-- MySQL dump 10.13  Distrib 5.5.44-37.3, for osx10.10 (x86_64)
--
-- Host: 127.0.0.1    Database: panels_series
-- ------------------------------------------------------
-- Server version	5.5.44-37.3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores action information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_save_action','comment','comment_save_action','','Save comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_make_sticky_action','node','node_make_sticky_action','','Make content sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make content unsticky'),('node_promote_action','node','node_promote_action','','Promote content to front page'),('node_publish_action','node','node_publish_action','','Publish content'),('node_save_action','node','node_save_action','','Save content'),('node_unpromote_action','node','node_unpromote_action','','Remove content from front page'),('node_unpublish_action','node','node_unpublish_action','','Unpublish content'),('system_block_ip_action','user','system_block_ip_action','','Ban IP address of current user'),('user_block_user_action','user','user_block_user_action','','Block current user'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Create an archive of selected files'),('views_bulk_operations_argument_selector_action','entity','views_bulk_operations_argument_selector_action','','Pass ids as arguments to a page'),('views_bulk_operations_delete_item','entity','views_bulk_operations_delete_item','','Delete item'),('views_bulk_operations_delete_revision','entity','views_bulk_operations_delete_revision','','Delete revision'),('views_bulk_operations_modify_action','entity','views_bulk_operations_modify_action','','Modify entity values');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores distributed authentication mapping.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores details about batches (processes that run in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block`
--

DROP TABLE IF EXISTS `block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the "Pages" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on "visibility" setting.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB AUTO_INCREMENT=90 DEFAULT CHARSET=utf8 COMMENT='Stores block settings, such as region and visibility...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block`
--

LOCK TABLES `block` WRITE;
/*!40000 ALTER TABLE `block` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `block` VALUES (1,'system','main','bartik',1,0,'content',0,0,'','',-1),(2,'search','form','bartik',1,-1,'sidebar_first',0,0,'','',-1),(3,'node','recent','seven',1,10,'dashboard_main',0,0,'','',-1),(4,'user','login','bartik',1,0,'sidebar_first',0,0,'','',-1),(5,'system','navigation','bartik',1,0,'sidebar_first',0,0,'','',-1),(6,'system','powered-by','bartik',1,-8,'footer',0,0,'','',-1),(7,'system','help','bartik',1,0,'help',0,0,'','',-1),(8,'system','main','seven',1,0,'content',0,0,'','',-1),(9,'system','help','seven',1,0,'help',0,0,'','',-1),(10,'user','login','seven',1,10,'content',0,0,'','',-1),(11,'user','new','seven',1,0,'dashboard_sidebar',0,0,'','',-1),(12,'search','form','seven',1,-10,'dashboard_sidebar',0,0,'','',-1),(13,'comment','recent','bartik',0,-4,'-1',0,0,'','',1),(14,'node','syndicate','bartik',0,-1,'-1',0,0,'','',-1),(15,'node','recent','bartik',0,-3,'-1',0,0,'','',1),(16,'shortcut','shortcuts','bartik',0,-2,'-1',0,0,'','',-1),(17,'system','management','bartik',0,-5,'-1',0,0,'','',-1),(18,'system','user-menu','bartik',0,0,'-1',0,0,'','',-1),(19,'system','main-menu','bartik',0,-6,'-1',0,0,'','',-1),(20,'user','new','bartik',0,1,'-1',0,0,'','',1),(21,'user','online','bartik',0,2,'-1',0,0,'','',-1),(22,'comment','recent','seven',1,0,'dashboard_inactive',0,0,'','',1),(23,'node','syndicate','seven',0,0,'-1',0,0,'','',-1),(24,'shortcut','shortcuts','seven',0,0,'-1',0,0,'','',-1),(25,'system','powered-by','seven',0,10,'-1',0,0,'','',-1),(26,'system','navigation','seven',0,0,'-1',0,0,'','',-1),(27,'system','management','seven',0,0,'-1',0,0,'','',-1),(28,'system','user-menu','seven',0,0,'-1',0,0,'','',-1),(29,'system','main-menu','seven',0,0,'-1',0,0,'','',-1),(30,'user','online','seven',1,0,'dashboard_inactive',0,0,'','',-1),(31,'comment','recent','stark',0,0,'-1',0,0,'','',1),(32,'node','recent','stark',0,0,'-1',0,0,'','',1),(33,'node','syndicate','stark',0,0,'-1',0,0,'','',-1),(34,'search','form','stark',1,-1,'sidebar_first',0,0,'','',-1),(35,'shortcut','shortcuts','stark',0,0,'-1',0,0,'','',-1),(36,'system','help','stark',1,0,'help',0,0,'','',-1),(37,'system','main','stark',1,0,'content',0,0,'','',-1),(38,'system','main-menu','stark',0,0,'-1',0,0,'','',-1),(39,'system','management','stark',0,0,'-1',0,0,'','',-1),(40,'system','navigation','stark',1,0,'sidebar_first',0,0,'','',-1),(41,'system','powered-by','stark',1,10,'footer',0,0,'','',-1),(42,'system','user-menu','stark',0,0,'-1',0,0,'','',-1),(43,'user','login','stark',1,0,'sidebar_first',0,0,'','',-1),(44,'user','new','stark',0,0,'-1',0,0,'','',1),(45,'user','online','stark',0,0,'-1',0,0,'','',-1),(46,'menu','features','bartik',0,-8,'-1',0,0,'','',-1),(47,'menu','features','seven',0,0,'-1',0,0,'','',-1),(48,'menu','features','stark',0,0,'-1',0,0,'','',-1),(49,'diff','inline','bartik',0,-7,'-1',0,0,'','',1),(50,'diff','inline','seven',0,0,'-1',0,0,'','',1),(51,'diff','inline','stark',0,0,'-1',0,0,'','',1),(57,'panels_mini','footer_menus','bartik',1,-9,'footer',0,0,'','',-1),(58,'panels_mini','footer_menus','seven',0,0,'-1',0,0,'','',-1),(59,'panels_mini','footer_menus','stark',0,0,'-1',0,0,'','',-1),(60,'comment','recent','pony',0,-4,'-1',0,0,'','',1),(61,'diff','inline','pony',0,-7,'-1',0,0,'','',1),(62,'menu','features','pony',0,-8,'-1',0,0,'','',-1),(63,'node','recent','pony',0,-3,'-1',0,0,'','',1),(64,'node','syndicate','pony',0,-1,'-1',0,0,'','',-1),(65,'panels_mini','footer_menus','pony',1,-9,'footer',0,0,'','',-1),(66,'search','form','pony',1,-1,'sidebar_first',0,0,'','',-1),(67,'shortcut','shortcuts','pony',0,-2,'-1',0,0,'','',-1),(68,'system','help','pony',1,0,'help',0,0,'','',-1),(69,'system','main','pony',1,0,'content',0,0,'','',-1),(70,'system','main-menu','pony',0,-6,'-1',0,0,'','',-1),(71,'system','management','pony',0,-5,'-1',0,0,'','',-1),(72,'system','navigation','pony',1,0,'sidebar_first',0,0,'','',-1),(73,'system','powered-by','pony',1,-8,'footer',0,0,'','',-1),(74,'system','user-menu','pony',0,0,'-1',0,0,'','',-1),(75,'user','login','pony',1,0,'sidebar_first',0,0,'','',-1),(76,'user','new','pony',0,1,'-1',0,0,'','',1),(77,'user','online','pony',0,2,'-1',0,0,'','',-1),(78,'devel','execute_php','bartik',0,0,'-1',0,0,'','',-1),(79,'devel','switch_user','bartik',0,0,'-1',0,0,'','',-1),(80,'menu','devel','bartik',0,0,'-1',0,0,'','',-1),(81,'devel','execute_php','pony',0,0,'-1',0,0,'','',-1),(82,'devel','switch_user','pony',0,0,'-1',0,0,'','',-1),(83,'menu','devel','pony',0,0,'-1',0,0,'','',-1),(84,'devel','execute_php','seven',0,0,'-1',0,0,'','',-1),(85,'devel','switch_user','seven',0,0,'-1',0,0,'','',-1),(86,'menu','devel','seven',0,0,'-1',0,0,'','',-1),(87,'devel','execute_php','stark',0,0,'-1',0,0,'','',-1),(88,'devel','switch_user','stark',0,0,'-1',0,0,'','',-1),(89,'menu','devel','stark',0,0,'-1',0,0,'','',-1);
/*!40000 ALTER TABLE `block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_custom`
--

DROP TABLE IF EXISTS `block_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores contents of custom-made blocks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_custom`
--

LOCK TABLES `block_custom` WRITE;
/*!40000 ALTER TABLE `block_custom` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_node_type`
--

DROP TABLE IF EXISTS `block_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up display criteria for blocks based on content types';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_node_type`
--

LOCK TABLES `block_node_type` WRITE;
/*!40000 ALTER TABLE `block_node_type` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `block_role`
--

DROP TABLE IF EXISTS `block_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Sets up access permissions for blocks based on user roles';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_role`
--

LOCK TABLES `block_role` WRITE;
/*!40000 ALTER TABLE `block_role` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `block_role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `blocked_ips`
--

DROP TABLE IF EXISTS `blocked_ips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores blocked IP addresses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blocked_ips`
--

LOCK TABLES `blocked_ips` WRITE;
/*!40000 ALTER TABLE `blocked_ips` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `blocked_ips` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache` VALUES ('ctools_plugin_files:ctools:access','a:5:{s:6:\"ctools\";a:22:{s:13:\"compare_users\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/plugins/access/compare_users.inc\";s:8:\"filename\";s:17:\"compare_users.inc\";s:4:\"name\";s:13:\"compare_users\";}s:14:\"context_exists\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"sites/all/modules/ctools/plugins/access/context_exists.inc\";s:8:\"filename\";s:18:\"context_exists.inc\";s:4:\"name\";s:14:\"context_exists\";}s:13:\"entity_bundle\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/plugins/access/entity_bundle.inc\";s:8:\"filename\";s:17:\"entity_bundle.inc\";s:4:\"name\";s:13:\"entity_bundle\";}s:18:\"entity_field_value\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/access/entity_field_value.inc\";s:8:\"filename\";s:22:\"entity_field_value.inc\";s:4:\"name\";s:18:\"entity_field_value\";}s:5:\"front\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"sites/all/modules/ctools/plugins/access/front.inc\";s:8:\"filename\";s:9:\"front.inc\";s:4:\"name\";s:5:\"front\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"sites/all/modules/ctools/plugins/access/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/plugins/access/node_access.inc\";s:8:\"filename\";s:15:\"node_access.inc\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_language\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/plugins/access/node_language.inc\";s:8:\"filename\";s:17:\"node_language.inc\";s:4:\"name\";s:13:\"node_language\";}s:11:\"node_status\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/plugins/access/node_status.inc\";s:8:\"filename\";s:15:\"node_status.inc\";s:4:\"name\";s:11:\"node_status\";}s:9:\"node_type\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"sites/all/modules/ctools/plugins/access/node_type.inc\";s:8:\"filename\";s:13:\"node_type.inc\";s:4:\"name\";s:9:\"node_type\";}s:15:\"path_visibility\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/plugins/access/path_visibility.inc\";s:8:\"filename\";s:19:\"path_visibility.inc\";s:4:\"name\";s:15:\"path_visibility\";}s:4:\"perm\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"sites/all/modules/ctools/plugins/access/perm.inc\";s:8:\"filename\";s:8:\"perm.inc\";s:4:\"name\";s:4:\"perm\";}s:3:\"php\";O:8:\"stdClass\":3:{s:3:\"uri\";s:47:\"sites/all/modules/ctools/plugins/access/php.inc\";s:8:\"filename\";s:7:\"php.inc\";s:4:\"name\";s:3:\"php\";}s:4:\"role\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"sites/all/modules/ctools/plugins/access/role.inc\";s:8:\"filename\";s:8:\"role.inc\";s:4:\"name\";s:4:\"role\";}s:13:\"site_language\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/plugins/access/site_language.inc\";s:8:\"filename\";s:17:\"site_language.inc\";s:4:\"name\";s:13:\"site_language\";}s:12:\"string_equal\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/access/string_equal.inc\";s:8:\"filename\";s:16:\"string_equal.inc\";s:4:\"name\";s:12:\"string_equal\";}s:13:\"string_length\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/plugins/access/string_length.inc\";s:8:\"filename\";s:17:\"string_length.inc\";s:4:\"name\";s:13:\"string_length\";}s:4:\"term\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"sites/all/modules/ctools/plugins/access/term.inc\";s:8:\"filename\";s:8:\"term.inc\";s:4:\"name\";s:4:\"term\";}s:15:\"term_has_parent\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/plugins/access/term_has_parent.inc\";s:8:\"filename\";s:19:\"term_has_parent.inc\";s:4:\"name\";s:15:\"term_has_parent\";}s:11:\"term_parent\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/plugins/access/term_parent.inc\";s:8:\"filename\";s:15:\"term_parent.inc\";s:4:\"name\";s:11:\"term_parent\";}s:15:\"term_vocabulary\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/plugins/access/term_vocabulary.inc\";s:8:\"filename\";s:19:\"term_vocabulary.inc\";s:4:\"name\";s:15:\"term_vocabulary\";}s:5:\"theme\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"sites/all/modules/ctools/plugins/access/theme.inc\";s:8:\"filename\";s:9:\"theme.inc\";s:4:\"name\";s:5:\"theme\";}}s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:0:{}s:13:\"views_content\";a:0:{}s:9:\"panelizer\";a:0:{}}',0,1447356897,1),('ctools_plugin_files:ctools:arguments','a:5:{s:6:\"ctools\";a:12:{s:9:\"entity_id\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/arguments/entity_id.inc\";s:8:\"filename\";s:13:\"entity_id.inc\";s:4:\"name\";s:9:\"entity_id\";}s:3:\"nid\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/arguments/nid.inc\";s:8:\"filename\";s:7:\"nid.inc\";s:4:\"name\";s:3:\"nid\";}s:8:\"node_add\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/plugins/arguments/node_add.inc\";s:8:\"filename\";s:12:\"node_add.inc\";s:4:\"name\";s:8:\"node_add\";}s:9:\"node_edit\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/arguments/node_edit.inc\";s:8:\"filename\";s:13:\"node_edit.inc\";s:4:\"name\";s:9:\"node_edit\";}s:3:\"rid\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/arguments/rid.inc\";s:8:\"filename\";s:7:\"rid.inc\";s:4:\"name\";s:3:\"rid\";}s:6:\"string\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"sites/all/modules/ctools/plugins/arguments/string.inc\";s:8:\"filename\";s:10:\"string.inc\";s:4:\"name\";s:6:\"string\";}s:4:\"term\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/ctools/plugins/arguments/term.inc\";s:8:\"filename\";s:8:\"term.inc\";s:4:\"name\";s:4:\"term\";}s:5:\"terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"sites/all/modules/ctools/plugins/arguments/terms.inc\";s:8:\"filename\";s:9:\"terms.inc\";s:4:\"name\";s:5:\"terms\";}s:3:\"uid\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/arguments/uid.inc\";s:8:\"filename\";s:7:\"uid.inc\";s:4:\"name\";s:3:\"uid\";}s:9:\"user_edit\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/arguments/user_edit.inc\";s:8:\"filename\";s:13:\"user_edit.inc\";s:4:\"name\";s:9:\"user_edit\";}s:9:\"user_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/arguments/user_name.inc\";s:8:\"filename\";s:13:\"user_name.inc\";s:4:\"name\";s:9:\"user_name\";}s:3:\"vid\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/arguments/vid.inc\";s:8:\"filename\";s:7:\"vid.inc\";s:4:\"name\";s:3:\"vid\";}}s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:0:{}s:13:\"views_content\";a:0:{}s:9:\"panelizer\";a:0:{}}',0,1447356897,1),('ctools_plugin_files:ctools:content_types','a:7:{s:6:\"ctools\";a:57:{s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:86:\"sites/all/modules/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"filename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"filename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"filename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"filename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:14:\"user_signature\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/user_context/user_signature.inc\";s:8:\"filename\";s:18:\"user_signature.inc\";s:4:\"name\";s:14:\"user_signature\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/token/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"filename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"filename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/search/search_form.inc\";s:8:\"filename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/search/search_result.inc\";s:8:\"filename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:12:\"page_actions\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/ctools/plugins/content_types/page/page_actions.inc\";s:8:\"filename\";s:16:\"page_actions.inc\";s:4:\"name\";s:12:\"page_actions\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"filename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"filename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_help.inc\";s:8:\"filename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"filename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"filename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"filename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"filename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"filename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"sites/all/modules/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"filename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"filename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/page/page_title.inc\";s:8:\"filename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"filename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"filename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"filename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"filename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"filename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:18:\"node_form_language\";O:8:\"stdClass\":3:{s:3:\"uri\";s:79:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_language.inc\";s:8:\"filename\";s:22:\"node_form_language.inc\";s:4:\"name\";s:18:\"node_form_language\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"filename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"filename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"filename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"filename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:15:\"node_form_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_form/node_form_title.inc\";s:8:\"filename\";s:19:\"node_form_title.inc\";s:4:\"name\";s:15:\"node_form_title\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"filename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"filename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"filename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"filename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"filename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:81:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"filename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"filename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"filename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"filename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"filename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"filename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"filename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"filename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"filename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/node/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:17:\"entity_form_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"sites/all/modules/ctools/plugins/content_types/form/entity_form_field.inc\";s:8:\"filename\";s:21:\"entity_form_field.inc\";s:4:\"name\";s:17:\"entity_form_field\";}s:4:\"form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/content_types/form/form.inc\";s:8:\"filename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:12:\"entity_field\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field.inc\";s:8:\"filename\";s:16:\"entity_field.inc\";s:4:\"name\";s:12:\"entity_field\";}s:18:\"entity_field_extra\";O:8:\"stdClass\":3:{s:3:\"uri\";s:84:\"sites/all/modules/ctools/plugins/content_types/entity_context/entity_field_extra.inc\";s:8:\"filename\";s:22:\"entity_field_extra.inc\";s:4:\"name\";s:18:\"entity_field_extra\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/plugins/content_types/custom/custom.inc\";s:8:\"filename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/plugins/content_types/contact/contact.inc\";s:8:\"filename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"sites/all/modules/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"filename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:18:\"comment_reply_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/plugins/content_types/comment/comment_reply_form.inc\";s:8:\"filename\";s:22:\"comment_reply_form.inc\";s:4:\"name\";s:18:\"comment_reply_form\";}s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/plugins/content_types/block/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}}s:15:\"demo_panestyles\";a:0:{}s:6:\"entity\";a:1:{s:11:\"entity_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/entity/ctools/content_types/entity_view.inc\";s:8:\"filename\";s:15:\"entity_view.inc\";s:4:\"name\";s:11:\"entity_view\";}}s:6:\"panels\";a:0:{}s:11:\"panels_mini\";a:1:{s:11:\"panels_mini\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/panels/panels_mini/plugins/content_types/panels_mini.inc\";s:8:\"filename\";s:15:\"panels_mini.inc\";s:4:\"name\";s:11:\"panels_mini\";}}s:13:\"views_content\";a:11:{s:5:\"views\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/ctools/views_content/plugins/content_types/views.inc\";s:8:\"filename\";s:9:\"views.inc\";s:4:\"name\";s:5:\"views\";}s:17:\"views_attachments\";O:8:\"stdClass\":3:{s:3:\"uri\";s:82:\"sites/all/modules/ctools/views_content/plugins/content_types/views_attachments.inc\";s:8:\"filename\";s:21:\"views_attachments.inc\";s:4:\"name\";s:17:\"views_attachments\";}s:11:\"views_empty\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/views_content/plugins/content_types/views_empty.inc\";s:8:\"filename\";s:15:\"views_empty.inc\";s:4:\"name\";s:11:\"views_empty\";}s:13:\"views_exposed\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/ctools/views_content/plugins/content_types/views_exposed.inc\";s:8:\"filename\";s:17:\"views_exposed.inc\";s:4:\"name\";s:13:\"views_exposed\";}s:10:\"views_feed\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/views_content/plugins/content_types/views_feed.inc\";s:8:\"filename\";s:14:\"views_feed.inc\";s:4:\"name\";s:10:\"views_feed\";}s:12:\"views_footer\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/views_content/plugins/content_types/views_footer.inc\";s:8:\"filename\";s:16:\"views_footer.inc\";s:4:\"name\";s:12:\"views_footer\";}s:12:\"views_header\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/views_content/plugins/content_types/views_header.inc\";s:8:\"filename\";s:16:\"views_header.inc\";s:4:\"name\";s:12:\"views_header\";}s:11:\"views_pager\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/views_content/plugins/content_types/views_pager.inc\";s:8:\"filename\";s:15:\"views_pager.inc\";s:4:\"name\";s:11:\"views_pager\";}s:11:\"views_panes\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"sites/all/modules/ctools/views_content/plugins/content_types/views_panes.inc\";s:8:\"filename\";s:15:\"views_panes.inc\";s:4:\"name\";s:11:\"views_panes\";}s:9:\"views_row\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/ctools/views_content/plugins/content_types/views_row.inc\";s:8:\"filename\";s:13:\"views_row.inc\";s:4:\"name\";s:9:\"views_row\";}s:10:\"views_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/views_content/plugins/content_types/views_view.inc\";s:8:\"filename\";s:14:\"views_view.inc\";s:4:\"name\";s:10:\"views_view\";}}s:9:\"panelizer\";a:1:{s:22:\"panelizer_form_default\";O:8:\"stdClass\":3:{s:3:\"uri\";s:91:\"sites/all/modules/panelizer/plugins/content_types/panelizer_form/panelizer_form_default.inc\";s:8:\"filename\";s:26:\"panelizer_form_default.inc\";s:4:\"name\";s:22:\"panelizer_form_default\";}}}',0,1447356999,1),('ctools_plugin_files:ctools:contexts','a:5:{s:6:\"ctools\";a:11:{s:6:\"entity\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"sites/all/modules/ctools/plugins/contexts/entity.inc\";s:8:\"filename\";s:10:\"entity.inc\";s:4:\"name\";s:6:\"entity\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/contexts/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:13:\"node_add_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/plugins/contexts/node_add_form.inc\";s:8:\"filename\";s:17:\"node_add_form.inc\";s:4:\"name\";s:13:\"node_add_form\";}s:14:\"node_edit_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/contexts/node_edit_form.inc\";s:8:\"filename\";s:18:\"node_edit_form.inc\";s:4:\"name\";s:14:\"node_edit_form\";}s:6:\"string\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"sites/all/modules/ctools/plugins/contexts/string.inc\";s:8:\"filename\";s:10:\"string.inc\";s:4:\"name\";s:6:\"string\";}s:4:\"term\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/contexts/term.inc\";s:8:\"filename\";s:8:\"term.inc\";s:4:\"name\";s:4:\"term\";}s:5:\"terms\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/ctools/plugins/contexts/terms.inc\";s:8:\"filename\";s:9:\"terms.inc\";s:4:\"name\";s:5:\"terms\";}s:5:\"token\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/ctools/plugins/contexts/token.inc\";s:8:\"filename\";s:9:\"token.inc\";s:4:\"name\";s:5:\"token\";}s:4:\"user\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"sites/all/modules/ctools/plugins/contexts/user.inc\";s:8:\"filename\";s:8:\"user.inc\";s:4:\"name\";s:4:\"user\";}s:14:\"user_edit_form\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/plugins/contexts/user_edit_form.inc\";s:8:\"filename\";s:18:\"user_edit_form.inc\";s:4:\"name\";s:14:\"user_edit_form\";}s:10:\"vocabulary\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/plugins/contexts/vocabulary.inc\";s:8:\"filename\";s:14:\"vocabulary.inc\";s:4:\"name\";s:10:\"vocabulary\";}}s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:0:{}s:13:\"views_content\";a:1:{s:4:\"view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/views_content/plugins/contexts/view.inc\";s:8:\"filename\";s:8:\"view.inc\";s:4:\"name\";s:4:\"view\";}}s:9:\"panelizer\";a:0:{}}',0,1447356897,1),('ctools_plugin_files:ctools:export_ui','a:8:{s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"filename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:1:{s:14:\"panels_layouts\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/panels/plugins/export_ui/panels_layouts.inc\";s:8:\"filename\";s:18:\"panels_layouts.inc\";s:4:\"name\";s:14:\"panels_layouts\";}}s:11:\"panels_mini\";a:1:{s:11:\"panels_mini\";O:8:\"stdClass\":3:{s:3:\"uri\";s:70:\"sites/all/modules/panels/panels_mini/plugins/export_ui/panels_mini.inc\";s:8:\"filename\";s:15:\"panels_mini.inc\";s:4:\"name\";s:11:\"panels_mini\";}}s:8:\"stylizer\";a:1:{s:8:\"stylizer\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/ctools/stylizer/plugins/export_ui/stylizer.inc\";s:8:\"filename\";s:12:\"stylizer.inc\";s:4:\"name\";s:8:\"stylizer\";}}s:13:\"views_content\";a:0:{}s:8:\"views_ui\";a:1:{s:8:\"views_ui\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"sites/all/modules/views/plugins/export_ui/views_ui.inc\";s:8:\"filename\";s:12:\"views_ui.inc\";s:4:\"name\";s:8:\"views_ui\";}}s:9:\"panelizer\";a:1:{s:18:\"panelizer_defaults\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/panelizer/plugins/export_ui/panelizer_defaults.inc\";s:8:\"filename\";s:22:\"panelizer_defaults.inc\";s:4:\"name\";s:18:\"panelizer_defaults\";}}}',0,1447356910,1),('ctools_plugin_files:page_manager:tasks','a:4:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:0:{}s:9:\"panelizer\";a:0:{}s:12:\"page_manager\";a:14:{s:4:\"blog\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/page_manager/plugins/tasks/blog.inc\";s:8:\"filename\";s:8:\"blog.inc\";s:4:\"name\";s:4:\"blog\";}s:9:\"blog_user\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/blog_user.inc\";s:8:\"filename\";s:13:\"blog_user.inc\";s:4:\"name\";s:9:\"blog_user\";}s:13:\"comment_reply\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/page_manager/plugins/tasks/comment_reply.inc\";s:8:\"filename\";s:17:\"comment_reply.inc\";s:4:\"name\";s:13:\"comment_reply\";}s:12:\"contact_site\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/ctools/page_manager/plugins/tasks/contact_site.inc\";s:8:\"filename\";s:16:\"contact_site.inc\";s:4:\"name\";s:12:\"contact_site\";}s:12:\"contact_user\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/ctools/page_manager/plugins/tasks/contact_user.inc\";s:8:\"filename\";s:16:\"contact_user.inc\";s:4:\"name\";s:12:\"contact_user\";}s:9:\"node_edit\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/node_edit.inc\";s:8:\"filename\";s:13:\"node_edit.inc\";s:4:\"name\";s:9:\"node_edit\";}s:9:\"node_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/node_view.inc\";s:8:\"filename\";s:13:\"node_view.inc\";s:4:\"name\";s:9:\"node_view\";}s:10:\"page.admin\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";s:8:\"filename\";s:14:\"page.admin.inc\";s:4:\"name\";s:10:\"page.admin\";}s:4:\"page\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.inc\";s:8:\"filename\";s:8:\"page.inc\";s:4:\"name\";s:4:\"page\";}s:4:\"poll\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/ctools/page_manager/plugins/tasks/poll.inc\";s:8:\"filename\";s:8:\"poll.inc\";s:4:\"name\";s:4:\"poll\";}s:6:\"search\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/ctools/page_manager/plugins/tasks/search.inc\";s:8:\"filename\";s:10:\"search.inc\";s:4:\"name\";s:6:\"search\";}s:9:\"term_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/term_view.inc\";s:8:\"filename\";s:13:\"term_view.inc\";s:4:\"name\";s:9:\"term_view\";}s:9:\"user_edit\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/user_edit.inc\";s:8:\"filename\";s:13:\"user_edit.inc\";s:4:\"name\";s:9:\"user_edit\";}s:9:\"user_view\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/user_view.inc\";s:8:\"filename\";s:13:\"user_view.inc\";s:4:\"name\";s:9:\"user_view\";}}}',0,1447356345,1),('ctools_plugin_files:page_manager:task_handlers','a:4:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:1:{s:13:\"panel_context\";O:8:\"stdClass\":3:{s:3:\"uri\";s:64:\"sites/all/modules/panels/plugins/task_handlers/panel_context.inc\";s:8:\"filename\";s:17:\"panel_context.inc\";s:4:\"name\";s:13:\"panel_context\";}}s:9:\"panelizer\";a:1:{s:14:\"panelizer_node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"sites/all/modules/panelizer/plugins/task_handlers/panelizer_node.inc\";s:8:\"filename\";s:18:\"panelizer_node.inc\";s:4:\"name\";s:14:\"panelizer_node\";}}s:12:\"page_manager\";a:1:{s:13:\"http_response\";O:8:\"stdClass\":3:{s:3:\"uri\";s:77:\"sites/all/modules/ctools/page_manager/plugins/task_handlers/http_response.inc\";s:8:\"filename\";s:17:\"http_response.inc\";s:4:\"name\";s:13:\"http_response\";}}}',0,1447356345,1),('ctools_plugin_files:panelizer:entity','a:2:{s:15:\"demo_panestyles\";a:0:{}s:9:\"panelizer\";a:4:{s:7:\"default\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"sites/all/modules/panelizer/plugins/entity/default.inc\";s:8:\"filename\";s:11:\"default.inc\";s:4:\"name\";s:7:\"default\";}s:4:\"node\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/panelizer/plugins/entity/node.inc\";s:8:\"filename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:13:\"taxonomy_term\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"sites/all/modules/panelizer/plugins/entity/taxonomy_term.inc\";s:8:\"filename\";s:17:\"taxonomy_term.inc\";s:4:\"name\";s:13:\"taxonomy_term\";}s:4:\"user\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/panelizer/plugins/entity/user.inc\";s:8:\"filename\";s:8:\"user.inc\";s:4:\"name\";s:4:\"user\";}}}',0,1447357018,1),('ctools_plugin_files:panels:cache','a:2:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:1:{s:6:\"simple\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"sites/all/modules/panels/plugins/cache/simple.inc\";s:8:\"filename\";s:10:\"simple.inc\";s:4:\"name\";s:6:\"simple\";}}}',0,1447356941,1),('ctools_plugin_files:panels:display_renderers','a:3:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:3:{s:6:\"editor\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/panels/plugins/display_renderers/editor.inc\";s:8:\"filename\";s:10:\"editor.inc\";s:4:\"name\";s:6:\"editor\";}s:6:\"simple\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"sites/all/modules/panels/plugins/display_renderers/simple.inc\";s:8:\"filename\";s:10:\"simple.inc\";s:4:\"name\";s:6:\"simple\";}s:8:\"standard\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"sites/all/modules/panels/plugins/display_renderers/standard.inc\";s:8:\"filename\";s:12:\"standard.inc\";s:4:\"name\";s:8:\"standard\";}}s:10:\"panels_ipe\";a:1:{s:3:\"ipe\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"sites/all/modules/panels/panels_ipe/plugins/display_renderers/ipe.inc\";s:8:\"filename\";s:7:\"ipe.inc\";s:4:\"name\";s:3:\"ipe\";}}}',0,1447356345,1),('ctools_plugin_files:panels:layouts','a:3:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:9:{s:14:\"twocol_stacked\";O:8:\"stdClass\":3:{s:3:\"uri\";s:74:\"sites/all/modules/panels/plugins/layouts/twocol_stacked/twocol_stacked.inc\";s:8:\"filename\";s:18:\"twocol_stacked.inc\";s:4:\"name\";s:14:\"twocol_stacked\";}s:13:\"twocol_bricks\";O:8:\"stdClass\":3:{s:3:\"uri\";s:72:\"sites/all/modules/panels/plugins/layouts/twocol_bricks/twocol_bricks.inc\";s:8:\"filename\";s:17:\"twocol_bricks.inc\";s:4:\"name\";s:13:\"twocol_bricks\";}s:6:\"twocol\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"sites/all/modules/panels/plugins/layouts/twocol/twocol.inc\";s:8:\"filename\";s:10:\"twocol.inc\";s:4:\"name\";s:6:\"twocol\";}s:25:\"threecol_33_34_33_stacked\";O:8:\"stdClass\":3:{s:3:\"uri\";s:96:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked/threecol_33_34_33_stacked.inc\";s:8:\"filename\";s:29:\"threecol_33_34_33_stacked.inc\";s:4:\"name\";s:25:\"threecol_33_34_33_stacked\";}s:17:\"threecol_33_34_33\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33/threecol_33_34_33.inc\";s:8:\"filename\";s:21:\"threecol_33_34_33.inc\";s:4:\"name\";s:17:\"threecol_33_34_33\";}s:25:\"threecol_25_50_25_stacked\";O:8:\"stdClass\":3:{s:3:\"uri\";s:96:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked/threecol_25_50_25_stacked.inc\";s:8:\"filename\";s:29:\"threecol_25_50_25_stacked.inc\";s:4:\"name\";s:25:\"threecol_25_50_25_stacked\";}s:17:\"threecol_25_50_25\";O:8:\"stdClass\":3:{s:3:\"uri\";s:80:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25/threecol_25_50_25.inc\";s:8:\"filename\";s:21:\"threecol_25_50_25.inc\";s:4:\"name\";s:17:\"threecol_25_50_25\";}s:6:\"onecol\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"sites/all/modules/panels/plugins/layouts/onecol/onecol.inc\";s:8:\"filename\";s:10:\"onecol.inc\";s:4:\"name\";s:6:\"onecol\";}s:8:\"flexible\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";s:8:\"filename\";s:12:\"flexible.inc\";s:4:\"name\";s:8:\"flexible\";}}s:4:\"pony\";a:1:{s:12:\"twocol_60_40\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";s:8:\"filename\";s:16:\"twocol_60_40.inc\";s:4:\"name\";s:12:\"twocol_60_40\";}}}',0,1447356345,1),('ctools_plugin_files:panels:styles','a:2:{s:15:\"demo_panestyles\";a:1:{s:12:\"mypanestyles\";O:8:\"stdClass\":3:{s:3:\"uri\";s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";s:8:\"filename\";s:16:\"mypanestyles.inc\";s:4:\"name\";s:12:\"mypanestyles\";}}s:6:\"panels\";a:6:{s:15:\"rounded_corners\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";s:8:\"filename\";s:19:\"rounded_corners.inc\";s:4:\"name\";s:15:\"rounded_corners\";}s:5:\"block\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"sites/all/modules/panels/plugins/styles/block.inc\";s:8:\"filename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}s:7:\"default\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"sites/all/modules/panels/plugins/styles/default.inc\";s:8:\"filename\";s:11:\"default.inc\";s:4:\"name\";s:7:\"default\";}s:4:\"list\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"sites/all/modules/panels/plugins/styles/list.inc\";s:8:\"filename\";s:8:\"list.inc\";s:4:\"name\";s:4:\"list\";}s:5:\"naked\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";s:8:\"filename\";s:9:\"naked.inc\";s:4:\"name\";s:5:\"naked\";}s:8:\"stylizer\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";s:8:\"filename\";s:12:\"stylizer.inc\";s:4:\"name\";s:8:\"stylizer\";}}}',0,1447356971,1),('ctools_plugin_files:stylizer:style_bases','a:2:{s:15:\"demo_panestyles\";a:0:{}s:6:\"panels\";a:4:{s:21:\"region_rounded_shadow\";O:8:\"stdClass\":3:{s:3:\"uri\";s:99:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow/region_rounded_shadow.inc\";s:8:\"filename\";s:25:\"region_rounded_shadow.inc\";s:4:\"name\";s:21:\"region_rounded_shadow\";}s:16:\"region_plain_box\";O:8:\"stdClass\":3:{s:3:\"uri\";s:89:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box/region_plain_box.inc\";s:8:\"filename\";s:20:\"region_plain_box.inc\";s:4:\"name\";s:16:\"region_plain_box\";}s:19:\"pane_rounded_shadow\";O:8:\"stdClass\":3:{s:3:\"uri\";s:93:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow/pane_rounded_shadow.inc\";s:8:\"filename\";s:23:\"pane_rounded_shadow.inc\";s:4:\"name\";s:19:\"pane_rounded_shadow\";}s:14:\"pane_plain_box\";O:8:\"stdClass\":3:{s:3:\"uri\";s:83:\"sites/all/modules/panels/plugins/style_bases/pane/pane_plain_box/pane_plain_box.inc\";s:8:\"filename\";s:18:\"pane_plain_box.inc\";s:4:\"name\";s:14:\"pane_plain_box\";}}}',0,1447356345,1),('ctools_plugin_type_info','a:7:{s:6:\"ctools\";a:7:{s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"ctools_cache\";s:11:\"load themes\";b:0;}s:13:\"content_types\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:3:{s:8:\"function\";s:22:\"ctools_content_process\";s:4:\"file\";s:11:\"content.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"content_types\";s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_content_types\";s:11:\"load themes\";b:0;}s:8:\"contexts\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:8:\"contexts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:15:\"ctools_contexts\";s:11:\"load themes\";b:0;}s:9:\"arguments\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"arguments\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_arguments\";s:11:\"load themes\";b:0;}s:13:\"relationships\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:13:\"relationships\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"ctools_relationships\";s:11:\"load themes\";b:0;}s:6:\"access\";a:14:{s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:6:\"access\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"ctools_access\";s:11:\"load themes\";b:0;}s:9:\"export_ui\";a:13:{s:7:\"process\";a:3:{s:8:\"function\";s:24:\"ctools_export_ui_process\";s:4:\"file\";s:13:\"export-ui.inc\";s:4:\"path\";s:33:\"sites/all/modules/ctools/includes\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:6:\"ctools\";s:4:\"type\";s:9:\"export_ui\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"ctools_export_ui\";s:11:\"load themes\";b:0;}}s:6:\"panels\";a:4:{s:7:\"layouts\";a:14:{s:11:\"load themes\";b:1;s:7:\"process\";s:21:\"panels_layout_process\";s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"panels\";s:4:\"type\";s:7:\"layouts\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:14:\"panels_layouts\";}s:6:\"styles\";a:14:{s:11:\"load themes\";b:1;s:7:\"process\";s:28:\"panels_plugin_styles_process\";s:13:\"child plugins\";b:1;s:6:\"module\";s:6:\"panels\";s:4:\"type\";s:6:\"styles\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:13:\"panels_styles\";}s:5:\"cache\";a:13:{s:6:\"module\";s:6:\"panels\";s:4:\"type\";s:5:\"cache\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:12:\"panels_cache\";s:11:\"load themes\";b:0;}s:17:\"display_renderers\";a:13:{s:7:\"classes\";a:1:{i:0;s:8:\"renderer\";}s:6:\"module\";s:6:\"panels\";s:4:\"type\";s:17:\"display_renderers\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:24:\"panels_display_renderers\";s:11:\"load themes\";b:0;}}s:8:\"stylizer\";a:1:{s:11:\"style_bases\";a:13:{s:11:\"load themes\";b:1;s:6:\"module\";s:8:\"stylizer\";s:4:\"type\";s:11:\"style_bases\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:20:\"stylizer_style_bases\";}}s:21:\"views_bulk_operations\";a:1:{s:15:\"operation_types\";a:13:{s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:21:\"views_bulk_operations\";s:4:\"type\";s:15:\"operation_types\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:37:\"views_bulk_operations_operation_types\";s:11:\"load themes\";b:0;}}s:8:\"views_ui\";a:1:{s:12:\"views_wizard\";a:14:{s:13:\"child plugins\";b:1;s:7:\"classes\";a:1:{i:0;s:17:\"form_wizard_class\";}s:8:\"defaults\";a:6:{s:12:\"get children\";N;s:9:\"get child\";N;s:5:\"title\";s:0:\"\";s:10:\"base_table\";N;s:12:\"get_instance\";s:33:\"views_ui_get_form_wizard_instance\";s:17:\"form_wizard_class\";a:2:{s:4:\"file\";s:26:\"views_ui_base_views_wizard\";s:5:\"class\";s:22:\"ViewsUiBaseViewsWizard\";}}s:6:\"module\";s:8:\"views_ui\";s:4:\"type\";s:12:\"views_wizard\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:21:\"views_ui_views_wizard\";s:11:\"load themes\";b:0;}}s:9:\"panelizer\";a:1:{s:6:\"entity\";a:13:{s:5:\"cache\";b:0;s:7:\"process\";a:1:{s:8:\"function\";s:31:\"panelizer_entity_plugin_process\";}s:7:\"classes\";a:1:{i:0;s:7:\"handler\";}s:6:\"module\";s:9:\"panelizer\";s:4:\"type\";s:6:\"entity\";s:11:\"cache table\";s:5:\"cache\";s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:16:\"panelizer_entity\";s:11:\"load themes\";b:0;}}s:12:\"page_manager\";a:3:{s:5:\"tasks\";a:13:{s:6:\"module\";s:12:\"page_manager\";s:4:\"type\";s:5:\"tasks\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:18:\"page_manager_tasks\";s:11:\"load themes\";b:0;}s:13:\"task_handlers\";a:13:{s:6:\"module\";s:12:\"page_manager\";s:4:\"type\";s:13:\"task_handlers\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:26:\"page_manager_task_handlers\";s:11:\"load themes\";b:0;}s:12:\"page_wizards\";a:13:{s:6:\"module\";s:12:\"page_manager\";s:4:\"type\";s:12:\"page_wizards\";s:5:\"cache\";b:0;s:11:\"cache table\";s:5:\"cache\";s:7:\"classes\";a:0:{}s:9:\"use hooks\";b:0;s:8:\"defaults\";a:0:{}s:7:\"process\";s:0:\"\";s:9:\"alterable\";b:1;s:9:\"extension\";s:3:\"inc\";s:9:\"info file\";b:0;s:4:\"hook\";s:25:\"page_manager_page_wizards\";s:11:\"load themes\";b:0;}}}',0,1447356345,1),('entity_info:en','a:6:{s:7:\"comment\";a:22:{s:5:\"label\";s:7:\"Comment\";s:10:\"base table\";s:7:\"comment\";s:12:\"uri callback\";s:11:\"comment_uri\";s:9:\"fieldable\";b:1;s:16:\"controller class\";s:17:\"CommentController\";s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:9:\"node_type\";s:5:\"label\";s:7:\"subject\";s:8:\"language\";s:8:\"language\";s:8:\"revision\";s:0:\"\";}s:7:\"bundles\";a:3:{s:20:\"comment_node_article\";a:4:{s:5:\"label\";s:15:\"Article comment\";s:11:\"node bundle\";s:7:\"article\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:44:\"admin/structure/types/manage/article/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:17:\"comment_node_page\";a:4:{s:5:\"label\";s:18:\"Basic page comment\";s:11:\"node bundle\";s:4:\"page\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:41:\"admin/structure/types/manage/page/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}s:18:\"comment_node_panel\";a:4:{s:5:\"label\";s:13:\"Panel comment\";s:11:\"node bundle\";s:5:\"panel\";s:5:\"admin\";a:4:{s:4:\"path\";s:55:\"admin/structure/types/manage/%comment_node_type/comment\";s:15:\"bundle argument\";i:4;s:9:\"real path\";s:42:\"admin/structure/types/manage/panel/comment\";s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:8:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Post\";i:1;s:13:\"sioct:Comment\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:12:\"comment_body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"pid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"sioc:reply_of\";}s:4:\"type\";s:3:\"rel\";}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}}}}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full comment\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:0;s:11:\"field cache\";b:1;s:9:\"load hook\";s:12:\"comment_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:14:{i:0;s:3:\"cid\";i:1;s:3:\"pid\";i:2;s:3:\"nid\";i:3;s:3:\"uid\";i:4;s:7:\"subject\";i:5;s:8:\"hostname\";i:6;s:7:\"created\";i:7;s:7:\"changed\";i:8;s:6:\"status\";i:9;s:6:\"thread\";i:10;s:4:\"name\";i:11;s:4:\"mail\";i:12;s:8:\"homepage\";i:13;s:8:\"language\";}}s:12:\"plural label\";s:8:\"Comments\";s:11:\"description\";s:37:\"Remark or note that refers to a node.\";s:15:\"access callback\";s:30:\"entity_metadata_comment_access\";s:17:\"creation callback\";s:30:\"entity_metadata_create_comment\";s:13:\"save callback\";s:12:\"comment_save\";s:17:\"deletion callback\";s:14:\"comment_delete\";s:13:\"view callback\";s:28:\"entity_metadata_view_comment\";s:13:\"form callback\";s:28:\"entity_metadata_form_comment\";s:13:\"configuration\";b:0;}s:4:\"node\";a:25:{s:5:\"label\";s:4:\"Node\";s:16:\"controller class\";s:14:\"NodeController\";s:10:\"base table\";s:4:\"node\";s:14:\"revision table\";s:13:\"node_revision\";s:12:\"uri callback\";s:8:\"node_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:5:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"language\";s:8:\"language\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:4:\"type\";}s:7:\"bundles\";a:3:{s:7:\"article\";a:3:{s:5:\"label\";s:7:\"Article\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:36:\"admin/structure/types/manage/article\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:4:\"page\";a:3:{s:5:\"label\";s:10:\"Basic page\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:33:\"admin/structure/types/manage/page\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}s:5:\"panel\";a:3:{s:5:\"label\";s:5:\"Panel\";s:5:\"admin\";a:4:{s:4:\"path\";s:39:\"admin/structure/types/manage/%node_type\";s:9:\"real path\";s:34:\"admin/structure/types/manage/panel\";s:15:\"bundle argument\";i:4;s:16:\"access arguments\";a:1:{i:0;s:24:\"administer content types\";}}s:11:\"rdf_mapping\";a:9:{s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}}}s:10:\"view modes\";a:6:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"Full content\";s:15:\"custom settings\";b:0;}s:6:\"teaser\";a:2:{s:5:\"label\";s:6:\"Teaser\";s:15:\"custom settings\";b:1;}s:3:\"rss\";a:2:{s:5:\"label\";s:3:\"RSS\";s:15:\"custom settings\";b:0;}s:12:\"search_index\";a:2:{s:5:\"label\";s:12:\"Search index\";s:15:\"custom settings\";b:0;}s:13:\"search_result\";a:2:{s:5:\"label\";s:13:\"Search result\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"node_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:2:{s:10:\"base table\";a:14:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:4:\"type\";i:3;s:8:\"language\";i:4;s:5:\"title\";i:5;s:3:\"uid\";i:6;s:6:\"status\";i:7;s:7:\"created\";i:8;s:7:\"changed\";i:9;s:7:\"comment\";i:10;s:7:\"promote\";i:11;s:6:\"sticky\";i:12;s:4:\"tnid\";i:13;s:9:\"translate\";}s:14:\"revision table\";a:10:{i:0;s:3:\"nid\";i:1;s:3:\"vid\";i:2;s:3:\"uid\";i:3;s:5:\"title\";i:4;s:3:\"log\";i:5;s:9:\"timestamp\";i:6;s:6:\"status\";i:7;s:7:\"comment\";i:8;s:7:\"promote\";i:9;s:6:\"sticky\";}}s:12:\"plural label\";s:5:\"Nodes\";s:11:\"description\";s:44:\"Nodes represent the main site content items.\";s:15:\"access callback\";s:35:\"entity_metadata_no_hook_node_access\";s:17:\"creation callback\";s:27:\"entity_metadata_create_node\";s:13:\"save callback\";s:9:\"node_save\";s:17:\"deletion callback\";s:11:\"node_delete\";s:26:\"revision deletion callback\";s:20:\"node_revision_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_node\";s:13:\"view callback\";s:25:\"entity_metadata_view_node\";s:13:\"configuration\";b:0;}s:4:\"file\";a:19:{s:5:\"label\";s:4:\"File\";s:10:\"base table\";s:12:\"file_managed\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:12:\"static cache\";b:0;s:9:\"fieldable\";b:0;s:16:\"controller class\";s:29:\"DrupalDefaultEntityController\";s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"file_load\";s:7:\"bundles\";a:1:{s:4:\"file\";a:2:{s:5:\"label\";s:4:\"File\";s:11:\"rdf_mapping\";a:0:{}}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:8:{i:0;s:3:\"fid\";i:1;s:3:\"uid\";i:2;s:8:\"filename\";i:3;s:3:\"uri\";i:4;s:8:\"filemime\";i:5;s:8:\"filesize\";i:6;s:6:\"status\";i:7;s:9:\"timestamp\";}}s:12:\"plural label\";s:5:\"Files\";s:11:\"description\";s:14:\"Uploaded file.\";s:15:\"access callback\";s:27:\"entity_metadata_file_access\";s:13:\"save callback\";s:9:\"file_save\";s:17:\"deletion callback\";s:27:\"entity_metadata_delete_file\";s:12:\"uri callback\";s:24:\"entity_metadata_uri_file\";s:13:\"configuration\";b:0;}s:13:\"taxonomy_term\";a:24:{s:5:\"label\";s:13:\"Taxonomy term\";s:16:\"controller class\";s:22:\"TaxonomyTermController\";s:10:\"base table\";s:18:\"taxonomy_term_data\";s:12:\"uri callback\";s:17:\"taxonomy_term_uri\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"tid\";s:6:\"bundle\";s:23:\"vocabulary_machine_name\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";}s:11:\"bundle keys\";a:1:{s:6:\"bundle\";s:12:\"machine_name\";}s:7:\"bundles\";a:2:{s:4:\"tags\";a:3:{s:5:\"label\";s:4:\"Tags\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:29:\"admin/structure/taxonomy/tags\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}s:18:\"article_categories\";a:3:{s:5:\"label\";s:18:\"Article Categories\";s:5:\"admin\";a:4:{s:4:\"path\";s:58:\"admin/structure/taxonomy/%taxonomy_vocabulary_machine_name\";s:9:\"real path\";s:43:\"admin/structure/taxonomy/article_categories\";s:15:\"bundle argument\";i:3;s:16:\"access arguments\";a:1:{i:0;s:19:\"administer taxonomy\";}}s:11:\"rdf_mapping\";a:5:{s:7:\"rdftype\";a:1:{i:0;s:12:\"skos:Concept\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:2:{i:0;s:10:\"rdfs:label\";i:1;s:14:\"skos:prefLabel\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"skos:definition\";}}s:3:\"vid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:13:\"skos:inScheme\";}s:4:\"type\";s:3:\"rel\";}s:6:\"parent\";a:2:{s:10:\"predicates\";a:1:{i:0;s:12:\"skos:broader\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:18:\"Taxonomy term page\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:18:\"taxonomy_term_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:6:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";i:2;s:4:\"name\";i:3;s:11:\"description\";i:4;s:6:\"format\";i:5;s:6:\"weight\";}}s:12:\"plural label\";s:14:\"Taxonomy terms\";s:11:\"description\";s:48:\"Taxonomy terms are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:18:\"taxonomy_term_save\";s:17:\"deletion callback\";s:20:\"taxonomy_term_delete\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"form callback\";s:34:\"entity_metadata_form_taxonomy_term\";s:10:\"token type\";s:4:\"term\";s:13:\"configuration\";b:0;}s:19:\"taxonomy_vocabulary\";a:21:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:16:\"controller class\";s:28:\"TaxonomyVocabularyController\";s:10:\"base table\";s:19:\"taxonomy_vocabulary\";s:11:\"entity keys\";a:4:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:9:\"fieldable\";b:0;s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:24:\"taxonomy_vocabulary_load\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"label\";s:19:\"Taxonomy vocabulary\";s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:18:\"skos:ConceptScheme\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:11:\"description\";a:1:{s:10:\"predicates\";a:1:{i:0;s:12:\"rdfs:comment\";}}}}}s:10:\"view modes\";a:0:{}s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:7:{i:0;s:3:\"vid\";i:1;s:4:\"name\";i:2;s:12:\"machine_name\";i:3;s:11:\"description\";i:4;s:9:\"hierarchy\";i:5;s:6:\"module\";i:6;s:6:\"weight\";}}s:12:\"plural label\";s:21:\"Taxonomy vocabularies\";s:11:\"description\";s:84:\"Vocabularies contain related taxonomy terms, which are used for classifying content.\";s:15:\"access callback\";s:31:\"entity_metadata_taxonomy_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:24:\"taxonomy_vocabulary_save\";s:17:\"deletion callback\";s:26:\"taxonomy_vocabulary_delete\";s:13:\"form callback\";s:40:\"entity_metadata_form_taxonomy_vocabulary\";s:10:\"token type\";s:10:\"vocabulary\";s:13:\"configuration\";b:0;}s:4:\"user\";a:23:{s:5:\"label\";s:4:\"User\";s:16:\"controller class\";s:14:\"UserController\";s:10:\"base table\";s:5:\"users\";s:12:\"uri callback\";s:8:\"user_uri\";s:14:\"label callback\";s:15:\"format_username\";s:9:\"fieldable\";b:1;s:11:\"entity keys\";a:3:{s:2:\"id\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";}s:7:\"bundles\";a:1:{s:4:\"user\";a:3:{s:5:\"label\";s:4:\"User\";s:5:\"admin\";a:2:{s:4:\"path\";s:28:\"admin/config/people/accounts\";s:16:\"access arguments\";a:1:{i:0;s:16:\"administer users\";}}s:11:\"rdf_mapping\";a:3:{s:7:\"rdftype\";a:1:{i:0;s:16:\"sioc:UserAccount\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:8:\"homepage\";a:2:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:page\";}s:4:\"type\";s:3:\"rel\";}}}}s:10:\"view modes\";a:2:{s:4:\"full\";a:2:{s:5:\"label\";s:12:\"User account\";s:15:\"custom settings\";b:0;}s:13:\"diff_standard\";a:2:{s:5:\"label\";s:19:\"Revision comparison\";s:15:\"custom settings\";b:0;}}s:12:\"static cache\";b:1;s:11:\"field cache\";b:1;s:9:\"load hook\";s:9:\"user_load\";s:11:\"translation\";a:0:{}s:17:\"schema_fields_sql\";a:1:{s:10:\"base table\";a:16:{i:0;s:3:\"uid\";i:1;s:4:\"name\";i:2;s:4:\"pass\";i:3;s:4:\"mail\";i:4;s:5:\"theme\";i:5;s:9:\"signature\";i:6;s:16:\"signature_format\";i:7;s:7:\"created\";i:8;s:6:\"access\";i:9;s:5:\"login\";i:10;s:6:\"status\";i:11;s:8:\"timezone\";i:12;s:8:\"language\";i:13;s:7:\"picture\";i:14;s:4:\"init\";i:15;s:4:\"data\";}}s:12:\"plural label\";s:5:\"Users\";s:11:\"description\";s:45:\"Users who have created accounts on your site.\";s:15:\"access callback\";s:27:\"entity_metadata_user_access\";s:17:\"creation callback\";s:29:\"entity_metadata_create_object\";s:13:\"save callback\";s:25:\"entity_metadata_user_save\";s:17:\"deletion callback\";s:11:\"user_delete\";s:13:\"form callback\";s:25:\"entity_metadata_form_user\";s:13:\"view callback\";s:27:\"entity_metadata_view_single\";s:13:\"configuration\";b:0;}}',0,1447356345,1),('features_api','a:23:{s:8:\"variable\";a:8:{s:4:\"name\";s:9:\"Strongarm\";s:12:\"default_hook\";s:9:\"strongarm\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"strongarm\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"strongarm\";s:16:\"default_filename\";s:9:\"strongarm\";s:15:\"current_version\";i:1;}s:6:\"ctools\";a:3:{s:4:\"name\";s:17:\"CTools export API\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}s:5:\"field\";a:4:{s:4:\"name\";s:6:\"Fields\";s:12:\"default_hook\";s:20:\"field_default_fields\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:10:\"field_base\";a:5:{s:4:\"name\";s:11:\"Field Bases\";s:12:\"default_hook\";s:25:\"field_default_field_bases\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:14:\"field_instance\";a:5:{s:4:\"name\";s:15:\"Field Instances\";s:12:\"default_hook\";s:29:\"field_default_field_instances\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;s:10:\"supersedes\";s:5:\"field\";}s:6:\"filter\";a:4:{s:4:\"name\";s:12:\"Text formats\";s:12:\"default_hook\";s:22:\"filter_default_formats\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:1;}s:5:\"image\";a:4:{s:4:\"name\";s:12:\"Image styles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:20:\"image_default_styles\";s:10:\"alter_hook\";s:12:\"image_styles\";}s:11:\"menu_custom\";a:4:{s:4:\"name\";s:5:\"Menus\";s:12:\"default_hook\";s:24:\"menu_default_menu_custom\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:10:\"menu_links\";a:4:{s:4:\"name\";s:10:\"Menu links\";s:12:\"default_hook\";s:23:\"menu_default_menu_links\";s:14:\"feature_source\";b:1;s:12:\"default_file\";i:1;}s:4:\"menu\";a:4:{s:4:\"name\";s:10:\"Menu items\";s:12:\"default_hook\";s:18:\"menu_default_items\";s:12:\"default_file\";i:1;s:14:\"feature_source\";b:0;}s:4:\"node\";a:3:{s:4:\"name\";s:13:\"Content types\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:9:\"node_info\";}s:24:\"panels_renderer_pipeline\";a:8:{s:4:\"name\";s:6:\"Panels\";s:12:\"default_hook\";s:32:\"default_panels_renderer_pipeline\";s:12:\"default_file\";i:2;s:6:\"module\";s:6:\"panels\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"pipelines\";s:16:\"default_filename\";s:9:\"pipelines\";s:15:\"current_version\";i:1;}s:13:\"panels_layout\";a:8:{s:4:\"name\";s:6:\"Panels\";s:12:\"default_hook\";s:21:\"default_panels_layout\";s:12:\"default_file\";i:2;s:6:\"module\";s:6:\"panels\";s:14:\"feature_source\";b:1;s:3:\"api\";s:7:\"layouts\";s:16:\"default_filename\";s:7:\"layouts\";s:15:\"current_version\";i:1;}s:11:\"panels_mini\";a:8:{s:4:\"name\";s:11:\"Mini panels\";s:12:\"default_hook\";s:19:\"default_panels_mini\";s:12:\"default_file\";i:2;s:6:\"module\";s:11:\"panels_mini\";s:14:\"feature_source\";b:1;s:3:\"api\";s:14:\"panels_default\";s:16:\"default_filename\";s:14:\"panels_default\";s:15:\"current_version\";i:1;}s:8:\"stylizer\";a:8:{s:4:\"name\";s:8:\"Stylizer\";s:12:\"default_hook\";s:16:\"default_stylizer\";s:12:\"default_file\";i:2;s:6:\"module\";s:8:\"stylizer\";s:14:\"feature_source\";b:1;s:3:\"api\";s:8:\"stylizer\";s:16:\"default_filename\";s:8:\"stylizer\";s:15:\"current_version\";i:1;}s:8:\"taxonomy\";a:4:{s:4:\"name\";s:8:\"Taxonomy\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:29:\"taxonomy_default_vocabularies\";s:12:\"default_file\";i:1;}s:9:\"user_role\";a:4:{s:4:\"name\";s:5:\"Roles\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:18:\"user_default_roles\";s:12:\"default_file\";i:1;}s:15:\"user_permission\";a:4:{s:4:\"name\";s:11:\"Permissions\";s:14:\"feature_source\";b:1;s:12:\"default_hook\";s:24:\"user_default_permissions\";s:12:\"default_file\";i:1;}s:10:\"views_view\";a:8:{s:4:\"name\";s:5:\"Views\";s:12:\"default_hook\";s:19:\"views_default_views\";s:12:\"default_file\";i:2;s:6:\"module\";s:5:\"views\";s:14:\"feature_source\";b:1;s:3:\"api\";s:13:\"views_default\";s:16:\"default_filename\";s:13:\"views_default\";s:15:\"current_version\";s:3:\"3.0\";}s:12:\"dependencies\";a:3:{s:4:\"name\";s:12:\"Dependencies\";s:14:\"feature_source\";b:1;s:10:\"duplicates\";i:1;}s:18:\"panelizer_defaults\";a:10:{s:4:\"name\";s:9:\"Panelizer\";s:12:\"default_hook\";s:18:\"panelizer_defaults\";s:12:\"default_file\";i:2;s:6:\"module\";s:9:\"panelizer\";s:14:\"feature_source\";b:1;s:3:\"api\";s:9:\"panelizer\";s:16:\"default_filename\";s:9:\"panelizer\";s:15:\"current_version\";i:1;s:10:\"alter_type\";s:6:\"inline\";s:10:\"alter_hook\";s:27:\"panelizer_defaults_override\";}s:21:\"page_manager_handlers\";a:8:{s:4:\"name\";s:12:\"Page manager\";s:12:\"default_hook\";s:29:\"default_page_manager_handlers\";s:12:\"default_file\";i:2;s:6:\"module\";s:12:\"page_manager\";s:14:\"feature_source\";b:1;s:3:\"api\";s:13:\"pages_default\";s:16:\"default_filename\";s:13:\"pages_default\";s:15:\"current_version\";i:1;}s:18:\"page_manager_pages\";a:8:{s:4:\"name\";s:12:\"Page manager\";s:12:\"default_hook\";s:26:\"default_page_manager_pages\";s:12:\"default_file\";i:2;s:6:\"module\";s:12:\"page_manager\";s:14:\"feature_source\";b:1;s:3:\"api\";s:13:\"pages_default\";s:16:\"default_filename\";s:13:\"pages_default\";s:15:\"current_version\";i:1;}}',0,1447356345,1),('features_module_info','a:2:{s:7:\"feature\";a:2:{s:16:\"feature_articles\";O:8:\"stdClass\":12:{s:3:\"uri\";s:58:\"sites/all/modules/feature_articles/feature_articles.module\";s:8:\"filename\";s:58:\"sites/all/modules/feature_articles/feature_articles.module\";s:4:\"name\";s:16:\"feature_articles\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Feature Articles\";s:11:\"description\";s:51:\"Content type, fields, panelizer settings, and views\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"feature_articles\";s:12:\"dependencies\";a:14:{i:0;s:7:\"comment\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:4:\"node\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:6:\"panels\";i:8;s:10:\"panels_ipe\";i:9;s:9:\"strongarm\";i:10;s:8:\"taxonomy\";i:11;s:4:\"text\";i:12;s:5:\"views\";i:13;s:13:\"views_content\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:2:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:5:{i:0;s:4:\"body\";i:1;s:12:\"comment_body\";i:2;s:14:\"field_category\";i:3;s:11:\"field_image\";i:4;s:10:\"field_tags\";}s:14:\"field_instance\";a:5:{i:0;s:41:\"comment-comment_node_article-comment_body\";i:1;s:17:\"node-article-body\";i:2;s:27:\"node-article-field_category\";i:3;s:24:\"node-article-field_image\";i:4;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:article:default\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:15:\"user_permission\";a:12:{i:0;s:41:\"administer panelizer node article content\";i:1;s:41:\"administer panelizer node article context\";i:2;s:42:\"administer panelizer node article defaults\";i:3;s:40:\"administer panelizer node article layout\";i:4;s:42:\"administer panelizer node article overview\";i:5;s:42:\"administer panelizer node article settings\";i:6;s:22:\"create article content\";i:7;s:26:\"delete any article content\";i:8;s:26:\"delete own article content\";i:9;s:24:\"edit any article content\";i:10;s:24:\"edit own article content\";i:11;s:27:\"use panels in place editing\";}s:8:\"variable\";a:10:{i:0;s:29:\"default_page_manager_handlers\";i:1;s:26:\"default_panelizer_defaults\";i:2;s:35:\"field_bundle_settings_node__article\";i:3;s:31:\"page_manager_node_view_disabled\";i:4;s:31:\"panelizer_defaults_node_article\";i:5;s:38:\"panelizer_node:article_allowed_layouts\";i:6;s:46:\"panelizer_node:article_allowed_layouts_default\";i:7;s:36:\"panelizer_node:article_allowed_types\";i:8;s:44:\"panelizer_node:article_allowed_types_default\";i:9;s:30:\"panelizer_node:article_default\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:7:\"options\";s:7:\"options\";}}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:18:{s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:4:\"node\";a:1:{s:4:\"name\";s:4:\"node\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:9:\"panelizer\";a:1:{s:4:\"name\";s:9:\"panelizer\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:10:\"panels_ipe\";a:1:{s:4:\"name\";s:10:\"panels_ipe\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:4:\"sort\";i:-40;s:10:\"components\";a:10:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:4:\"node\";i:5;s:18:\"panelizer_defaults\";i:6;s:8:\"taxonomy\";i:7;s:15:\"user_permission\";i:8;s:8:\"variable\";i:9;s:12:\"dependencies\";}}s:13:\"features_test\";O:8:\"stdClass\":12:{s:3:\"uri\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:8:\"filename\";s:67:\"sites/all/modules/features/tests/features_test/features_test.module\";s:4:\"name\";s:13:\"features_test\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:8:\"features\";a:1:{s:4:\"name\";s:8:\"features\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:9:\"strongarm\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-41;s:10:\"components\";a:11:{i:0;s:6:\"ctools\";i:1;s:12:\"features_api\";i:2;s:10:\"field_base\";i:3;s:14:\"field_instance\";i:4;s:6:\"filter\";i:5;s:5:\"image\";i:6;s:4:\"node\";i:7;s:8:\"taxonomy\";i:8;s:15:\"user_permission\";i:9;s:10:\"views_view\";i:10;s:12:\"dependencies\";}}}s:6:\"module\";a:146:{s:15:\"aaa_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/aaa_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/aaa_update_test.module\";s:4:\"name\";s:15:\"aaa_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"actions_loop_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/actions_loop_test.module\";s:4:\"name\";s:17:\"actions_loop_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"actions_permissions\";O:8:\"stdClass\":11:{s:3:\"uri\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:8:\"filename\";s:66:\"sites/all/modules/views_bulk_operations/actions_permissions.module\";s:4:\"name\";s:19:\"actions_permissions\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"admin_views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/admin_views/admin_views.module\";s:8:\"filename\";s:48:\"sites/all/modules/admin_views/admin_views.module\";s:4:\"name\";s:11:\"admin_views\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Administration views\";s:11:\"description\";s:75:\"Replaces all system object management pages in Drupal core with real views.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:33:\"views_bulk_operations (>=7.x-3.2)\";}s:5:\"files\";a:3:{i:0;s:39:\"plugins/views_plugin_display_system.inc\";i:1;s:36:\"plugins/views_plugin_access_menu.inc\";i:2;s:22:\"tests/admin_views.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1401347628\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_bulk_operations\";a:3:{s:4:\"name\";s:21:\"views_bulk_operations\";s:16:\"original_version\";s:12:\" (>=7.x-3.2)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.2\";}}}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-4;}s:16:\"admin_views_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:76:\"sites/all/modules/admin_views/tests/admin_views_test/admin_views_test.module\";s:8:\"filename\";s:76:\"sites/all/modules/admin_views/tests/admin_views_test/admin_views_test.module\";s:4:\"name\";s:16:\"admin_views_test\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Administration views test\";s:11:\"description\";s:32:\"Administration views test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"administration\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1401347628\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/aggregator/aggregator.module\";s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"aggregator_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:8:\"filename\";s:47:\"modules/aggregator/tests/aggregator_test.module\";s:4:\"name\";s:15:\"aggregator_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"ajax_forms_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:8:\"filename\";s:47:\"modules/simpletest/tests/ajax_forms_test.module\";s:4:\"name\";s:15:\"ajax_forms_test\";s:4:\"info\";a:11:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"ajax_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/ajax_test.module\";s:4:\"name\";s:9:\"ajax_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"batch_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/batch_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/batch_test.module\";s:4:\"name\";s:10:\"batch_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"bbb_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/bbb_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/bbb_update_test.module\";s:4:\"name\";s:15:\"bbb_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/block/block.module\";s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7008\";s:6:\"weight\";s:2:\"-5\";s:11:\"required_by\";a:2:{s:9:\"dashboard\";a:1:{s:4:\"name\";s:5:\"block\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"block\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-5;}s:10:\"block_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/block/tests/block_test.module\";s:8:\"filename\";s:37:\"modules/block/tests/block_test.module\";s:4:\"name\";s:10:\"block_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"blog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/blog/blog.module\";s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"book\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/book/book.module\";s:8:\"filename\";s:24:\"modules/book/book.module\";s:4:\"name\";s:4:\"book\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"bulk_export\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:8:\"filename\";s:55:\"sites/all/modules/ctools/bulk_export/bulk_export.module\";s:4:\"name\";s:11:\"bulk_export\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-6;}s:15:\"ccc_update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/update/tests/ccc_update_test.module\";s:8:\"filename\";s:43:\"modules/update/tests/ccc_update_test.module\";s:4:\"name\";s:15:\"ccc_update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"color\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/color/color.module\";s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"color\";}s:8:\"stylizer\";a:1:{s:4:\"name\";s:5:\"color\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-7;}s:7:\"comment\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/comment/comment.module\";s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:7:\"comment\";}s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"comment\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:7:\"comment\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"comment\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:7:\"comment\";}}s:8:\"requires\";a:3:{s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-11;}s:11:\"common_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/common_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/common_test.module\";s:4:\"name\";s:11:\"common_test\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:23:\"common_test_cron_helper\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:8:\"filename\";s:55:\"modules/simpletest/tests/common_test_cron_helper.module\";s:4:\"name\";s:23:\"common_test_cron_helper\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"contact\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/contact/contact.module\";s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"contextual\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/contextual/contextual.module\";s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:10:\"contextual\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-12;}s:15:\"cron_queue_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/system/tests/cron_queue_test.module\";s:8:\"filename\";s:43:\"modules/system/tests/cron_queue_test.module\";s:4:\"name\";s:15:\"cron_queue_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"ctools\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/ctools/ctools.module\";s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6008\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:26:{s:5:\"views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"admin_views\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"bulk_export\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_access_ruleset\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_ajax_sample\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_custom_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_export_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"panels\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:12:\"page_manager\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:18:\"ctools_plugin_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:15:\"demo_panestyles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:9:\"panelizer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"panels_ipe\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:9:\"strongarm\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:11:\"i18n_panels\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:11:\"panels_mini\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:11:\"panels_node\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:8:\"stylizer\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"term_depth\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"ctools_access_ruleset\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:4:\"name\";s:21:\"ctools_access_ruleset\";s:4:\"info\";a:10:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-13;}s:18:\"ctools_ajax_sample\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:8:\"filename\";s:69:\"sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module\";s:4:\"name\";s:18:\"ctools_ajax_sample\";s:4:\"info\";a:10:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-14;}s:21:\"ctools_custom_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module\";s:4:\"name\";s:21:\"ctools_custom_content\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-15;}s:18:\"ctools_export_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module\";s:4:\"name\";s:18:\"ctools_export_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-16;}s:21:\"ctools_plugin_example\";O:8:\"stdClass\":11:{s:3:\"uri\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:8:\"filename\";s:75:\"sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:4:\"name\";s:21:\"ctools_plugin_example\";s:4:\"info\";a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:13:\"advanced_help\";a:1:{s:4:\"name\";s:13:\"advanced_help\";}}s:4:\"sort\";i:-19;}s:18:\"ctools_plugin_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:8:\"filename\";s:56:\"sites/all/modules/ctools/tests/ctools_plugin_test.module\";s:4:\"name\";s:18:\"ctools_plugin_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-20;}s:9:\"dashboard\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"modules/dashboard/dashboard.module\";s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}}s:8:\"requires\";a:1:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}}s:4:\"sort\";i:-21;}s:13:\"database_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/database_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/database_test.module\";s:4:\"name\";s:13:\"database_test\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"dblog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/dblog/dblog.module\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"dblog\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-22;}s:15:\"demo_panestyles\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"sites/all/modules/demo_panestyles/demo_panestyles.module\";s:8:\"filename\";s:56:\"sites/all/modules/demo_panestyles/demo_panestyles.module\";s:4:\"name\";s:15:\"demo_panestyles\";s:4:\"info\";a:8:{s:4:\"name\";s:30:\"Demonstrate Custom Pane Styles\";s:11:\"description\";s:48:\"A CTools Style Plugin that provides pane styles.\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}}s:4:\"sort\";i:-23;}s:5:\"devel\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/devel/devel.module\";s:8:\"filename\";s:36:\"sites/all/modules/devel/devel.module\";s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:2:\"88\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"devel_generate\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"sites/all/modules/devel/devel_generate/devel_generate.module\";s:8:\"filename\";s:60:\"sites/all/modules/devel/devel_generate/devel_generate.module\";s:4:\"name\";s:14:\"devel_generate\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"devel_node_access\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"sites/all/modules/devel/devel_node_access.module\";s:8:\"filename\";s:48:\"sites/all/modules/devel/devel_node_access.module\";s:4:\"name\";s:17:\"devel_node_access\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:4:\"sort\";i:-25;}s:4:\"diff\";O:8:\"stdClass\":11:{s:3:\"uri\";s:34:\"sites/all/modules/diff/diff.module\";s:8:\"filename\";s:34:\"sites/all/modules/diff/diff.module\";s:4:\"name\";s:4:\"diff\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7305\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:37:\"drupal_system_listing_compatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:8:\"filename\";s:107:\"modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module\";s:4:\"name\";s:37:\"drupal_system_listing_compatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:39:\"drupal_system_listing_incompatible_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:8:\"filename\";s:111:\"modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module\";s:4:\"name\";s:39:\"drupal_system_listing_incompatible_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"entity\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/entity/entity.module\";s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:6:{s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"admin_views\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"entity_test\";a:1:{s:4:\"name\";s:6:\"entity\";}s:14:\"entity_feature\";a:1:{s:4:\"name\";s:6:\"entity\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:6:\"entity\";}s:12:\"entity_token\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:17:\"entity_cache_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:8:\"filename\";s:49:\"modules/simpletest/tests/entity_cache_test.module\";s:4:\"name\";s:17:\"entity_cache_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:28:\"entity_cache_test_dependency\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:4:\"sort\";i:-1;}s:28:\"entity_cache_test_dependency\";O:8:\"stdClass\":11:{s:3:\"uri\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:8:\"filename\";s:60:\"modules/simpletest/tests/entity_cache_test_dependency.module\";s:4:\"name\";s:28:\"entity_cache_test_dependency\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:17:\"entity_cache_test\";a:1:{s:4:\"name\";s:28:\"entity_cache_test_dependency\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"entity_crud_hook_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/entity_crud_hook_test.module\";s:4:\"name\";s:21:\"entity_crud_hook_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"entity_feature\";O:8:\"stdClass\":11:{s:3:\"uri\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:8:\"filename\";s:52:\"sites/all/modules/entity/tests/entity_feature.module\";s:4:\"name\";s:14:\"entity_feature\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-27;}s:24:\"entity_query_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/entity_query_access_test.module\";s:4:\"name\";s:24:\"entity_query_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"entity_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:8:\"filename\";s:49:\"sites/all/modules/entity/tests/entity_test.module\";s:4:\"name\";s:11:\"entity_test\";s:4:\"info\";a:11:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:14:\"entity_feature\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:16:\"entity_test_i18n\";a:1:{s:4:\"name\";s:11:\"entity_test\";}}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-26;}s:16:\"entity_test_i18n\";O:8:\"stdClass\":11:{s:3:\"uri\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:8:\"filename\";s:54:\"sites/all/modules/entity/tests/entity_test_i18n.module\";s:4:\"name\";s:16:\"entity_test_i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:11:\"entity_test\";a:1:{s:4:\"name\";s:11:\"entity_test\";}s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}}s:4:\"sort\";i:-28;}s:12:\"entity_token\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/entity/entity_token.module\";s:8:\"filename\";s:44:\"sites/all/modules/entity/entity_token.module\";s:4:\"name\";s:12:\"entity_token\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}}s:4:\"sort\";i:-29;}s:10:\"error_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/error_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/error_test.module\";s:4:\"name\";s:10:\"error_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"feature_articles\";r:3;s:8:\"features\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"sites/all/modules/features/features.module\";s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:2:\"20\";s:11:\"required_by\";a:2:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:8:\"features\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"features\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-30;}s:13:\"features_test\";r:137;s:5:\"field\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/field/field.module\";s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:18:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"text\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"comment\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"file\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"options\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:5:\"field\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:5:\"field\";}s:5:\"forum\";a:1:{s:4:\"name\";s:5:\"field\";}s:4:\"list\";a:1:{s:4:\"name\";s:5:\"field\";}s:6:\"number\";a:1:{s:4:\"name\";s:5:\"field\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"field\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:5:\"field\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:5:\"field\";}}s:8:\"requires\";a:2:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}}s:4:\"sort\";i:-9;}s:17:\"field_sql_storage\";O:8:\"stdClass\":11:{s:3:\"uri\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:18:{s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"field\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"text\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"file\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"image\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:5:\"forum\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:4:\"list\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:6:\"number\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:8:\"standard\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-8;}s:10:\"field_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:37:\"modules/field/tests/field_test.module\";s:8:\"filename\";s:37:\"modules/field/tests/field_test.module\";s:4:\"name\";s:10:\"field_test\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"field_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/field_ui/field_ui.module\";s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"field_ui\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-42;}s:4:\"file\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/file/file.module\";s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:4:{s:5:\"image\";a:1:{s:4:\"name\";s:4:\"file\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:4:\"file\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:4:\"file\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"file\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-31;}s:16:\"file_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/file/tests/file_module_test.module\";s:8:\"filename\";s:42:\"modules/file/tests/file_module_test.module\";s:4:\"name\";s:16:\"file_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"file_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/file_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/file_test.module\";s:4:\"name\";s:9:\"file_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"filter\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/filter/filter.module\";s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"filter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/filter_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/filter_test.module\";s:4:\"name\";s:11:\"filter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/form_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/form_test.module\";s:4:\"name\";s:9:\"form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"forum\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/forum/forum.module\";s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}}s:4:\"sort\";i:-43;}s:4:\"help\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/help/help.module\";s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"help\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-44;}s:11:\"i18n_panels\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/panels/i18n_panels/i18n_panels.module\";s:8:\"filename\";s:55:\"sites/all/modules/panels/i18n_panels/i18n_panels.module\";s:4:\"name\";s:11:\"i18n_panels\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Panels translation\";s:11:\"description\";s:35:\"Supports translatable panels items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:6:\"panels\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"i18n\";a:1:{s:4:\"name\";s:4:\"i18n\";}s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:6:\"ctools\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}s:11:\"i18n_string\";a:1:{s:4:\"name\";s:11:\"i18n_string\";}s:16:\"i18n_translation\";a:1:{s:4:\"name\";s:16:\"i18n_translation\";}}s:4:\"sort\";i:-45;}s:5:\"image\";O:8:\"stdClass\":11:{s:3:\"uri\";s:26:\"modules/image/image.module\";s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:3:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:5:\"image\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"image\";}s:8:\"standard\";a:1:{s:4:\"name\";s:5:\"image\";}}s:8:\"requires\";a:3:{s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-32;}s:17:\"image_module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/image/tests/image_module_test.module\";s:8:\"filename\";s:44:\"modules/image/tests/image_module_test.module\";s:4:\"name\";s:17:\"image_module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"image_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/image_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/image_test.module\";s:4:\"name\";s:10:\"image_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"list\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/list/list.module\";s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"list\";}}s:8:\"requires\";a:3:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}}s:4:\"sort\";i:-46;}s:9:\"list_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:8:\"filename\";s:49:\"modules/field/modules/list/tests/list_test.module\";s:4:\"name\";s:9:\"list_test\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"locale\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/locale/locale.module\";s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"translation\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"locale_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/locale/tests/locale_test.module\";s:8:\"filename\";s:39:\"modules/locale/tests/locale_test.module\";s:4:\"name\";s:11:\"locale_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"menu\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/menu/menu.module\";s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:2:{s:17:\"devel_node_access\";a:1:{s:4:\"name\";s:4:\"menu\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"menu\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:9:\"menu_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/menu_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/menu_test.module\";s:4:\"name\";s:9:\"menu_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"module_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/module_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/module_test.module\";s:4:\"name\";s:11:\"module_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/node/node.module\";s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7014\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:4:\"node\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-33;}s:16:\"node_access_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/node/tests/node_access_test.module\";s:8:\"filename\";s:42:\"modules/node/tests/node_access_test.module\";s:4:\"name\";s:16:\"node_access_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"node_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:35:\"modules/node/tests/node_test.module\";s:8:\"filename\";s:35:\"modules/node/tests/node_test.module\";s:4:\"name\";s:9:\"node_test\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"node_test_exception\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/node/tests/node_test_exception.module\";s:8:\"filename\";s:45:\"modules/node/tests/node_test_exception.module\";s:4:\"name\";s:19:\"node_test_exception\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"number\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/field/modules/number/number.module\";s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"number\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-47;}s:6:\"openid\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/openid/openid.module\";s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"info\";a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.28\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"openid_test\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"openid_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/openid/tests/openid_test.module\";s:8:\"filename\";s:39:\"modules/openid/tests/openid_test.module\";s:4:\"name\";s:11:\"openid_test\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"openid\";a:1:{s:4:\"name\";s:6:\"openid\";}}s:4:\"sort\";i:-1;}s:7:\"options\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/field/modules/options/options.module\";s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:7:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:7:\"options\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"forum\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"list\";a:1:{s:4:\"name\";s:7:\"options\";}s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"options\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:7:\"options\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-37;}s:7:\"overlay\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/overlay/overlay.module\";s:8:\"filename\";s:30:\"modules/overlay/overlay.module\";s:4:\"name\";s:7:\"overlay\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"overlay\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-48;}s:12:\"page_manager\";O:8:\"stdClass\":11:{s:3:\"uri\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:8:\"filename\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:4:\"name\";s:12:\"page_manager\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:11:\"required_by\";a:4:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:15:\"demo_panestyles\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:9:\"panelizer\";a:1:{s:4:\"name\";s:12:\"page_manager\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:12:\"page_manager\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-18;}s:9:\"panelizer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/panelizer/panelizer.module\";s:8:\"filename\";s:44:\"sites/all/modules/panelizer/panelizer.module\";s:4:\"name\";s:9:\"panelizer\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Panelizer\";s:11:\"description\";s:82:\"Allow any node type to have custom panel displays, similar to the panel node type.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:3:{i:0;s:6:\"panels\";i:1;s:6:\"ctools\";i:2;s:12:\"page_manager\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/content/panelizer\";s:5:\"files\";a:4:{i:0;s:46:\"plugins/views/panelizer_handler_field_link.inc\";i:1;s:52:\"plugins/views/panelizer_handler_panelizer_status.inc\";i:2;s:59:\"plugins/views/panelizer_handler_filter_panelizer_status.inc\";i:3;s:58:\"plugins/views/panelizer_plugin_row_panelizer_node_view.inc\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:9:\"panelizer\";s:9:\"datestamp\";s:10:\"1360785942\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7110\";s:6:\"weight\";s:2:\"21\";s:11:\"required_by\";a:1:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:9:\"panelizer\";}}s:8:\"requires\";a:3:{s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:12:\"page_manager\";a:1:{s:4:\"name\";s:12:\"page_manager\";}}s:4:\"sort\";i:-34;}s:6:\"panels\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"sites/all/modules/panels/panels.module\";s:8:\"filename\";s:38:\"sites/all/modules/panels/panels.module\";s:4:\"name\";s:6:\"panels\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:12:\"dependencies\";a:1:{i:0;s:14:\"ctools (>=1.4)\";}s:5:\"files\";a:5:{i:0;s:13:\"panels.module\";i:1;s:19:\"includes/common.inc\";i:2;s:19:\"includes/legacy.inc\";i:3;s:20:\"includes/plugins.inc\";i:4;s:48:\"plugins/views/panels_views_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:8:{s:21:\"ctools_plugin_example\";a:1:{s:4:\"name\";s:6:\"panels\";}s:15:\"demo_panestyles\";a:1:{s:4:\"name\";s:6:\"panels\";}s:9:\"panelizer\";a:1:{s:4:\"name\";s:6:\"panels\";}s:10:\"panels_ipe\";a:1:{s:4:\"name\";s:6:\"panels\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:6:\"panels\";}s:11:\"i18n_panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:11:\"panels_mini\";a:1:{s:4:\"name\";s:6:\"panels\";}s:11:\"panels_node\";a:1:{s:4:\"name\";s:6:\"panels\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}}s:4:\"sort\";i:-17;}s:10:\"panels_ipe\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/panels/panels_ipe/panels_ipe.module\";s:8:\"filename\";s:53:\"sites/all/modules/panels/panels_ipe/panels_ipe.module\";s:4:\"name\";s:10:\"panels_ipe\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:5:\"files\";a:1:{i:0;s:17:\"panels_ipe.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:10:\"panels_ipe\";}}s:8:\"requires\";a:2:{s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:6:\"ctools\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}}s:4:\"sort\";i:-35;}s:11:\"panels_mini\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/panels/panels_mini/panels_mini.module\";s:8:\"filename\";s:55:\"sites/all/modules/panels/panels_mini/panels_mini.module\";s:4:\"name\";s:11:\"panels_mini\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/export_ui/panels_mini_ui.class.php\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:6:\"ctools\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}}s:4:\"sort\";i:-49;}s:11:\"panels_node\";O:8:\"stdClass\":11:{s:3:\"uri\";s:55:\"sites/all/modules/panels/panels_node/panels_node.module\";s:8:\"filename\";s:55:\"sites/all/modules/panels/panels_node/panels_node.module\";s:4:\"name\";s:11:\"panels_node\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:9:\"configure\";s:22:\"admin/structure/panels\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"panels_node.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"11\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"panels\";a:1:{s:4:\"name\";s:6:\"panels\";}s:6:\"ctools\";a:3:{s:4:\"name\";s:6:\"ctools\";s:16:\"original_version\";s:8:\" (>=1.4)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"1.4\";}}}}s:4:\"sort\";i:-50;}s:4:\"path\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/path/path.module\";s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"path\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-51;}s:9:\"path_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/simpletest/tests/path_test.module\";s:8:\"filename\";s:41:\"modules/simpletest/tests/path_test.module\";s:4:\"name\";s:9:\"path_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"php\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/php/php.module\";s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"poll\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/poll/poll.module\";s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"profile\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/profile/profile.module\";s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"psr_0_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:8:\"filename\";s:53:\"modules/simpletest/tests/psr_0_test/psr_0_test.module\";s:4:\"name\";s:10:\"psr_0_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"rdf\";O:8:\"stdClass\":11:{s:3:\"uri\";s:22:\"modules/rdf/rdf.module\";s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-52;}s:8:\"rdf_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:33:\"modules/rdf/tests/rdf_test.module\";s:8:\"filename\";s:33:\"modules/rdf/tests/rdf_test.module\";s:4:\"name\";s:8:\"rdf_test\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"requirements1_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements1_test.module\";s:4:\"name\";s:18:\"requirements1_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-53;}s:18:\"requirements2_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/requirements2_test.module\";s:4:\"name\";s:18:\"requirements2_test\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:18:\"requirements1_test\";a:1:{s:4:\"name\";s:18:\"requirements1_test\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-54;}s:6:\"search\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/search/search.module\";s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:6:\"search\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-55;}s:20:\"search_embedded_form\";O:8:\"stdClass\":11:{s:3:\"uri\";s:48:\"modules/search/tests/search_embedded_form.module\";s:8:\"filename\";s:48:\"modules/search/tests/search_embedded_form.module\";s:4:\"name\";s:20:\"search_embedded_form\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"search_extra_type\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/search/tests/search_extra_type.module\";s:8:\"filename\";s:45:\"modules/search/tests/search_extra_type.module\";s:4:\"name\";s:17:\"search_extra_type\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"session_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"modules/simpletest/tests/session_test.module\";s:8:\"filename\";s:44:\"modules/simpletest/tests/session_test.module\";s:4:\"name\";s:12:\"session_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"shortcut\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/shortcut/shortcut.module\";s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"shortcut\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-56;}s:10:\"simpletest\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/simpletest/simpletest.module\";s:8:\"filename\";s:36:\"modules/simpletest/simpletest.module\";s:4:\"name\";s:10:\"simpletest\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:49:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:20:\"tests/bootstrap.test\";i:6;s:16:\"tests/cache.test\";i:7;s:17:\"tests/common.test\";i:8;s:24:\"tests/database_test.test\";i:9;s:22:\"tests/entity_crud.test\";i:10;s:32:\"tests/entity_crud_hook_test.test\";i:11;s:23:\"tests/entity_query.test\";i:12;s:16:\"tests/error.test\";i:13;s:15:\"tests/file.test\";i:14;s:23:\"tests/filetransfer.test\";i:15;s:15:\"tests/form.test\";i:16;s:16:\"tests/graph.test\";i:17;s:16:\"tests/image.test\";i:18;s:15:\"tests/lock.test\";i:19;s:15:\"tests/mail.test\";i:20;s:15:\"tests/menu.test\";i:21;s:17:\"tests/module.test\";i:22;s:16:\"tests/pager.test\";i:23;s:19:\"tests/password.test\";i:24;s:15:\"tests/path.test\";i:25;s:19:\"tests/registry.test\";i:26;s:17:\"tests/schema.test\";i:27;s:18:\"tests/session.test\";i:28;s:20:\"tests/tablesort.test\";i:29;s:16:\"tests/theme.test\";i:30;s:18:\"tests/unicode.test\";i:31;s:17:\"tests/update.test\";i:32;s:17:\"tests/xmlrpc.test\";i:33;s:26:\"tests/upgrade/upgrade.test\";i:34;s:34:\"tests/upgrade/upgrade.comment.test\";i:35;s:33:\"tests/upgrade/upgrade.filter.test\";i:36;s:32:\"tests/upgrade/upgrade.forum.test\";i:37;s:33:\"tests/upgrade/upgrade.locale.test\";i:38;s:31:\"tests/upgrade/upgrade.menu.test\";i:39;s:31:\"tests/upgrade/upgrade.node.test\";i:40;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:41;s:34:\"tests/upgrade/upgrade.trigger.test\";i:42;s:39:\"tests/upgrade/upgrade.translatable.test\";i:43;s:33:\"tests/upgrade/upgrade.upload.test\";i:44;s:31:\"tests/upgrade/upgrade.user.test\";i:45;s:36:\"tests/upgrade/update.aggregator.test\";i:46;s:33:\"tests/upgrade/update.trigger.test\";i:47;s:31:\"tests/upgrade/update.field.test\";i:48;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"standard\";O:8:\"stdClass\":11:{s:4:\"name\";s:8:\"standard\";s:3:\"uri\";s:34:\"profiles/standard/standard.profile\";s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:6:\"weight\";i:1000;s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:7:\"package\";s:5:\"Other\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:24:{s:5:\"block\";a:1:{s:4:\"name\";s:5:\"block\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}s:10:\"contextual\";a:1:{s:4:\"name\";s:10:\"contextual\";}s:9:\"dashboard\";a:1:{s:4:\"name\";s:9:\"dashboard\";}s:4:\"help\";a:1:{s:4:\"name\";s:4:\"help\";}s:5:\"image\";a:1:{s:4:\"name\";s:5:\"image\";}s:4:\"file\";a:1:{s:4:\"name\";s:4:\"file\";}s:4:\"list\";a:1:{s:4:\"name\";s:4:\"list\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:4:\"menu\";a:1:{s:4:\"name\";s:4:\"menu\";}s:6:\"number\";a:1:{s:4:\"name\";s:6:\"number\";}s:4:\"path\";a:1:{s:4:\"name\";s:4:\"path\";}s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"dblog\";a:1:{s:4:\"name\";s:5:\"dblog\";}s:6:\"search\";a:1:{s:4:\"name\";s:6:\"search\";}s:8:\"shortcut\";a:1:{s:4:\"name\";s:8:\"shortcut\";}s:7:\"toolbar\";a:1:{s:4:\"name\";s:7:\"toolbar\";}s:7:\"overlay\";a:1:{s:4:\"name\";s:7:\"overlay\";}s:8:\"field_ui\";a:1:{s:4:\"name\";s:8:\"field_ui\";}s:3:\"rdf\";a:1:{s:4:\"name\";s:3:\"rdf\";}}s:4:\"sort\";i:-58;}s:10:\"statistics\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"modules/statistics/statistics.module\";s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"strongarm\";O:8:\"stdClass\":11:{s:3:\"uri\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:11:\"required_by\";a:2:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:9:\"strongarm\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:9:\"strongarm\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-36;}s:8:\"stylizer\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:8:\"filename\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:4:\"name\";s:8:\"stylizer\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"color\";a:1:{s:4:\"name\";s:5:\"color\";}}s:4:\"sort\";i:-59;}s:6:\"syslog\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/syslog/syslog.module\";s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/system/system.module\";s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7079\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:24:\"system_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:8:\"filename\";s:56:\"modules/simpletest/tests/system_dependencies_test.module\";s:4:\"name\";s:24:\"system_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:19:\"_missing_dependency\";a:1:{s:4:\"name\";s:19:\"_missing_dependency\";}}s:4:\"sort\";i:0;}s:50:\"system_incompatible_core_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:8:\"filename\";s:82:\"modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module\";s:4:\"name\";s:50:\"system_incompatible_core_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:37:\"system_incompatible_core_version_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:4:\"sort\";i:-1;}s:37:\"system_incompatible_core_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:8:\"filename\";s:69:\"modules/simpletest/tests/system_incompatible_core_version_test.module\";s:4:\"name\";s:37:\"system_incompatible_core_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:50:\"system_incompatible_core_version_dependencies_test\";a:1:{s:4:\"name\";s:37:\"system_incompatible_core_version_test\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:52:\"system_incompatible_module_version_dependencies_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:8:\"filename\";s:84:\"modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module\";s:4:\"name\";s:52:\"system_incompatible_module_version_dependencies_test\";s:4:\"info\";a:11:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:39:\"system_incompatible_module_version_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:4:\"sort\";i:-1;}s:39:\"system_incompatible_module_version_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:8:\"filename\";s:71:\"modules/simpletest/tests/system_incompatible_module_version_test.module\";s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:4:\"info\";a:11:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:52:\"system_incompatible_module_version_dependencies_test\";a:3:{s:4:\"name\";s:39:\"system_incompatible_module_version_test\";s:16:\"original_version\";s:7:\" (>2.0)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:1:\">\";s:7:\"version\";s:3:\"2.0\";}}}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"system_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/system_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/system_test.module\";s:4:\"name\";s:11:\"system_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"taxonomy\";O:8:\"stdClass\":11:{s:3:\"uri\";s:32:\"modules/taxonomy/taxonomy.module\";s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:5:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:5:\"forum\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:8:\"standard\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:13:\"taxonomy_test\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}}s:8:\"requires\";a:3:{s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-38;}s:13:\"taxonomy_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/taxonomy_test.module\";s:4:\"name\";s:13:\"taxonomy_test\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:8:\"taxonomy\";a:1:{s:4:\"name\";s:8:\"taxonomy\";}s:7:\"options\";a:1:{s:4:\"name\";s:7:\"options\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-60;}s:10:\"term_depth\";O:8:\"stdClass\":11:{s:3:\"uri\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:8:\"filename\";s:53:\"sites/all/modules/ctools/term_depth/term_depth.module\";s:4:\"name\";s:10:\"term_depth\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-61;}s:4:\"text\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/field/modules/text/text.module\";s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:6:{s:7:\"comment\";a:1:{s:4:\"name\";s:4:\"text\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"forum\";a:1:{s:4:\"name\";s:4:\"text\";}s:18:\"requirements2_test\";a:1:{s:4:\"name\";s:4:\"text\";}s:8:\"standard\";a:1:{s:4:\"name\";s:4:\"text\";}s:7:\"tracker\";a:1:{s:4:\"name\";s:4:\"text\";}}s:8:\"requires\";a:2:{s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-10;}s:10:\"theme_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:42:\"modules/simpletest/tests/theme_test.module\";s:8:\"filename\";s:42:\"modules/simpletest/tests/theme_test.module\";s:4:\"name\";s:10:\"theme_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"toolbar\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/toolbar/toolbar.module\";s:8:\"filename\";s:30:\"modules/toolbar/toolbar.module\";s:4:\"name\";s:7:\"toolbar\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:8:\"standard\";a:1:{s:4:\"name\";s:7:\"toolbar\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-57;}s:7:\"tracker\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/tracker/tracker.module\";s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"comment\";a:1:{s:4:\"name\";s:7:\"comment\";}s:4:\"text\";a:1:{s:4:\"name\";s:4:\"text\";}s:5:\"field\";a:1:{s:4:\"name\";s:5:\"field\";}s:17:\"field_sql_storage\";a:1:{s:4:\"name\";s:17:\"field_sql_storage\";}}s:4:\"sort\";i:-62;}s:11:\"translation\";O:8:\"stdClass\":11:{s:3:\"uri\";s:38:\"modules/translation/translation.module\";s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"locale\";a:1:{s:4:\"name\";s:6:\"locale\";}}s:4:\"sort\";i:-1;}s:16:\"translation_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:49:\"modules/translation/tests/translation_test.module\";s:8:\"filename\";s:49:\"modules/translation/tests/translation_test.module\";s:4:\"name\";s:16:\"translation_test\";s:4:\"info\";a:11:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"trigger\";O:8:\"stdClass\":11:{s:3:\"uri\";s:30:\"modules/trigger/trigger.module\";s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"trigger_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:41:\"modules/trigger/tests/trigger_test.module\";s:8:\"filename\";s:41:\"modules/trigger/tests/trigger_test.module\";s:4:\"name\";s:12:\"trigger_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"update\";O:8:\"stdClass\":11:{s:3:\"uri\";s:28:\"modules/update/update.module\";s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.28\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"update_script_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:8:\"filename\";s:50:\"modules/simpletest/tests/update_script_test.module\";s:4:\"name\";s:18:\"update_script_test\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"update_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"modules/update/tests/update_test.module\";s:8:\"filename\";s:39:\"modules/update/tests/update_test.module\";s:4:\"name\";s:11:\"update_test\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_1\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_1.module\";s:4:\"name\";s:13:\"update_test_1\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_2\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_2.module\";s:4:\"name\";s:13:\"update_test_2\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"update_test_3\";O:8:\"stdClass\":11:{s:3:\"uri\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:8:\"filename\";s:45:\"modules/simpletest/tests/update_test_3.module\";s:4:\"name\";s:13:\"update_test_3\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"url_alter_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:8:\"filename\";s:46:\"modules/simpletest/tests/url_alter_test.module\";s:4:\"name\";s:14:\"url_alter_test\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"user\";O:8:\"stdClass\":11:{s:3:\"uri\";s:24:\"modules/user/user.module\";s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7018\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"user_form_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:40:\"modules/user/tests/user_form_test.module\";s:8:\"filename\";s:40:\"modules/user/tests/user_form_test.module\";s:4:\"name\";s:14:\"user_form_test\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"views\";O:8:\"stdClass\":11:{s:3:\"uri\";s:36:\"sites/all/modules/views/views.module\";s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:302:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:39:\"handlers/views_handler_field_custom.inc\";i:19;s:37:\"handlers/views_handler_field_date.inc\";i:20;s:39:\"handlers/views_handler_field_entity.inc\";i:21;s:39:\"handlers/views_handler_field_markup.inc\";i:22;s:37:\"handlers/views_handler_field_math.inc\";i:23;s:40:\"handlers/views_handler_field_numeric.inc\";i:24;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:25;s:46:\"handlers/views_handler_field_time_interval.inc\";i:26;s:43:\"handlers/views_handler_field_serialized.inc\";i:27;s:45:\"handlers/views_handler_field_machine_name.inc\";i:28;s:36:\"handlers/views_handler_field_url.inc\";i:29;s:33:\"handlers/views_handler_filter.inc\";i:30;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:31;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:32;s:41:\"handlers/views_handler_filter_combine.inc\";i:33;s:38:\"handlers/views_handler_filter_date.inc\";i:34;s:42:\"handlers/views_handler_filter_equality.inc\";i:35;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:36;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:37;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:38;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:39;s:41:\"handlers/views_handler_filter_numeric.inc\";i:40;s:40:\"handlers/views_handler_filter_string.inc\";i:41;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:42;s:39:\"handlers/views_handler_relationship.inc\";i:43;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:44;s:31:\"handlers/views_handler_sort.inc\";i:45;s:36:\"handlers/views_handler_sort_date.inc\";i:46;s:39:\"handlers/views_handler_sort_formula.inc\";i:47;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:48;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:49;s:38:\"handlers/views_handler_sort_random.inc\";i:50;s:17:\"includes/base.inc\";i:51;s:21:\"includes/handlers.inc\";i:52;s:20:\"includes/plugins.inc\";i:53;s:17:\"includes/view.inc\";i:54;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:55;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:56;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:57;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:58;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:59;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:60;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:61;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:62;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:63;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:64;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:65;s:47:\"modules/comment/views_handler_field_comment.inc\";i:66;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:67;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:68;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:69;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:71;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:73;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:74;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:75;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:76;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:77;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:78;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:79;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:80;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:81;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:82;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:83;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:84;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:85;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:86;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:87;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:88;s:43:\"modules/field/views_handler_field_field.inc\";i:89;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:90;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:91;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:92;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:93;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:94;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:95;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:96;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:97;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:98;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:99;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:100;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:101;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:102;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:103;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:104;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:105;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:107;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:108;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:109;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:110;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:111;s:41:\"modules/node/views_handler_field_node.inc\";i:112;s:46:\"modules/node/views_handler_field_node_link.inc\";i:113;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:114;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:115;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:116;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:117;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:118;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:119;s:46:\"modules/node/views_handler_field_node_path.inc\";i:120;s:46:\"modules/node/views_handler_field_node_type.inc\";i:121;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:122;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:123;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:124;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:125;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:126;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:127;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:128;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:129;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:130;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:131;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:132;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:133;s:48:\"modules/search/views_handler_argument_search.inc\";i:134;s:51:\"modules/search/views_handler_field_search_score.inc\";i:135;s:46:\"modules/search/views_handler_filter_search.inc\";i:136;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:137;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:138;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:139;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:140;s:43:\"modules/system/views_handler_field_file.inc\";i:141;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:142;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:143;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:144;s:50:\"modules/system/views_handler_field_file_status.inc\";i:145;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:146;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:147;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:148;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:149;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:150;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:151;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:152;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:153;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:154;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:155;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:156;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:157;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:158;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:159;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:160;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:161;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:162;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:163;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:164;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:165;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:166;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:167;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:168;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:169;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:170;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:171;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:172;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:173;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:174;s:41:\"modules/user/views_handler_field_user.inc\";i:175;s:50:\"modules/user/views_handler_field_user_language.inc\";i:176;s:46:\"modules/user/views_handler_field_user_link.inc\";i:177;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:178;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:179;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:180;s:46:\"modules/user/views_handler_field_user_name.inc\";i:181;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:182;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:183;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:184;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:185;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:186;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:187;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:188;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:189;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:190;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:191;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:192;s:31:\"plugins/views_plugin_access.inc\";i:193;s:36:\"plugins/views_plugin_access_none.inc\";i:194;s:36:\"plugins/views_plugin_access_perm.inc\";i:195;s:36:\"plugins/views_plugin_access_role.inc\";i:196;s:41:\"plugins/views_plugin_argument_default.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:198;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:199;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:200;s:42:\"plugins/views_plugin_argument_validate.inc\";i:201;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:202;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:203;s:30:\"plugins/views_plugin_cache.inc\";i:204;s:35:\"plugins/views_plugin_cache_none.inc\";i:205;s:35:\"plugins/views_plugin_cache_time.inc\";i:206;s:32:\"plugins/views_plugin_display.inc\";i:207;s:43:\"plugins/views_plugin_display_attachment.inc\";i:208;s:38:\"plugins/views_plugin_display_block.inc\";i:209;s:40:\"plugins/views_plugin_display_default.inc\";i:210;s:38:\"plugins/views_plugin_display_embed.inc\";i:211;s:41:\"plugins/views_plugin_display_extender.inc\";i:212;s:37:\"plugins/views_plugin_display_feed.inc\";i:213;s:37:\"plugins/views_plugin_display_page.inc\";i:214;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:215;s:37:\"plugins/views_plugin_exposed_form.inc\";i:216;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:217;s:42:\"plugins/views_plugin_localization_core.inc\";i:218;s:37:\"plugins/views_plugin_localization.inc\";i:219;s:42:\"plugins/views_plugin_localization_none.inc\";i:220;s:30:\"plugins/views_plugin_pager.inc\";i:221;s:35:\"plugins/views_plugin_pager_full.inc\";i:222;s:35:\"plugins/views_plugin_pager_mini.inc\";i:223;s:35:\"plugins/views_plugin_pager_none.inc\";i:224;s:35:\"plugins/views_plugin_pager_some.inc\";i:225;s:30:\"plugins/views_plugin_query.inc\";i:226;s:38:\"plugins/views_plugin_query_default.inc\";i:227;s:28:\"plugins/views_plugin_row.inc\";i:228;s:35:\"plugins/views_plugin_row_fields.inc\";i:229;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:230;s:30:\"plugins/views_plugin_style.inc\";i:231;s:38:\"plugins/views_plugin_style_default.inc\";i:232;s:35:\"plugins/views_plugin_style_grid.inc\";i:233;s:35:\"plugins/views_plugin_style_list.inc\";i:234;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:235;s:38:\"plugins/views_plugin_style_mapping.inc\";i:236;s:34:\"plugins/views_plugin_style_rss.inc\";i:237;s:38:\"plugins/views_plugin_style_summary.inc\";i:238;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:239;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:240;s:36:\"plugins/views_plugin_style_table.inc\";i:241;s:34:\"tests/handlers/views_handlers.test\";i:242;s:43:\"tests/handlers/views_handler_area_text.test\";i:243;s:47:\"tests/handlers/views_handler_argument_null.test\";i:244;s:49:\"tests/handlers/views_handler_argument_string.test\";i:245;s:39:\"tests/handlers/views_handler_field.test\";i:246;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:247;s:46:\"tests/handlers/views_handler_field_custom.test\";i:248;s:47:\"tests/handlers/views_handler_field_counter.test\";i:249;s:44:\"tests/handlers/views_handler_field_date.test\";i:250;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:251;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:252;s:44:\"tests/handlers/views_handler_field_math.test\";i:253;s:43:\"tests/handlers/views_handler_field_url.test\";i:254;s:43:\"tests/handlers/views_handler_field_xss.test\";i:255;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:256;s:45:\"tests/handlers/views_handler_filter_date.test\";i:257;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:258;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:259;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:260;s:47:\"tests/handlers/views_handler_filter_string.test\";i:261;s:45:\"tests/handlers/views_handler_sort_random.test\";i:262;s:43:\"tests/handlers/views_handler_sort_date.test\";i:263;s:38:\"tests/handlers/views_handler_sort.test\";i:264;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:265;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:266;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:267;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:268;s:39:\"tests/plugins/views_plugin_display.test\";i:269;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:270;s:36:\"tests/styles/views_plugin_style.test\";i:271;s:41:\"tests/styles/views_plugin_style_base.test\";i:272;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:273;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:274;s:23:\"tests/views_access.test\";i:275;s:24:\"tests/views_analyze.test\";i:276;s:22:\"tests/views_basic.test\";i:277;s:33:\"tests/views_argument_default.test\";i:278;s:35:\"tests/views_argument_validator.test\";i:279;s:29:\"tests/views_exposed_form.test\";i:280;s:31:\"tests/field/views_fieldapi.test\";i:281;s:25:\"tests/views_glossary.test\";i:282;s:24:\"tests/views_groupby.test\";i:283;s:25:\"tests/views_handlers.test\";i:284;s:23:\"tests/views_module.test\";i:285;s:22:\"tests/views_pager.test\";i:286;s:40:\"tests/views_plugin_localization_test.inc\";i:287;s:29:\"tests/views_translatable.test\";i:288;s:22:\"tests/views_query.test\";i:289;s:24:\"tests/views_upgrade.test\";i:290;s:34:\"tests/views_test.views_default.inc\";i:291;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:292;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:293;s:45:\"tests/node/views_node_revision_relations.test\";i:294;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:295;s:45:\"tests/user/views_handler_field_user_name.test\";i:296;s:43:\"tests/user/views_user_argument_default.test\";i:297;s:44:\"tests/user/views_user_argument_validate.test\";i:298;s:26:\"tests/user/views_user.test\";i:299;s:22:\"tests/views_cache.test\";i:300;s:21:\"tests/views_view.test\";i:301;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:2:\"10\";s:11:\"required_by\";a:7:{s:21:\"views_bulk_operations\";a:1:{s:4:\"name\";s:5:\"views\";}s:11:\"admin_views\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"views_content\";a:1:{s:4:\"name\";s:5:\"views\";}s:16:\"feature_articles\";a:1:{s:4:\"name\";s:5:\"views\";}s:13:\"features_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:10:\"views_test\";a:1:{s:4:\"name\";s:5:\"views\";}s:8:\"views_ui\";a:1:{s:4:\"name\";s:5:\"views\";}}s:8:\"requires\";a:1:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-1;}s:21:\"views_bulk_operations\";O:8:\"stdClass\":11:{s:3:\"uri\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:10:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:11:\"admin_views\";a:3:{s:4:\"name\";s:21:\"views_bulk_operations\";s:16:\"original_version\";s:12:\" (>=7.x-3.2)\";s:8:\"versions\";a:1:{i:0;a:2:{s:2:\"op\";s:2:\">=\";s:7:\"version\";s:3:\"3.2\";}}}}s:8:\"requires\";a:3:{s:6:\"entity\";a:1:{s:4:\"name\";s:6:\"entity\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-3;}s:13:\"views_content\";O:8:\"stdClass\":11:{s:3:\"uri\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:8:\"filename\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:1:{s:16:\"feature_articles\";a:1:{s:4:\"name\";s:13:\"views_content\";}}s:8:\"requires\";a:2:{s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}}s:4:\"sort\";i:-39;}s:10:\"views_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:8:\"filename\";s:47:\"sites/all/modules/views/tests/views_test.module\";s:4:\"name\";s:10:\"views_test\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-63;}s:8:\"views_ui\";O:8:\"stdClass\":11:{s:3:\"uri\";s:39:\"sites/all/modules/views/views_ui.module\";s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"views\";a:1:{s:4:\"name\";s:5:\"views\";}s:6:\"ctools\";a:1:{s:4:\"name\";s:6:\"ctools\";}}s:4:\"sort\";i:-64;}s:11:\"xmlrpc_test\";O:8:\"stdClass\":11:{s:3:\"uri\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:8:\"filename\";s:43:\"modules/simpletest/tests/xmlrpc_test.module\";s:4:\"name\";s:11:\"xmlrpc_test\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}}',0,1447356345,1),('filter_formats:en','a:3:{s:13:\"filtered_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:13:\"filtered_html\";s:4:\"name\";s:13:\"Filtered HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";}s:9:\"full_html\";O:8:\"stdClass\":5:{s:6:\"format\";s:9:\"full_html\";s:4:\"name\";s:9:\"Full HTML\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:1:\"1\";}s:10:\"plain_text\";O:8:\"stdClass\":5:{s:6:\"format\";s:10:\"plain_text\";s:4:\"name\";s:10:\"Plain text\";s:5:\"cache\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:6:\"weight\";s:2:\"10\";}}',0,1447356345,1),('filter_list_format','a:3:{s:9:\"full_html\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:9:\"full_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:10:\"plain_text\";a:5:{s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:10:\"plain_text\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}}s:13:\"filtered_html\";a:5:{s:18:\"filter_html_escape\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:18:\"filter_html_escape\";s:6:\"weight\";s:3:\"-10\";s:6:\"status\";s:1:\"0\";s:8:\"settings\";s:6:\"a:0:{}\";}s:10:\"filter_url\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:10:\"filter_url\";s:6:\"weight\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:36:\"a:1:{s:17:\"filter_url_length\";i:72;}\";}s:11:\"filter_html\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:11:\"filter_html\";s:6:\"weight\";s:1:\"1\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:168:\"a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}\";}s:12:\"filter_autop\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"filter_autop\";s:6:\"weight\";s:1:\"2\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}s:20:\"filter_htmlcorrector\";O:8:\"stdClass\":6:{s:6:\"format\";s:13:\"filtered_html\";s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:20:\"filter_htmlcorrector\";s:6:\"weight\";s:2:\"10\";s:6:\"status\";s:1:\"1\";s:8:\"settings\";s:6:\"a:0:{}\";}}}',0,1447356345,1),('image_effects:en','a:6:{s:10:\"image_crop\";a:9:{s:5:\"label\";s:4:\"Crop\";s:4:\"help\";s:78:\"Cropping will remove portions of an image to make it the specified dimensions.\";s:15:\"effect callback\";s:17:\"image_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:15:\"image_crop_form\";s:13:\"summary theme\";s:18:\"image_crop_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:10:\"image_crop\";s:4:\"data\";a:0:{}}s:16:\"image_desaturate\";a:7:{s:5:\"label\";s:10:\"Desaturate\";s:4:\"help\";s:42:\"Desaturate converts an image to grayscale.\";s:15:\"effect callback\";s:23:\"image_desaturate_effect\";s:22:\"dimensions passthrough\";b:1;s:6:\"module\";s:5:\"image\";s:4:\"name\";s:16:\"image_desaturate\";s:4:\"data\";a:0:{}}s:12:\"image_resize\";a:9:{s:5:\"label\";s:6:\"Resize\";s:4:\"help\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:15:\"effect callback\";s:19:\"image_resize_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_resize\";s:4:\"data\";a:0:{}}s:12:\"image_rotate\";a:9:{s:5:\"label\";s:6:\"Rotate\";s:4:\"help\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:15:\"effect callback\";s:19:\"image_rotate_effect\";s:19:\"dimensions callback\";s:23:\"image_rotate_dimensions\";s:13:\"form callback\";s:17:\"image_rotate_form\";s:13:\"summary theme\";s:20:\"image_rotate_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_rotate\";s:4:\"data\";a:0:{}}s:11:\"image_scale\";a:9:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:0:{}}s:20:\"image_scale_and_crop\";a:9:{s:5:\"label\";s:14:\"Scale and crop\";s:4:\"help\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:15:\"effect callback\";s:27:\"image_scale_and_crop_effect\";s:19:\"dimensions callback\";s:23:\"image_resize_dimensions\";s:13:\"form callback\";s:17:\"image_resize_form\";s:13:\"summary theme\";s:20:\"image_resize_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:20:\"image_scale_and_crop\";s:4:\"data\";a:0:{}}}',0,1447356345,1),('image_styles','a:3:{s:9:\"thumbnail\";a:5:{s:5:\"label\";s:19:\"Thumbnail (100x100)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:9:\"thumbnail\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:6:\"medium\";a:5:{s:5:\"label\";s:16:\"Medium (220x220)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";i:1;}s:6:\"weight\";i:0;}}s:4:\"name\";s:6:\"medium\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}s:5:\"large\";a:5:{s:5:\"label\";s:15:\"Large (480x480)\";s:7:\"effects\";a:1:{i:0;a:10:{s:5:\"label\";s:5:\"Scale\";s:4:\"help\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:15:\"effect callback\";s:18:\"image_scale_effect\";s:19:\"dimensions callback\";s:22:\"image_scale_dimensions\";s:13:\"form callback\";s:16:\"image_scale_form\";s:13:\"summary theme\";s:19:\"image_scale_summary\";s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"image_scale\";s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";i:0;}s:6:\"weight\";i:0;}}s:4:\"name\";s:5:\"large\";s:6:\"module\";s:5:\"image\";s:7:\"storage\";i:4;}}',0,1447356345,1),('node_types:en','O:8:\"stdClass\":2:{s:5:\"types\";a:3:{s:7:\"article\";O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"article\";s:4:\"name\";s:7:\"Article\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";b:0;s:9:\"orig_type\";s:7:\"article\";s:16:\"disabled_changed\";b:0;}s:5:\"panel\";O:8:\"stdClass\":16:{s:4:\"name\";s:5:\"Panel\";s:4:\"base\";s:16:\"panels_node_hook\";s:10:\"body_label\";s:6:\"Teaser\";s:11:\"description\";s:47:\"A panel layout broken up into rows and columns.\";s:4:\"type\";s:5:\"panel\";s:4:\"help\";s:0:\"\";s:6:\"custom\";i:0;s:8:\"modified\";i:0;s:6:\"locked\";i:1;s:8:\"disabled\";b:0;s:6:\"is_new\";i:1;s:9:\"has_title\";i:1;s:11:\"title_label\";s:5:\"Title\";s:6:\"module\";s:11:\"panels_node\";s:9:\"orig_type\";s:5:\"panel\";s:16:\"disabled_changed\";b:0;}s:4:\"page\";O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:10:\"Basic page\";s:4:\"base\";s:12:\"node_content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:8:\"disabled\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:16:\"disabled_changed\";b:0;}}s:5:\"names\";a:3:{s:7:\"article\";s:7:\"Article\";s:4:\"page\";s:10:\"Basic page\";s:5:\"panel\";s:5:\"Panel\";}}',0,1447356345,1),('schema','a:94:{s:5:\"block\";a:6:{s:6:\"fields\";a:12:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"region\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:10:\"visibility\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:5:\"pages\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"block\";}s:10:\"block_role\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:10:\"block_role\";}s:12:\"block_custom\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"block_custom\";}s:11:\"cache_block\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:7:\"comment\";a:6:{s:6:\"fields\";a:14:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:5:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:23:\"node_comment_statistics\";a:6:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"cid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"last_comment_timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"last_comment_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:16:\"last_comment_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"comment_count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:3:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}s:13:\"comment_count\";a:1:{i:0;s:13:\"comment_count\";}s:16:\"last_comment_uid\";a:1:{i:0;s:16:\"last_comment_uid\";}}s:12:\"foreign keys\";a:2:{s:15:\"statistics_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:19:\"last_comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:16:\"last_comment_uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:19:\"ctools_object_cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:4:{s:6:\"fields\";a:4:{s:3:\"cid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:8:\"not null\";b:1;}s:8:\"filename\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:8:\"watchdog\";a:5:{s:6:\"fields\";a:11:{s:3:\"wid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"variables\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:8:\"severity\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:4:\"link\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:8:\"location\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:7:\"referer\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:3:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:8:\"severity\";a:1:{i:0;s:8:\"severity\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:12:\"field_config\";a:5:{s:6:\"fields\";a:13:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"storage_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:14:\"storage_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"storage_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"cardinality\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"translatable\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:8:{s:10:\"field_name\";a:1:{i:0;s:10:\"field_name\";}s:6:\"active\";a:1:{i:0;s:6:\"active\";}s:14:\"storage_active\";a:1:{i:0;s:14:\"storage_active\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:6:\"module\";a:1:{i:0;s:6:\"module\";}s:14:\"storage_module\";a:1:{i:0;s:14:\"storage_module\";}s:4:\"type\";a:1:{i:0;s:4:\"type\";}s:12:\"storage_type\";a:1:{i:0;s:12:\"storage_type\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:12:\"field_config\";}s:21:\"field_config_instance\";a:5:{s:6:\"fields\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:8:\"field_id\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:2:{s:17:\"field_name_bundle\";a:3:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";i:2;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:21:\"field_config_instance\";}s:11:\"cache_field\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"field\";s:4:\"name\";s:11:\"cache_field\";}s:23:\"field_data_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:23:\"field_data_comment_body\";}s:27:\"field_revision_comment_body\";a:6:{s:6:\"fields\";a:9:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}s:12:\"foreign keys\";a:1:{s:19:\"comment_body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:19:\"comment_body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:27:\"field_revision_comment_body\";}s:15:\"field_data_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:15:\"field_data_body\";}s:19:\"field_revision_body\";a:6:{s:6:\"fields\";a:10:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}s:12:\"foreign keys\";a:1:{s:11:\"body_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:11:\"body_format\";s:6:\"format\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:19:\"field_revision_body\";}s:21:\"field_data_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:21:\"field_data_field_tags\";}s:25:\"field_revision_field_tags\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:14:\"field_tags_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:14:\"field_tags_tid\";a:1:{i:0;s:14:\"field_tags_tid\";}}s:12:\"foreign keys\";a:1:{s:14:\"field_tags_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:14:\"field_tags_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_revision_field_tags\";}s:22:\"field_data_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:22:\"field_data_field_image\";}s:26:\"field_revision_field_image\";a:6:{s:6:\"fields\";a:12:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:15:\"field_image_alt\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:18:\"field_image_height\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:15:\"field_image_fid\";a:1:{i:0;s:15:\"field_image_fid\";}}s:12:\"foreign keys\";a:1:{s:15:\"field_image_fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:15:\"field_image_fid\";s:3:\"fid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:26:\"field_revision_field_image\";}s:25:\"field_data_field_category\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_category_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_category_tid\";a:1:{i:0;s:18:\"field_category_tid\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_category_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:18:\"field_category_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:25:\"field_data_field_category\";}s:29:\"field_revision_field_category\";a:6:{s:6:\"fields\";a:8:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"bundle\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"deleted\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"delta\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:18:\"field_category_tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:6:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:7:\"deleted\";i:4;s:5:\"delta\";i:5;s:8:\"language\";}s:7:\"indexes\";a:7:{s:11:\"entity_type\";a:1:{i:0;s:11:\"entity_type\";}s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:7:\"deleted\";a:1:{i:0;s:7:\"deleted\";}s:9:\"entity_id\";a:1:{i:0;s:9:\"entity_id\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}s:18:\"field_category_tid\";a:1:{i:0;s:18:\"field_category_tid\";}}s:12:\"foreign keys\";a:1:{s:18:\"field_category_tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:18:\"field_category_tid\";s:3:\"tid\";}}}s:6:\"module\";s:17:\"field_sql_storage\";s:4:\"name\";s:29:\"field_revision_field_category\";}s:6:\"filter\";a:5:{s:6:\"fields\";a:6:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"name\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:3:{i:0;s:6:\"weight\";i:1;s:6:\"module\";i:2;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:6:\"filter\";}s:13:\"filter_format\";a:6:{s:6:\"fields\";a:5:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:5:\"cache\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:13:\"status_weight\";a:2:{i:0;s:6:\"status\";i:1;s:6:\"weight\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:13:\"filter_format\";}s:12:\"cache_filter\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:11:\"cache_image\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:11:\"cache_image\";}s:12:\"image_styles\";a:5:{s:6:\"fields\";a:3:{s:4:\"isid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"isid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:12:\"image_styles\";}s:13:\"image_effects\";a:6:{s:6:\"fields\";a:5:{s:4:\"ieid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"isid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"ieid\";}s:7:\"indexes\";a:2:{s:4:\"isid\";a:1:{i:0;s:4:\"isid\";}s:6:\"weight\";a:1:{i:0;s:6:\"weight\";}}s:12:\"foreign keys\";a:1:{s:11:\"image_style\";a:2:{s:5:\"table\";s:12:\"image_styles\";s:7:\"columns\";a:1:{s:4:\"isid\";s:4:\"isid\";}}}s:6:\"module\";s:5:\"image\";s:4:\"name\";s:13:\"image_effects\";}s:11:\"menu_custom\";a:4:{s:6:\"fields\";a:3:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:6:\"fields\";a:14:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:6:\"fields\";a:6:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:12:\"foreign keys\";a:1:{s:13:\"affected_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:9:\"node_type\";a:4:{s:6:\"fields\";a:13:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:4:\"base\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:4:\"help\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";s:12:\"translatable\";b:1;}s:9:\"has_title\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"custom\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"disabled\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:15:\"block_node_type\";a:5:{s:6:\"fields\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"delta\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:15:\"block_node_type\";}s:7:\"history\";a:5:{s:6:\"fields\";a:3:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:7:\"history\";}s:14:\"panels_display\";a:5:{s:6:\"export\";a:7:{s:6:\"object\";s:14:\"panels_display\";s:11:\"bulk export\";b:0;s:15:\"export callback\";s:21:\"panels_export_display\";s:11:\"can disable\";b:0;s:10:\"identifier\";s:7:\"display\";s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:9:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"layout\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:15:\"layout_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:14:\"panel_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:4:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"hide_title\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:10:\"title_pane\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:14:\"panels_display\";}s:11:\"panels_pane\";a:6:{s:6:\"export\";a:5:{s:11:\"can disable\";b:0;s:10:\"identifier\";s:4:\"pane\";s:11:\"bulk export\";b:0;s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:15:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"did\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:5:\"panel\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";}s:5:\"shown\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:13:\"configuration\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"style\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:3:\"css\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:6:\"extras\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:5:\"locks\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:7:\"did_idx\";a:1:{i:0;s:3:\"did\";}}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:11:\"panels_pane\";}s:24:\"panels_renderer_pipeline\";a:5:{s:6:\"export\";a:4:{s:10:\"identifier\";s:8:\"pipeline\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:4:\"rpid\";s:3:\"api\";a:4:{s:5:\"owner\";s:6:\"panels\";s:3:\"api\";s:9:\"pipelines\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:6:{s:4:\"rpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:24:\"panels_renderer_pipeline\";}s:13:\"panels_layout\";a:5:{s:6:\"export\";a:4:{s:10:\"identifier\";s:6:\"layout\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"lid\";s:3:\"api\";a:4:{s:5:\"owner\";s:6:\"panels\";s:3:\"api\";s:7:\"layouts\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:7:{s:3:\"lid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"category\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:13:\"panels_layout\";}s:12:\"cache_panels\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:12:\"cache_panels\";}s:11:\"panels_mini\";a:6:{s:6:\"export\";a:7:{s:10:\"identifier\";s:4:\"mini\";s:13:\"load callback\";s:16:\"panels_mini_load\";s:17:\"load all callback\";s:20:\"panels_mini_load_all\";s:13:\"save callback\";s:16:\"panels_mini_save\";s:15:\"delete callback\";s:18:\"panels_mini_delete\";s:15:\"export callback\";s:18:\"panels_mini_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"panels_mini\";s:3:\"api\";s:14:\"panels_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:9:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:8:\"category\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:3:\"did\";a:2:{s:4:\"type\";s:3:\"int\";s:9:\"no export\";b:1;}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:16:\"requiredcontexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:11:\"panels_mini\";s:4:\"name\";s:11:\"panels_mini\";}s:11:\"rdf_mapping\";a:4:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:6:\"bundle\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:7:\"mapping\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:6:\"module\";s:3:\"rdf\";s:4:\"name\";s:11:\"rdf_mapping\";}s:14:\"search_dataset\";a:4:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:7:\"reindex\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:6:\"fields\";a:4:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;}s:5:\"score\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:12:\"foreign keys\";a:1:{s:14:\"search_dataset\";a:2:{s:5:\"table\";s:14:\"search_dataset\";s:7:\"columns\";a:2:{s:3:\"sid\";s:3:\"sid\";s:4:\"type\";s:4:\"type\";}}}s:11:\"primary key\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:4:{s:6:\"fields\";a:2:{s:4:\"word\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:5:{s:6:\"fields\";a:4:{s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"caption\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:12:\"shortcut_set\";a:5:{s:6:\"fields\";a:2:{s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"set_name\";}s:12:\"foreign keys\";a:1:{s:9:\"menu_name\";a:2:{s:5:\"table\";s:10:\"menu_links\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:9:\"menu_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:12:\"shortcut_set\";}s:18:\"shortcut_set_users\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"set_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:7:\"indexes\";a:1:{s:8:\"set_name\";a:1:{i:0;s:8:\"set_name\";}}s:12:\"foreign keys\";a:2:{s:8:\"set_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:8:\"set_name\";a:2:{s:5:\"table\";s:12:\"shortcut_set\";s:7:\"columns\";a:1:{s:8:\"set_name\";s:8:\"set_name\";}}}s:6:\"module\";s:8:\"shortcut\";s:4:\"name\";s:18:\"shortcut_set_users\";}s:8:\"stylizer\";a:6:{s:6:\"export\";a:6:{s:11:\"bulk export\";b:1;s:15:\"export callback\";s:21:\"stylizer_style_export\";s:11:\"can disable\";b:1;s:10:\"identifier\";s:5:\"style\";s:11:\"primary key\";s:3:\"sid\";s:3:\"api\";a:4:{s:5:\"owner\";s:8:\"stylizer\";s:3:\"api\";s:8:\"stylizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:8:\"initial \";a:3:{s:4:\"name\";s:10:\"_temporary\";s:10:\"style_base\";N;s:7:\"palette\";a:0:{}}}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"stylizer\";s:4:\"name\";s:8:\"stylizer\";}s:8:\"variable\";a:5:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";s:6:\"export\";a:4:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:9:\"strongarm\";s:12:\"default hook\";s:9:\"strongarm\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"strongarm\";s:3:\"api\";s:9:\"strongarm\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}}s:7:\"actions\";a:4:{s:6:\"fields\";a:5:{s:3:\"aid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:5:\"batch\";a:5:{s:6:\"fields\";a:4:{s:3:\"bid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:11:\"blocked_ips\";a:5:{s:6:\"fields\";a:2:{s:3:\"iid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:2:\"ip\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:40;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:10:\"blocked_ip\";a:1:{i:0;s:2:\"ip\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"iid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"blocked_ips\";}s:5:\"cache\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:15:\"cache_bootstrap\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:15:\"cache_bootstrap\";}s:10:\"cache_form\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:10:\"cache_path\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_path\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:4:{s:6:\"fields\";a:3:{s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:8:\"language\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:18:\"date_format_locale\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:8:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:10:\"file_usage\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"count\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:4:{i:0;s:3:\"fid\";i:1;s:4:\"type\";i:2;s:2:\"id\";i:3;s:6:\"module\";}s:7:\"indexes\";a:3:{s:7:\"type_id\";a:2:{i:0;s:4:\"type\";i:1;s:2:\"id\";}s:9:\"fid_count\";a:2:{i:0;s:3:\"fid\";i:1;s:5:\"count\";}s:10:\"fid_module\";a:2:{i:0;s:3:\"fid\";i:1;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"file_usage\";}s:5:\"flood\";a:5:{s:6:\"fields\";a:5:{s:3:\"fid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"identifier\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:10:\"identifier\";i:2;s:9:\"timestamp\";}s:5:\"purge\";a:1:{i:0;s:10:\"expiration\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:5:{s:6:\"fields\";a:25:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:12:\"translatable\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:5:\"queue\";a:5:{s:6:\"fields\";a:5:{s:7:\"item_id\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:7:\"item_id\";}s:7:\"indexes\";a:2:{s:12:\"name_created\";a:2:{i:0;s:4:\"name\";i:1;s:7:\"created\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"queue\";}s:8:\"registry\";a:5:{s:6:\"fields\";a:5:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:9;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}s:7:\"indexes\";a:1:{s:4:\"hook\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"weight\";i:2;s:6:\"module\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"registry\";}s:13:\"registry_file\";a:4:{s:6:\"fields\";a:2:{s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"hash\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:13:\"registry_file\";}s:9:\"semaphore\";a:5:{s:6:\"fields\";a:3:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:3:{s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:2:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:9:\"sequences\";a:4:{s:6:\"fields\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:5:\"value\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"sequences\";}s:8:\"sessions\";a:6:{s:6:\"fields\";a:7:{s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:4:\"ssid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"ssid\";}s:7:\"indexes\";a:3:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"ssid\";a:1:{i:0;s:4:\"ssid\";}}s:12:\"foreign keys\";a:1:{s:12:\"session_user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:5:{s:6:\"fields\";a:9:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"bootstrap\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:2:{s:11:\"system_list\";a:5:{i:0;s:6:\"status\";i:1;s:9:\"bootstrap\";i:2;s:4:\"type\";i:3;s:6:\"weight\";i:4;s:4:\"name\";}s:9:\"type_name\";a:2:{i:0;s:4:\"type\";i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:5:{s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:2:{s:18:\"alias_language_pid\";a:3:{i:0;s:5:\"alias\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}s:19:\"source_language_pid\";a:3:{i:0;s:6:\"source\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:6:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:3:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:23:\"taxonomy_term_hierarchy\";a:6:{s:6:\"fields\";a:2:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"parent\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:12:\"foreign keys\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:23:\"taxonomy_term_hierarchy\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:14:\"taxonomy_index\";a:5:{s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:9:\"term_node\";a:3:{i:0;s:3:\"tid\";i:1;s:6:\"sticky\";i:2;s:7:\"created\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:12:\"foreign keys\";a:2:{s:12:\"tracked_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:4:\"term\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"taxonomy_index\";}s:7:\"authmap\";a:6:{s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"authname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:12:\"foreign keys\";a:1:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:15:\"role_permission\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"permission\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"rid\";i:1;s:10:\"permission\";}s:7:\"indexes\";a:1:{s:10:\"permission\";a:1:{i:0;s:10:\"permission\";}}s:12:\"foreign keys\";a:1:{s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:15:\"role_permission\";}s:4:\"role\";a:6:{s:6:\"fields\";a:3:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:11:\"name_weight\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:6:\"fields\";a:2:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:12:\"foreign keys\";a:2:{s:4:\"user\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}s:4:\"role\";a:2:{s:5:\"table\";s:5:\"roles\";s:7:\"columns\";a:1:{s:3:\"rid\";s:3:\"rid\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:16:\"cache_views_data\";a:5:{s:6:\"fields\";a:5:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"serialized\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}s:11:\"panels_node\";a:4:{s:6:\"fields\";a:4:{s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"css_id\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:3:\"did\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:8:\"pipeline\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:6:\"module\";s:11:\"panels_node\";s:4:\"name\";s:11:\"panels_node\";}s:16:\"panelizer_entity\";a:5:{s:6:\"export\";a:3:{s:11:\"bulk export\";b:0;s:11:\"can disable\";b:0;s:10:\"identifier\";s:14:\"panelizer_node\";}s:6:\"fields\";a:16:{s:11:\"entity_type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;}s:9:\"entity_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"revision_id\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:9:\"no_blocks\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;}s:6:\"css_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"pipeline\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:8:\"standard\";}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:3:\"did\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:9:\"view_mode\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"css_class\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:13:\"title_element\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:2:\"H2\";}s:14:\"link_to_entity\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:5:\"extra\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:4:{i:0;s:11:\"entity_type\";i:1;s:9:\"entity_id\";i:2;s:11:\"revision_id\";i:3;s:9:\"view_mode\";}s:6:\"module\";s:9:\"panelizer\";s:4:\"name\";s:16:\"panelizer_entity\";}s:18:\"panelizer_defaults\";a:6:{s:6:\"export\";a:11:{s:11:\"primary key\";s:4:\"pnid\";s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"admin_title\";s:5:\"title\";s:10:\"identifier\";s:9:\"panelizer\";s:12:\"default hook\";s:18:\"panelizer_defaults\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"panelizer\";s:3:\"api\";s:9:\"panelizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:13:\"save callback\";s:30:\"panelizer_export_save_callback\";s:15:\"export callback\";s:32:\"panelizer_export_export_callback\";s:15:\"delete callback\";s:32:\"panelizer_export_delete_callback\";s:19:\"subrecords callback\";s:43:\"panelizer_export_delete_callback_subrecords\";}s:6:\"fields\";a:18:{s:4:\"pnid\";a:3:{s:4:\"type\";s:6:\"serial\";s:9:\"no export\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:14:\"panelizer_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";}s:13:\"panelizer_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"no_blocks\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;}s:6:\"css_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"pipeline\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:8:\"standard\";}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:3:\"did\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"access\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"view_mode\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"css_class\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:13:\"title_element\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:2:\"H2\";}s:14:\"link_to_entity\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:5:\"extra\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"pnid\";}s:7:\"indexes\";a:2:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:8:\"type_key\";a:2:{i:0;s:14:\"panelizer_type\";i:1;s:13:\"panelizer_key\";}}s:6:\"module\";s:9:\"panelizer\";s:4:\"name\";s:18:\"panelizer_defaults\";}s:21:\"page_manager_handlers\";a:7:{s:6:\"export\";a:7:{s:10:\"identifier\";s:7:\"handler\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:32:\"page_manager_export_task_handler\";s:13:\"load callback\";s:37:\"page_manager_export_task_handler_load\";s:15:\"delete callback\";s:32:\"page_manager_delete_task_handler\";s:11:\"primary key\";s:3:\"did\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:7:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"subtask\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"handler\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:6:\"weight\";a:1:{s:4:\"type\";s:3:\"int\";}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:8:\"fulltask\";a:3:{i:0;s:4:\"task\";i:1;s:7:\"subtask\";i:2;s:6:\"weight\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:21:\"page_manager_handlers\";}s:20:\"page_manager_weights\";a:5:{s:6:\"fields\";a:2:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"weights\";a:2:{i:0;s:4:\"name\";i:1;s:6:\"weight\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:20:\"page_manager_weights\";}s:18:\"page_manager_pages\";a:7:{s:6:\"export\";a:4:{s:10:\"identifier\";s:4:\"page\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:24:\"page_manager_page_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:10:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:4:\"page\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:4:\"path\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"arguments\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:4:\"task\";a:1:{i:0;s:4:\"task\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:18:\"page_manager_pages\";}}',0,1447356345,1),('schema:runtime:','a:11:{s:11:\"panels_mini\";a:6:{s:6:\"export\";a:7:{s:10:\"identifier\";s:4:\"mini\";s:13:\"load callback\";s:16:\"panels_mini_load\";s:17:\"load all callback\";s:20:\"panels_mini_load_all\";s:13:\"save callback\";s:16:\"panels_mini_save\";s:15:\"delete callback\";s:18:\"panels_mini_delete\";s:15:\"export callback\";s:18:\"panels_mini_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"panels_mini\";s:3:\"api\";s:14:\"panels_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:9:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:8:\"category\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:3:\"did\";a:2:{s:4:\"type\";s:3:\"int\";s:9:\"no export\";b:1;}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:16:\"requiredcontexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:11:\"panels_mini\";s:4:\"name\";s:11:\"panels_mini\";}s:14:\"panels_display\";a:5:{s:6:\"export\";a:7:{s:6:\"object\";s:14:\"panels_display\";s:11:\"bulk export\";b:0;s:15:\"export callback\";s:21:\"panels_export_display\";s:11:\"can disable\";b:0;s:10:\"identifier\";s:7:\"display\";s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:9:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"layout\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:15:\"layout_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:14:\"panel_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:4:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"hide_title\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:10:\"title_pane\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:14:\"panels_display\";}s:11:\"panels_pane\";a:6:{s:6:\"export\";a:5:{s:11:\"can disable\";b:0;s:10:\"identifier\";s:4:\"pane\";s:11:\"bulk export\";b:0;s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:15:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"did\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:5:\"panel\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";}s:5:\"shown\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:13:\"configuration\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"style\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:3:\"css\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:6:\"extras\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:5:\"locks\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:7:\"did_idx\";a:1:{i:0;s:3:\"did\";}}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:11:\"panels_pane\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:18:\"page_manager_pages\";a:7:{s:6:\"export\";a:4:{s:10:\"identifier\";s:4:\"page\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:24:\"page_manager_page_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:10:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:4:\"page\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:4:\"path\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"arguments\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:4:\"task\";a:1:{i:0;s:4:\"task\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:18:\"page_manager_pages\";}s:21:\"page_manager_handlers\";a:7:{s:6:\"export\";a:7:{s:10:\"identifier\";s:7:\"handler\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:32:\"page_manager_export_task_handler\";s:13:\"load callback\";s:37:\"page_manager_export_task_handler_load\";s:15:\"delete callback\";s:32:\"page_manager_delete_task_handler\";s:11:\"primary key\";s:3:\"did\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:7:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"subtask\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"handler\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:6:\"weight\";a:1:{s:4:\"type\";s:3:\"int\";}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:8:\"fulltask\";a:3:{i:0;s:4:\"task\";i:1;s:7:\"subtask\";i:2;s:6:\"weight\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:21:\"page_manager_handlers\";}s:24:\"panels_renderer_pipeline\";a:5:{s:6:\"export\";a:4:{s:10:\"identifier\";s:8:\"pipeline\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:4:\"rpid\";s:3:\"api\";a:4:{s:5:\"owner\";s:6:\"panels\";s:3:\"api\";s:9:\"pipelines\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:6:{s:4:\"rpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:24:\"panels_renderer_pipeline\";}s:8:\"stylizer\";a:6:{s:6:\"export\";a:6:{s:11:\"bulk export\";b:1;s:15:\"export callback\";s:21:\"stylizer_style_export\";s:11:\"can disable\";b:1;s:10:\"identifier\";s:5:\"style\";s:11:\"primary key\";s:3:\"sid\";s:3:\"api\";a:4:{s:5:\"owner\";s:8:\"stylizer\";s:3:\"api\";s:8:\"stylizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:8:\"initial \";a:3:{s:4:\"name\";s:10:\"_temporary\";s:10:\"style_base\";N;s:7:\"palette\";a:0:{}}}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"stylizer\";s:4:\"name\";s:8:\"stylizer\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:18:\"panelizer_defaults\";a:6:{s:6:\"export\";a:11:{s:11:\"primary key\";s:4:\"pnid\";s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"admin_title\";s:5:\"title\";s:10:\"identifier\";s:9:\"panelizer\";s:12:\"default hook\";s:18:\"panelizer_defaults\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"panelizer\";s:3:\"api\";s:9:\"panelizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:13:\"save callback\";s:30:\"panelizer_export_save_callback\";s:15:\"export callback\";s:32:\"panelizer_export_export_callback\";s:15:\"delete callback\";s:32:\"panelizer_export_delete_callback\";s:19:\"subrecords callback\";s:43:\"panelizer_export_delete_callback_subrecords\";}s:6:\"fields\";a:18:{s:4:\"pnid\";a:3:{s:4:\"type\";s:6:\"serial\";s:9:\"no export\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:14:\"panelizer_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";}s:13:\"panelizer_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"no_blocks\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;}s:6:\"css_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"pipeline\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:8:\"standard\";}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:3:\"did\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"access\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"view_mode\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"css_class\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:13:\"title_element\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:2:\"H2\";}s:14:\"link_to_entity\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:5:\"extra\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"pnid\";}s:7:\"indexes\";a:2:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:8:\"type_key\";a:2:{i:0;s:14:\"panelizer_type\";i:1;s:13:\"panelizer_key\";}}s:6:\"module\";s:9:\"panelizer\";s:4:\"name\";s:18:\"panelizer_defaults\";}}',0,1447356976,1),('schema:runtime:1','a:21:{s:7:\"comment\";a:6:{s:6:\"fields\";a:14:{s:3:\"cid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"pid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";}s:6:\"thread\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;}s:8:\"homepage\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:5:{s:18:\"comment_status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:15:\"comment_num_new\";a:5:{i:0;s:3:\"nid\";i:1;s:6:\"status\";i:2;s:7:\"created\";i:3;s:3:\"cid\";i:4;s:6:\"thread\";}s:11:\"comment_uid\";a:1:{i:0;s:3:\"uid\";}s:20:\"comment_nid_language\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"language\";}s:15:\"comment_created\";a:1:{i:0;s:7:\"created\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:12:\"foreign keys\";a:2:{s:12:\"comment_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"comment_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:7:\"comment\";}s:4:\"node\";a:7:{s:6:\"fields\";a:14:{s:3:\"nid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:7:\"default\";N;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:14:\"node_frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}s:8:\"language\";a:1:{i:0;s:8:\"language\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:12:\"foreign keys\";a:2:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}s:11:\"node_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:13:\"node_revision\";a:6:{s:6:\"fields\";a:10:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"log\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"comment\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:12:\"foreign keys\";a:2:{s:14:\"versioned_node\";a:2:{s:5:\"table\";s:4:\"node\";s:7:\"columns\";a:1:{s:3:\"nid\";s:3:\"nid\";}}s:14:\"version_author\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:13:\"node_revision\";}s:12:\"file_managed\";a:7:{s:6:\"fields\";a:8:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uri\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:6:\"binary\";b:1;}s:8:\"filemime\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:3:\"big\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"unique keys\";a:1:{s:3:\"uri\";a:1:{i:0;s:3:\"uri\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:12:\"foreign keys\";a:1:{s:10:\"file_owner\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"file_managed\";}s:18:\"taxonomy_term_data\";a:6:{s:6:\"fields\";a:6:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:12:\"foreign keys\";a:1:{s:10:\"vocabulary\";a:2:{s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:7:\"columns\";a:1:{s:3:\"vid\";s:3:\"vid\";}}}s:7:\"indexes\";a:3:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:18:\"taxonomy_term_data\";}s:19:\"taxonomy_vocabulary\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:12:\"translatable\";b:1;}s:12:\"machine_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:12:\"translatable\";b:1;}s:9:\"hierarchy\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:11:\"unique keys\";a:1:{s:12:\"machine_name\";a:1:{i:0;s:12:\"machine_name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:19:\"taxonomy_vocabulary\";}s:5:\"users\";a:7:{s:6:\"fields\";a:16:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"theme\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"signature\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"signature_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"access\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"login\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:0;}s:8:\"language\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"picture\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"init\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:4:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}s:7:\"picture\";a:1:{i:0;s:7:\"picture\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:12:\"foreign keys\";a:1:{s:16:\"signature_format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:16:\"signature_format\";s:6:\"format\";}}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:18:\"page_manager_pages\";a:7:{s:6:\"export\";a:4:{s:10:\"identifier\";s:4:\"page\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:24:\"page_manager_page_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:10:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:4:\"page\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:4:\"path\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"arguments\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:4:\"task\";a:1:{i:0;s:4:\"task\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:18:\"page_manager_pages\";}s:21:\"page_manager_handlers\";a:7:{s:6:\"export\";a:7:{s:10:\"identifier\";s:7:\"handler\";s:11:\"bulk export\";b:1;s:15:\"export callback\";s:32:\"page_manager_export_task_handler\";s:13:\"load callback\";s:37:\"page_manager_export_task_handler_load\";s:15:\"delete callback\";s:32:\"page_manager_delete_task_handler\";s:11:\"primary key\";s:3:\"did\";s:3:\"api\";a:4:{s:5:\"owner\";s:12:\"page_manager\";s:3:\"api\";s:13:\"pages_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:7:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:4:\"task\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:7:\"subtask\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"handler\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:6:\"weight\";a:1:{s:4:\"type\";s:3:\"int\";}s:4:\"conf\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:7:\"indexes\";a:1:{s:8:\"fulltask\";a:3:{i:0;s:4:\"task\";i:1;s:7:\"subtask\";i:2;s:6:\"weight\";}}s:6:\"module\";s:12:\"page_manager\";s:4:\"name\";s:21:\"page_manager_handlers\";}s:14:\"panels_display\";a:5:{s:6:\"export\";a:7:{s:6:\"object\";s:14:\"panels_display\";s:11:\"bulk export\";b:0;s:15:\"export callback\";s:21:\"panels_export_display\";s:11:\"can disable\";b:0;s:10:\"identifier\";s:7:\"display\";s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:9:{s:3:\"did\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"layout\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:15:\"layout_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:14:\"panel_settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:4:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"hide_title\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:10:\"title_pane\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"did\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:14:\"panels_display\";}s:11:\"panels_pane\";a:6:{s:6:\"export\";a:5:{s:11:\"can disable\";b:0;s:10:\"identifier\";s:4:\"pane\";s:11:\"bulk export\";b:0;s:3:\"key\";s:4:\"uuid\";s:8:\"key name\";s:4:\"UUID\";}s:6:\"fields\";a:15:{s:3:\"pid\";a:2:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:3:\"did\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:5:\"panel\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";}s:7:\"subtype\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";}s:5:\"shown\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:6:\"access\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:13:\"configuration\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"cache\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:5:\"style\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:3:\"css\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:6:\"extras\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:5:\"locks\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:7:\"initial\";a:0:{}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"char\";s:6:\"length\";s:2:\"36\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:7:\"did_idx\";a:1:{i:0;s:3:\"did\";}}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:11:\"panels_pane\";}s:24:\"panels_renderer_pipeline\";a:5:{s:6:\"export\";a:4:{s:10:\"identifier\";s:8:\"pipeline\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:4:\"rpid\";s:3:\"api\";a:4:{s:5:\"owner\";s:6:\"panels\";s:3:\"api\";s:9:\"pipelines\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:6:{s:4:\"rpid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:7:\"default\";i:0;}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:24:\"panels_renderer_pipeline\";}s:10:\"views_view\";a:6:{s:6:\"export\";a:17:{s:10:\"identifier\";s:4:\"view\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"vid\";s:12:\"default hook\";s:19:\"views_default_views\";s:11:\"admin_title\";s:10:\"human_name\";s:17:\"admin_description\";s:11:\"description\";s:3:\"api\";a:4:{s:5:\"owner\";s:5:\"views\";s:3:\"api\";s:13:\"views_default\";s:15:\"minimum_version\";s:1:\"2\";s:15:\"current_version\";s:3:\"3.0\";}s:6:\"object\";s:4:\"view\";s:19:\"subrecords callback\";s:26:\"views_load_display_records\";s:6:\"status\";s:14:\"views_defaults\";s:15:\"create callback\";s:14:\"views_new_view\";s:13:\"save callback\";s:15:\"views_save_view\";s:15:\"delete callback\";s:17:\"views_delete_view\";s:15:\"export callback\";s:17:\"views_export_view\";s:15:\"status callback\";s:19:\"views_export_status\";s:14:\"cache defaults\";b:1;s:17:\"default cache bin\";s:11:\"cache_views\";}s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:10:\"base_table\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:10:\"human_name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:4:\"core\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:5:{s:6:\"fields\";a:6:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"no export\";b:1;}s:2:\"id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:13:\"display_title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:14:\"display_plugin\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;}s:8:\"position\";a:2:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}s:15:\"display_options\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:18:\"panelizer_defaults\";a:6:{s:6:\"export\";a:11:{s:11:\"primary key\";s:4:\"pnid\";s:3:\"key\";s:4:\"name\";s:8:\"key name\";s:4:\"Name\";s:11:\"admin_title\";s:5:\"title\";s:10:\"identifier\";s:9:\"panelizer\";s:12:\"default hook\";s:18:\"panelizer_defaults\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"panelizer\";s:3:\"api\";s:9:\"panelizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}s:13:\"save callback\";s:30:\"panelizer_export_save_callback\";s:15:\"export callback\";s:32:\"panelizer_export_export_callback\";s:15:\"delete callback\";s:32:\"panelizer_export_delete_callback\";s:19:\"subrecords callback\";s:43:\"panelizer_export_delete_callback_subrecords\";}s:6:\"fields\";a:18:{s:4:\"pnid\";a:3:{s:4:\"type\";s:6:\"serial\";s:9:\"no export\";b:1;s:8:\"not null\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:14:\"panelizer_type\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";}s:13:\"panelizer_key\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"no_blocks\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;}s:6:\"css_id\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:3:\"css\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"pipeline\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:8:\"standard\";}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:3:\"did\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:6:\"access\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:9:\"view_mode\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:9:\"css_class\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";}s:13:\"title_element\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:2:\"H2\";}s:14:\"link_to_entity\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:1;}s:5:\"extra\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:4:\"pnid\";}s:7:\"indexes\";a:2:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}s:8:\"type_key\";a:2:{i:0;s:14:\"panelizer_type\";i:1;s:13:\"panelizer_key\";}}s:6:\"module\";s:9:\"panelizer\";s:4:\"name\";s:18:\"panelizer_defaults\";}s:13:\"panels_layout\";a:5:{s:6:\"export\";a:4:{s:10:\"identifier\";s:6:\"layout\";s:11:\"bulk export\";b:1;s:11:\"primary key\";s:3:\"lid\";s:3:\"api\";a:4:{s:5:\"owner\";s:6:\"panels\";s:3:\"api\";s:7:\"layouts\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:7:{s:3:\"lid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"category\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:8:\"settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"lid\";}s:6:\"module\";s:6:\"panels\";s:4:\"name\";s:13:\"panels_layout\";}s:8:\"stylizer\";a:6:{s:6:\"export\";a:6:{s:11:\"bulk export\";b:1;s:15:\"export callback\";s:21:\"stylizer_style_export\";s:11:\"can disable\";b:1;s:10:\"identifier\";s:5:\"style\";s:11:\"primary key\";s:3:\"sid\";s:3:\"api\";a:4:{s:5:\"owner\";s:8:\"stylizer\";s:3:\"api\";s:8:\"stylizer\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:8:\"settings\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}s:8:\"initial \";a:3:{s:4:\"name\";s:10:\"_temporary\";s:10:\"style_base\";N;s:7:\"palette\";a:0:{}}}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:8:\"stylizer\";s:4:\"name\";s:8:\"stylizer\";}s:11:\"panels_mini\";a:6:{s:6:\"export\";a:7:{s:10:\"identifier\";s:4:\"mini\";s:13:\"load callback\";s:16:\"panels_mini_load\";s:17:\"load all callback\";s:20:\"panels_mini_load_all\";s:13:\"save callback\";s:16:\"panels_mini_save\";s:15:\"delete callback\";s:18:\"panels_mini_delete\";s:15:\"export callback\";s:18:\"panels_mini_export\";s:3:\"api\";a:4:{s:5:\"owner\";s:11:\"panels_mini\";s:3:\"api\";s:14:\"panels_default\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}s:6:\"fields\";a:9:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:9:\"no export\";b:1;}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";}s:8:\"category\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";}s:3:\"did\";a:2:{s:4:\"type\";s:3:\"int\";s:9:\"no export\";b:1;}s:11:\"admin_title\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";}s:17:\"admin_description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:14:\"object default\";s:0:\"\";}s:16:\"requiredcontexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:8:\"contexts\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}s:13:\"relationships\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:14:\"object default\";a:0:{}}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:11:\"panels_mini\";s:4:\"name\";s:11:\"panels_mini\";}s:16:\"date_format_type\";a:5:{s:6:\"fields\";a:3:{s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:5:\"title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:7:\"indexes\";a:1:{s:5:\"title\";a:1:{i:0;s:5:\"title\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:16:\"date_format_type\";}s:12:\"date_formats\";a:5:{s:6:\"fields\";a:4:{s:4:\"dfid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;s:6:\"binary\";b:1;}s:4:\"type\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:12:\"date_formats\";}s:11:\"menu_router\";a:5:{s:6:\"fields\";a:23:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:2:{s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;}s:17:\"delivery_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"fit\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:7:\"context\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"tab_parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"theme_callback\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"theme_arguments\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"include_file\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:3:{i:0;a:2:{i:0;s:10:\"tab_parent\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}}',0,1447356914,1),('theme_registry:build:modules','a:271:{s:30:\"page_manager_handler_rearrange\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:36:\"theme_page_manager_handler_rearrange\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"page_manager_edit_page\";a:9:{s:8:\"template\";s:22:\"page-manager-edit-page\";s:9:\"variables\";a:4:{s:4:\"page\";N;s:4:\"save\";N;s:10:\"operations\";a:0:{}s:7:\"content\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_page_manager_edit_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"page_manager_lock\";a:9:{s:9:\"variables\";a:1:{s:4:\"page\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:23:\"theme_page_manager_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"page_manager_changed\";a:9:{s:9:\"variables\";a:2:{s:4:\"text\";N;s:11:\"description\";N;}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:26:\"theme_page_manager_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:37:\"page_manager_page_form_argument_table\";a:9:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:43:\"theme_page_manager_page_form_argument_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"page_manager_page_lock\";a:9:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:2:{s:4:\"lock\";a:0:{}s:9:\"task_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:28:\"theme_page_manager_page_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"page_manager_page_changed\";a:9:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:31:\"theme_page_manager_page_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"devel_querylog\";a:6:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"devel_querylog_row\";a:6:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"panelizer_settings_page_table\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:8:\"function\";s:35:\"theme_panelizer_settings_page_table\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/panelizer/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"panelizer_view_mode\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:19:\"panelizer-view-mode\";s:4:\"path\";s:37:\"sites/all/modules/panelizer/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_panelizer_view_mode\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"features_module_status\";a:9:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"features_components\";a:9:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"features_component_key\";a:8:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"features_component_list\";a:9:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_storage_link\";a:9:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_package\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"features_form_export\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"features_form_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"features_form_buttons\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"views_view_field\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}s:17:\"process functions\";a:0:{}}s:19:\"views_view_grouping\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}s:17:\"process functions\";a:0:{}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"views_tabset\";a:6:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"views_tab\";a:6:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"views_ui_reorder_displays_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"views_ui_style_plugin_table\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"views_ui_view_preview_section\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}s:17:\"process functions\";a:0:{}}s:15:\"views_container\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"views_bulk_operations_select_all\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"views_bulk_operations_confirmation\";a:6:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:22:\"user_admin_permissions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"user_admin_roles\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"user_permission_description\";a:8:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"user_signature\";a:6:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:6:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"taxonomy_overview_vocabularies\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"taxonomy_overview_terms\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"panels_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"shortcut_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"link\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"links\";a:6:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"image\";a:6:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}s:17:\"process functions\";a:0:{}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"help\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"table\";a:6:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"more_help_link\";a:6:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"more_link\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"html_tag\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"maintenance_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:11:\"update_page\";a:6:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"install_page\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"task_list\";a:6:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"authorize_message\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"authorize_report\";a:6:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"pager\";a:6:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"pager_first\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"pager_previous\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_next\";a:6:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_last\";a:6:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"pager_link\";a:6:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"menu_link\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"menu_tree\";a:6:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}s:17:\"process functions\";a:0:{}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"radio\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"date\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"exposed_filters\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"checkbox\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_button\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"textfield\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:8:\"password\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"tableselect\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"form_required_marker\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"system_settings_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"system_modules_fieldset\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:27:\"system_modules_incompatible\";a:8:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"status_report\";a:8:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"system_powered_by\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"system_compact_link\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"system_date_time_settings\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"region_rounded_shadow\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:73:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow\";s:8:\"template\";s:21:\"region-rounded-shadow\";s:4:\"file\";s:25:\"region_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:99:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow/region_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"region_plain_box\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:68:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box\";s:8:\"template\";s:16:\"region-plain-box\";s:4:\"file\";s:20:\"region_plain_box.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:89:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box/region_plain_box.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"pane_rounded_shadow\";a:9:{s:9:\"variables\";a:4:{s:8:\"settings\";N;s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;}s:4:\"path\";s:69:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow\";s:8:\"template\";s:19:\"pane-rounded-shadow\";s:4:\"file\";s:23:\"pane_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:93:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow/pane_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_pane_rounded_shadow\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"shortcut_set_customize\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:6:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"panels_ipe_pane_wrapper\";a:6:{s:9:\"variables\";a:4:{s:6:\"output\";N;s:4:\"pane\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:29:\"theme_panels_ipe_pane_wrapper\";s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_panels_ipe_pane_wrapper\";}s:17:\"process functions\";a:0:{}}s:25:\"panels_ipe_region_wrapper\";a:6:{s:9:\"variables\";a:5:{s:6:\"output\";N;s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"controls\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:31:\"theme_panels_ipe_region_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"panels_ipe_add_pane_button\";a:6:{s:9:\"variables\";a:3:{s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:32:\"theme_panels_ipe_add_pane_button\";s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_panels_ipe_add_pane_button\";}s:17:\"process functions\";a:0:{}}s:27:\"panels_ipe_placeholder_pane\";a:6:{s:9:\"variables\";a:2:{s:9:\"region_id\";N;s:12:\"region_title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:33:\"theme_panels_ipe_placeholder_pane\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"panels_ipe_dnd_form_container\";a:6:{s:9:\"variables\";a:3:{s:4:\"link\";N;s:9:\"cache_key\";N;s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:35:\"theme_panels_ipe_dnd_form_container\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"panels_ipe_toolbar\";a:6:{s:9:\"variables\";a:1:{s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:24:\"theme_panels_ipe_toolbar\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"panels_layout_link\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:2:\"id\";N;s:5:\"image\";N;s:4:\"link\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"panels_layout_icon\";a:6:{s:9:\"variables\";a:3:{s:2:\"id\";N;s:5:\"image\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"panels_pane\";a:7:{s:9:\"variables\";a:3:{s:6:\"output\";a:0:{}s:4:\"pane\";a:0:{}s:7:\"display\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:8:\"template\";s:11:\"panels-pane\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_panels_pane\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"panels_common_content_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"file\";s:19:\"includes/common.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_common_content_list\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/panels/includes/common.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"panels_render_display_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_render_display_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"panels_dashboard\";a:9:{s:9:\"variables\";a:0:{}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:16:\"panels-dashboard\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_panels_dashboard\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_dashboard_link\";a:9:{s:9:\"variables\";a:1:{s:4:\"link\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:21:\"panels-dashboard-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"panels_dashboard_block\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:22:\"panels-dashboard-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_add_content_modal\";a:9:{s:9:\"variables\";a:5:{s:8:\"renderer\";N;s:10:\"categories\";a:0:{}s:6:\"region\";N;s:8:\"category\";N;s:12:\"column_count\";i:2;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:24:\"panels-add-content-modal\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_panels_add_content_modal\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:41:\"template_process_panels_add_content_modal\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"panels_add_content_link\";a:9:{s:9:\"variables\";a:3:{s:8:\"renderer\";N;s:6:\"region\";N;s:12:\"content_type\";N;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:23:\"panels-add-content-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_panels_add_content_link\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"panels_flexible\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:21:\"theme_panels_flexible\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"panels_flexible_admin\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:27:\"theme_panels_flexible_admin\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"twocol_60_40\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:42:\"sites/all/themes/pony/layouts/twocol_60_40\";s:4:\"file\";s:16:\"twocol_60_40.inc\";s:8:\"template\";s:12:\"twocol-60-40\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_twocol_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:55:\"sites/all/modules/panels/plugins/layouts/twocol_stacked\";s:4:\"file\";s:18:\"twocol_stacked.inc\";s:8:\"template\";s:21:\"panels-twocol-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:74:\"sites/all/modules/panels/plugins/layouts/twocol_stacked/twocol_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"panels_twocol_bricks\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:54:\"sites/all/modules/panels/plugins/layouts/twocol_bricks\";s:4:\"file\";s:17:\"twocol_bricks.inc\";s:8:\"template\";s:20:\"panels-twocol-bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:72:\"sites/all/modules/panels/plugins/layouts/twocol_bricks/twocol_bricks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_twocol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/twocol\";s:4:\"file\";s:10:\"twocol.inc\";s:8:\"template\";s:13:\"panels-twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/twocol/twocol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_33_34_33_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked\";s:4:\"file\";s:29:\"threecol_33_34_33_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-33-34-33-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked/threecol_33_34_33_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_33_34_33\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33\";s:4:\"file\";s:21:\"threecol_33_34_33.inc\";s:8:\"template\";s:24:\"panels-threecol-33-34-33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33/threecol_33_34_33.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_25_50_25_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked\";s:4:\"file\";s:29:\"threecol_25_50_25_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-25-50-25-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked/threecol_25_50_25_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_25_50_25\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25\";s:4:\"file\";s:21:\"threecol_25_50_25.inc\";s:8:\"template\";s:24:\"panels-threecol-25-50-25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25/threecol_25_50_25.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_onecol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/onecol\";s:4:\"file\";s:10:\"onecol.inc\";s:8:\"template\";s:13:\"panels-onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/onecol/onecol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"panels_stylizer_stylizer_style_render_pane\";a:9:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_stylizer_stylizer_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:44:\"panels_stylizer_stylizer_style_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:50:\"theme_panels_stylizer_stylizer_style_render_region\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:34:\"panels_default_style_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:11:\"default.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:40:\"theme_panels_default_style_render_region\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/panels/plugins/styles/default.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"mypanestyles_render_pane\";a:9:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:30:\"theme_mypanestyles_render_pane\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"mypanestyles_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_mypanestyles_render_region\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"mypanestyles_theme_pane\";a:7:{s:8:\"template\";s:17:\"mypanestyles-pane\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:8:\"settings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"mypanestyles_theme_region\";a:7:{s:8:\"template\";s:19:\"mypanestyles-region\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:40:\"panels_rounded_corners_style_render_pane\";a:9:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:46:\"theme_panels_rounded_corners_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:42:\"panels_rounded_corners_style_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_rounded_corners_style_render_region\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:26:\"panels_rounded_corners_box\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:8:\"template\";s:26:\"panels-rounded-corners-box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"panels_block_style_render_pane\";a:9:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"block.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_block_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/block.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:31:\"panels_list_style_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:8:\"list.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:37:\"theme_panels_list_style_render_region\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/panels/plugins/styles/list.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:30:\"panels_naked_style_render_pane\";a:9:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_naked_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"panels_naked_style_render_region\";a:9:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:38:\"theme_panels_naked_style_render_region\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"options_none\";a:6:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"node_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"node_preview\";a:8:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_admin_overview\";a:8:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"node_recent_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"node_recent_content\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"menu_admin_overview\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"image_style_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_effects\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_style_preview\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_anchor\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:12:\"image_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"image_formatter\";a:6:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_admin_overview\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:32:\"filter_admin_format_filter_order\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"filter_tips\";a:8:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"text_format_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:21:\"filter_tips_more_info\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"file_icon\";a:6:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:11:\"file_widget\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_widget_multiple\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"file_formatter_table\";a:6:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"file_upload_help\";a:6:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:14:\"field_ui_table\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"entity_status\";a:8:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:9:\"()(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:8:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"diff_node_revisions\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"diff_header_line\";a:8:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"diff_content_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"diff_empty_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"diff_inline_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:20:\"diff_inline_metadata\";a:8:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"diff_inline_chunk\";a:8:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"dblog_message\";a:8:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:9:\"dashboard\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"dashboard_admin\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:16:\"dashboard_region\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:25:\"dashboard_disabled_blocks\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"dashboard_disabled_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:8:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:18:\"ctools_collapsible\";a:8:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:29:\"ctools_collapsible_remembered\";a:8:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_context_list\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_context_list_no_table\";a:8:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"ctools_context_item_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_context_item_row\";a:8:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:23:\"ctools_access_admin_add\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:24:\"links__ctools_dropbutton\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"ctools_dropdown\";a:8:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:33:\"ctools_stylizer_color_scheme_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:28:\"ctools_stylizer_preview_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:17:\"ctools_style_icon\";a:8:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:19:\"ctools_wizard_trail\";a:8:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:13:\"comment_block\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_preview\";a:6:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:7:\"comment\";a:6:{s:8:\"template\";s:23:\"modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:9:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}s:20:\"preprocess functions\";a:0:{}s:17:\"process functions\";a:0:{}}}',0,1447356345,1),('theme_registry:pony','a:272:{s:12:\"twocol_60_40\";a:8:{s:8:\"template\";s:12:\"twocol-60-40\";s:4:\"path\";s:42:\"sites/all/themes/pony/layouts/twocol_60_40\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:21:\"sites/all/themes/pony\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";}s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"menu_tree\";a:5:{s:8:\"function\";s:16:\"bartik_menu_tree\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:30:\"field__taxonomy_term_reference\";a:5:{s:8:\"function\";s:37:\"bartik_field__taxonomy_term_reference\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";}s:15:\"comment_wrapper\";a:7:{s:8:\"template\";s:15:\"comment-wrapper\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:7:\"content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:34:\"bartik_preprocess_maintenance_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:31:\"bartik_process_maintenance_page\";}}s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";i:6;s:22:\"bartik_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"shortcut_preprocess_page\";i:4;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:19:\"bartik_process_page\";}}s:30:\"page_manager_handler_rearrange\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:36:\"theme_page_manager_handler_rearrange\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:22:\"page_manager_edit_page\";a:9:{s:8:\"template\";s:22:\"page-manager-edit-page\";s:9:\"variables\";a:4:{s:4:\"page\";N;s:4:\"save\";N;s:10:\"operations\";a:0:{}s:7:\"content\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_page_manager_edit_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"page_manager_lock\";a:7:{s:9:\"variables\";a:1:{s:4:\"page\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:23:\"theme_page_manager_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:20:\"page_manager_changed\";a:7:{s:9:\"variables\";a:2:{s:4:\"text\";N;s:11:\"description\";N;}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:26:\"theme_page_manager_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:37:\"page_manager_page_form_argument_table\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:43:\"theme_page_manager_page_form_argument_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:22:\"page_manager_page_lock\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:2:{s:4:\"lock\";a:0:{}s:9:\"task_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:28:\"theme_page_manager_page_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:25:\"page_manager_page_changed\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:31:\"theme_page_manager_page_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:14:\"devel_querylog\";a:4:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";}s:18:\"devel_querylog_row\";a:4:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";}s:29:\"panelizer_settings_page_table\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:8:\"function\";s:35:\"theme_panelizer_settings_page_table\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/panelizer/includes/admin.inc\";}}s:19:\"panelizer_view_mode\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:19:\"panelizer-view-mode\";s:4:\"path\";s:37:\"sites/all/modules/panelizer/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_panelizer_view_mode\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"panels_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:22:\"bartik_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:19:\"bartik_process_html\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:19:\"tablesort_indicator\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:19:\"admin_block_content\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:21:\"region_rounded_shadow\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:73:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow\";s:8:\"template\";s:21:\"region-rounded-shadow\";s:4:\"file\";s:25:\"region_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:99:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow/region_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"region_plain_box\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:68:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box\";s:8:\"template\";s:16:\"region-plain-box\";s:4:\"file\";s:20:\"region_plain_box.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:89:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box/region_plain_box.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"pane_rounded_shadow\";a:9:{s:9:\"variables\";a:4:{s:8:\"settings\";N;s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;}s:4:\"path\";s:69:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow\";s:8:\"template\";s:19:\"pane-rounded-shadow\";s:4:\"file\";s:23:\"pane_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:93:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow/pane_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_pane_rounded_shadow\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:23:\"panels_ipe_pane_wrapper\";a:5:{s:9:\"variables\";a:4:{s:6:\"output\";N;s:4:\"pane\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:29:\"theme_panels_ipe_pane_wrapper\";s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_panels_ipe_pane_wrapper\";}}s:25:\"panels_ipe_region_wrapper\";a:4:{s:9:\"variables\";a:5:{s:6:\"output\";N;s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"controls\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:31:\"theme_panels_ipe_region_wrapper\";}s:26:\"panels_ipe_add_pane_button\";a:5:{s:9:\"variables\";a:3:{s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:32:\"theme_panels_ipe_add_pane_button\";s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_panels_ipe_add_pane_button\";}}s:27:\"panels_ipe_placeholder_pane\";a:4:{s:9:\"variables\";a:2:{s:9:\"region_id\";N;s:12:\"region_title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:33:\"theme_panels_ipe_placeholder_pane\";}s:29:\"panels_ipe_dnd_form_container\";a:4:{s:9:\"variables\";a:3:{s:4:\"link\";N;s:9:\"cache_key\";N;s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:35:\"theme_panels_ipe_dnd_form_container\";}s:18:\"panels_ipe_toolbar\";a:4:{s:9:\"variables\";a:1:{s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:24:\"theme_panels_ipe_toolbar\";}s:18:\"panels_layout_link\";a:4:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:2:\"id\";N;s:5:\"image\";N;s:4:\"link\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_link\";}s:18:\"panels_layout_icon\";a:4:{s:9:\"variables\";a:3:{s:2:\"id\";N;s:5:\"image\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_icon\";}s:11:\"panels_pane\";a:7:{s:9:\"variables\";a:3:{s:6:\"output\";a:0:{}s:4:\"pane\";a:0:{}s:7:\"display\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:8:\"template\";s:11:\"panels-pane\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_panels_pane\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"panels_common_content_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"file\";s:19:\"includes/common.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_common_content_list\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/panels/includes/common.inc\";}}s:26:\"panels_render_display_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_render_display_form\";}s:16:\"panels_dashboard\";a:9:{s:9:\"variables\";a:0:{}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:16:\"panels-dashboard\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_panels_dashboard\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_dashboard_link\";a:9:{s:9:\"variables\";a:1:{s:4:\"link\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:21:\"panels-dashboard-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"panels_dashboard_block\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:22:\"panels-dashboard-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_add_content_modal\";a:9:{s:9:\"variables\";a:5:{s:8:\"renderer\";N;s:10:\"categories\";a:0:{}s:6:\"region\";N;s:8:\"category\";N;s:12:\"column_count\";i:2;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:24:\"panels-add-content-modal\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_panels_add_content_modal\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:41:\"template_process_panels_add_content_modal\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"panels_add_content_link\";a:9:{s:9:\"variables\";a:3:{s:8:\"renderer\";N;s:6:\"region\";N;s:12:\"content_type\";N;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:23:\"panels-add-content-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_panels_add_content_link\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"panels_flexible\";a:7:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:21:\"theme_panels_flexible\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}}s:21:\"panels_flexible_admin\";a:7:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:27:\"theme_panels_flexible_admin\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}}s:21:\"panels_twocol_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:55:\"sites/all/modules/panels/plugins/layouts/twocol_stacked\";s:4:\"file\";s:18:\"twocol_stacked.inc\";s:8:\"template\";s:21:\"panels-twocol-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:74:\"sites/all/modules/panels/plugins/layouts/twocol_stacked/twocol_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"panels_twocol_bricks\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:54:\"sites/all/modules/panels/plugins/layouts/twocol_bricks\";s:4:\"file\";s:17:\"twocol_bricks.inc\";s:8:\"template\";s:20:\"panels-twocol-bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:72:\"sites/all/modules/panels/plugins/layouts/twocol_bricks/twocol_bricks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_twocol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/twocol\";s:4:\"file\";s:10:\"twocol.inc\";s:8:\"template\";s:13:\"panels-twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/twocol/twocol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_33_34_33_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked\";s:4:\"file\";s:29:\"threecol_33_34_33_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-33-34-33-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked/threecol_33_34_33_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_33_34_33\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33\";s:4:\"file\";s:21:\"threecol_33_34_33.inc\";s:8:\"template\";s:24:\"panels-threecol-33-34-33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33/threecol_33_34_33.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_25_50_25_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked\";s:4:\"file\";s:29:\"threecol_25_50_25_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-25-50-25-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked/threecol_25_50_25_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_25_50_25\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25\";s:4:\"file\";s:21:\"threecol_25_50_25.inc\";s:8:\"template\";s:24:\"panels-threecol-25-50-25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25/threecol_25_50_25.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_onecol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/onecol\";s:4:\"file\";s:10:\"onecol.inc\";s:8:\"template\";s:13:\"panels-onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/onecol/onecol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"panels_stylizer_stylizer_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_stylizer_stylizer_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}}s:44:\"panels_stylizer_stylizer_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:50:\"theme_panels_stylizer_stylizer_style_render_region\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}}s:34:\"panels_default_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:11:\"default.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:40:\"theme_panels_default_style_render_region\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/panels/plugins/styles/default.inc\";}}s:24:\"mypanestyles_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:30:\"theme_mypanestyles_render_pane\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}}s:26:\"mypanestyles_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_mypanestyles_render_region\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}}s:23:\"mypanestyles_theme_pane\";a:7:{s:8:\"template\";s:17:\"mypanestyles-pane\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:8:\"settings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"mypanestyles_theme_region\";a:7:{s:8:\"template\";s:19:\"mypanestyles-region\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:40:\"panels_rounded_corners_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:46:\"theme_panels_rounded_corners_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}}s:42:\"panels_rounded_corners_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_rounded_corners_style_render_region\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}}s:26:\"panels_rounded_corners_box\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:8:\"template\";s:26:\"panels-rounded-corners-box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"panels_block_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"block.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_block_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/block.inc\";}}s:31:\"panels_list_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:8:\"list.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:37:\"theme_panels_list_style_render_region\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/panels/plugins/styles/list.inc\";}}s:30:\"panels_naked_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_naked_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}}s:32:\"panels_naked_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:38:\"theme_panels_naked_style_render_region\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:9:\"()(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:19:\"diff_node_revisions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:16:\"diff_header_line\";a:6:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:17:\"diff_content_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:15:\"diff_empty_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:16:\"diff_inline_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:20:\"diff_inline_metadata\";a:6:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:17:\"diff_inline_chunk\";a:6:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";i:4;s:23:\"bartik_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}}',0,1447356345,1),('theme_registry:runtime:pony','a:272:{s:12:\"twocol_60_40\";a:8:{s:8:\"template\";s:12:\"twocol-60-40\";s:4:\"path\";s:42:\"sites/all/themes/pony/layouts/twocol_60_40\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:21:\"sites/all/themes/pony\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";}s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"menu_tree\";a:5:{s:8:\"function\";s:16:\"bartik_menu_tree\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:30:\"field__taxonomy_term_reference\";N;s:15:\"comment_wrapper\";N;s:7:\"comment\";a:7:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"maintenance_page\";N;s:4:\"node\";a:7:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:8:\"elements\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";i:6;s:22:\"bartik_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:23:\"themes/bartik/templates\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:13:\"themes/bartik\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"shortcut_preprocess_page\";i:4;s:22:\"ctools_preprocess_page\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:19:\"bartik_process_page\";}}s:30:\"page_manager_handler_rearrange\";N;s:22:\"page_manager_edit_page\";N;s:17:\"page_manager_lock\";N;s:20:\"page_manager_changed\";N;s:37:\"page_manager_page_form_argument_table\";N;s:22:\"page_manager_page_lock\";N;s:25:\"page_manager_page_changed\";N;s:14:\"devel_querylog\";N;s:18:\"devel_querylog_row\";N;s:29:\"panelizer_settings_page_table\";N;s:19:\"panelizer_view_mode\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:17:\"views_view_fields\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:10:\"views_more\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:18:\"views_ui_edit_item\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"panels_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:22:\"bartik_preprocess_html\";}s:17:\"process functions\";a:5:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";i:4;s:19:\"bartik_process_html\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";N;s:19:\"tablesort_indicator\";N;s:4:\"mark\";N;s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";N;s:8:\"fieldset\";N;s:5:\"radio\";N;s:6:\"radios\";N;s:4:\"date\";N;s:15:\"exposed_filters\";N;s:8:\"checkbox\";N;s:10:\"checkboxes\";N;s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";N;s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";N;s:11:\"tableselect\";N;s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";N;s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";N;s:12:\"confirm_form\";N;s:23:\"system_modules_fieldset\";N;s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";N;s:25:\"system_date_time_settings\";N;s:21:\"region_rounded_shadow\";N;s:16:\"region_plain_box\";N;s:19:\"pane_rounded_shadow\";N;s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";N;s:13:\"search_result\";N;s:14:\"search_results\";N;s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:23:\"panels_ipe_pane_wrapper\";a:5:{s:9:\"variables\";a:4:{s:6:\"output\";N;s:4:\"pane\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:29:\"theme_panels_ipe_pane_wrapper\";s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_panels_ipe_pane_wrapper\";}}s:25:\"panels_ipe_region_wrapper\";a:4:{s:9:\"variables\";a:5:{s:6:\"output\";N;s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"controls\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:31:\"theme_panels_ipe_region_wrapper\";}s:26:\"panels_ipe_add_pane_button\";a:5:{s:9:\"variables\";a:3:{s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:32:\"theme_panels_ipe_add_pane_button\";s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_panels_ipe_add_pane_button\";}}s:27:\"panels_ipe_placeholder_pane\";a:4:{s:9:\"variables\";a:2:{s:9:\"region_id\";N;s:12:\"region_title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:33:\"theme_panels_ipe_placeholder_pane\";}s:29:\"panels_ipe_dnd_form_container\";N;s:18:\"panels_ipe_toolbar\";a:4:{s:9:\"variables\";a:1:{s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:24:\"theme_panels_ipe_toolbar\";}s:18:\"panels_layout_link\";N;s:18:\"panels_layout_icon\";N;s:11:\"panels_pane\";a:7:{s:9:\"variables\";a:3:{s:6:\"output\";a:0:{}s:4:\"pane\";a:0:{}s:7:\"display\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:8:\"template\";s:11:\"panels-pane\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_panels_pane\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"panels_common_content_list\";N;s:26:\"panels_render_display_form\";N;s:16:\"panels_dashboard\";N;s:21:\"panels_dashboard_link\";N;s:22:\"panels_dashboard_block\";N;s:24:\"panels_add_content_modal\";N;s:23:\"panels_add_content_link\";N;s:15:\"panels_flexible\";N;s:21:\"panels_flexible_admin\";N;s:21:\"panels_twocol_stacked\";N;s:20:\"panels_twocol_bricks\";N;s:13:\"panels_twocol\";N;s:32:\"panels_threecol_33_34_33_stacked\";N;s:24:\"panels_threecol_33_34_33\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33\";s:4:\"file\";s:21:\"threecol_33_34_33.inc\";s:8:\"template\";s:24:\"panels-threecol-33-34-33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33/threecol_33_34_33.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_25_50_25_stacked\";N;s:24:\"panels_threecol_25_50_25\";N;s:13:\"panels_onecol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/onecol\";s:4:\"file\";s:10:\"onecol.inc\";s:8:\"template\";s:13:\"panels-onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/onecol/onecol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"panels_stylizer_stylizer_style_render_pane\";N;s:44:\"panels_stylizer_stylizer_style_render_region\";N;s:34:\"panels_default_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:11:\"default.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:40:\"theme_panels_default_style_render_region\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/panels/plugins/styles/default.inc\";}}s:24:\"mypanestyles_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:30:\"theme_mypanestyles_render_pane\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}}s:26:\"mypanestyles_render_region\";N;s:23:\"mypanestyles_theme_pane\";a:7:{s:8:\"template\";s:17:\"mypanestyles-pane\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:8:\"settings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"mypanestyles_theme_region\";N;s:40:\"panels_rounded_corners_style_render_pane\";N;s:42:\"panels_rounded_corners_style_render_region\";N;s:26:\"panels_rounded_corners_box\";N;s:30:\"panels_block_style_render_pane\";N;s:31:\"panels_list_style_render_region\";N;s:30:\"panels_naked_style_render_pane\";N;s:32:\"panels_naked_style_render_region\";N;s:12:\"options_none\";N;s:17:\"node_search_admin\";N;s:13:\"node_add_list\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:21:\"filter_tips_more_info\";N;s:17:\"filter_guidelines\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";N;s:14:\"field_ui_table\";N;s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:19:\"diff_node_revisions\";N;s:16:\"diff_header_line\";N;s:17:\"diff_content_line\";N;s:15:\"diff_empty_line\";N;s:16:\"diff_inline_form\";N;s:20:\"diff_inline_metadata\";N;s:17:\"diff_inline_chunk\";N;s:13:\"dblog_message\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:24:\"links__ctools_dropbutton\";N;s:15:\"ctools_dropdown\";N;s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:19:\"ctools_wizard_trail\";N;s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";N;s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:17:\"color_scheme_form\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"themes/bartik\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";i:4;s:23:\"bartik_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;}',0,1447357018,1),('theme_registry:runtime:seven','a:271:{s:19:\"tablesort_indicator\";N;s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";N;s:16:\"maintenance_page\";N;s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"shortcut_preprocess_page\";i:4;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:30:\"page_manager_handler_rearrange\";N;s:22:\"page_manager_edit_page\";a:9:{s:8:\"template\";s:22:\"page-manager-edit-page\";s:9:\"variables\";a:4:{s:4:\"page\";N;s:4:\"save\";N;s:10:\"operations\";a:0:{}s:7:\"content\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_page_manager_edit_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"page_manager_lock\";N;s:20:\"page_manager_changed\";N;s:37:\"page_manager_page_form_argument_table\";N;s:22:\"page_manager_page_lock\";N;s:25:\"page_manager_page_changed\";N;s:14:\"devel_querylog\";N;s:18:\"devel_querylog_row\";N;s:29:\"panelizer_settings_page_table\";N;s:19:\"panelizer_view_mode\";N;s:22:\"features_module_status\";N;s:19:\"features_components\";N;s:22:\"features_component_key\";N;s:23:\"features_component_list\";N;s:21:\"features_storage_link\";N;s:21:\"features_form_package\";N;s:20:\"features_form_export\";N;s:24:\"features_form_components\";N;s:21:\"features_form_buttons\";N;s:25:\"features_admin_components\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";N;s:19:\"views_view_grouping\";N;s:10:\"views_view\";N;s:22:\"views_view_unformatted\";N;s:15:\"views_view_list\";N;s:15:\"views_view_grid\";N;s:16:\"views_view_table\";N;s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:14:\"views_view_rss\";N;s:28:\"views_view_summary_jump_menu\";N;s:20:\"views_view_jump_menu\";N;s:22:\"views_view_row_comment\";N;s:18:\"views_view_row_rss\";N;s:17:\"views_view_fields\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";N;s:10:\"views_more\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:18:\"views_ui_edit_item\";N;s:23:\"views_ui_rearrange_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:32:\"views_ui_build_group_filter_form\";N;s:12:\"views_tabset\";N;s:9:\"views_tab\";N;s:30:\"views_ui_reorder_displays_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:15:\"views_container\";N;s:32:\"views_bulk_operations_select_all\";N;s:34:\"views_bulk_operations_confirmation\";N;s:12:\"user_picture\";N;s:12:\"user_profile\";N;s:21:\"user_profile_category\";N;s:17:\"user_profile_item\";N;s:9:\"user_list\";N;s:22:\"user_admin_permissions\";N;s:16:\"user_admin_roles\";N;s:27:\"user_permission_description\";N;s:14:\"user_signature\";N;s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";N;s:23:\"taxonomy_overview_terms\";N;s:13:\"taxonomy_term\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"panels_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";N;s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";N;s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";N;s:9:\"feed_icon\";N;s:9:\"more_link\";N;s:8:\"username\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";N;s:12:\"install_page\";N;s:9:\"task_list\";N;s:17:\"authorize_message\";N;s:16:\"authorize_report\";N;s:5:\"pager\";N;s:11:\"pager_first\";N;s:14:\"pager_previous\";N;s:10:\"pager_next\";N;s:10:\"pager_last\";N;s:10:\"pager_link\";N;s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";N;s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";N;s:15:\"exposed_filters\";N;s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";N;s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";N;s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";N;s:4:\"file\";N;s:11:\"tableselect\";N;s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";N;s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";N;s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";N;s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";N;s:24:\"system_modules_uninstall\";N;s:13:\"status_report\";N;s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";N;s:17:\"system_powered_by\";N;s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";N;s:21:\"region_rounded_shadow\";N;s:16:\"region_plain_box\";N;s:19:\"pane_rounded_shadow\";N;s:22:\"shortcut_set_customize\";N;s:17:\"search_block_form\";N;s:13:\"search_result\";N;s:14:\"search_results\";N;s:29:\"rdf_template_variable_wrapper\";N;s:12:\"rdf_metadata\";N;s:23:\"panels_ipe_pane_wrapper\";N;s:25:\"panels_ipe_region_wrapper\";N;s:26:\"panels_ipe_add_pane_button\";N;s:27:\"panels_ipe_placeholder_pane\";N;s:29:\"panels_ipe_dnd_form_container\";N;s:18:\"panels_ipe_toolbar\";N;s:18:\"panels_layout_link\";N;s:18:\"panels_layout_icon\";N;s:11:\"panels_pane\";N;s:26:\"panels_common_content_list\";N;s:26:\"panels_render_display_form\";N;s:16:\"panels_dashboard\";N;s:21:\"panels_dashboard_link\";N;s:22:\"panels_dashboard_block\";N;s:24:\"panels_add_content_modal\";N;s:23:\"panels_add_content_link\";N;s:15:\"panels_flexible\";N;s:21:\"panels_flexible_admin\";N;s:12:\"twocol_60_40\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:42:\"sites/all/themes/pony/layouts/twocol_60_40\";s:4:\"file\";s:16:\"twocol_60_40.inc\";s:8:\"template\";s:12:\"twocol-60-40\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_twocol_stacked\";N;s:20:\"panels_twocol_bricks\";N;s:13:\"panels_twocol\";N;s:32:\"panels_threecol_33_34_33_stacked\";N;s:24:\"panels_threecol_33_34_33\";N;s:32:\"panels_threecol_25_50_25_stacked\";N;s:24:\"panels_threecol_25_50_25\";N;s:13:\"panels_onecol\";N;s:42:\"panels_stylizer_stylizer_style_render_pane\";N;s:44:\"panels_stylizer_stylizer_style_render_region\";N;s:34:\"panels_default_style_render_region\";N;s:24:\"mypanestyles_render_pane\";N;s:26:\"mypanestyles_render_region\";N;s:23:\"mypanestyles_theme_pane\";N;s:25:\"mypanestyles_theme_region\";N;s:40:\"panels_rounded_corners_style_render_pane\";N;s:42:\"panels_rounded_corners_style_render_region\";N;s:26:\"panels_rounded_corners_box\";N;s:30:\"panels_block_style_render_pane\";N;s:31:\"panels_list_style_render_region\";N;s:30:\"panels_naked_style_render_pane\";N;s:32:\"panels_naked_style_render_region\";N;s:12:\"options_none\";N;s:4:\"node\";N;s:17:\"node_search_admin\";N;s:12:\"node_preview\";N;s:19:\"node_admin_overview\";N;s:17:\"node_recent_block\";N;s:19:\"node_recent_content\";N;s:18:\"menu_overview_form\";N;s:19:\"menu_admin_overview\";N;s:11:\"image_style\";N;s:16:\"image_style_list\";N;s:19:\"image_style_effects\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:21:\"filter_admin_overview\";N;s:32:\"filter_admin_format_filter_order\";N;s:11:\"filter_tips\";N;s:19:\"text_format_wrapper\";N;s:21:\"filter_tips_more_info\";N;s:17:\"filter_guidelines\";N;s:9:\"file_link\";N;s:9:\"file_icon\";N;s:17:\"file_managed_file\";N;s:11:\"file_widget\";N;s:20:\"file_widget_multiple\";N;s:20:\"file_formatter_table\";N;s:16:\"file_upload_help\";N;s:14:\"field_ui_table\";N;s:5:\"field\";N;s:25:\"field_multiple_value_form\";N;s:13:\"entity_status\";N;s:6:\"entity\";N;s:15:\"entity_property\";N;s:23:\"entity_ui_overview_item\";N;s:19:\"diff_node_revisions\";N;s:16:\"diff_header_line\";N;s:17:\"diff_content_line\";N;s:15:\"diff_empty_line\";N;s:16:\"diff_inline_form\";N;s:20:\"diff_inline_metadata\";N;s:17:\"diff_inline_chunk\";N;s:13:\"dblog_message\";N;s:9:\"dashboard\";N;s:15:\"dashboard_admin\";N;s:16:\"dashboard_region\";N;s:25:\"dashboard_disabled_blocks\";N;s:24:\"dashboard_disabled_block\";N;s:28:\"dashboard_admin_display_form\";N;s:33:\"ctools_menu_local_actions_wrapper\";N;s:18:\"ctools_collapsible\";N;s:29:\"ctools_collapsible_remembered\";N;s:19:\"ctools_context_list\";N;s:28:\"ctools_context_list_no_table\";N;s:24:\"ctools_context_item_form\";N;s:23:\"ctools_context_item_row\";N;s:23:\"ctools_access_admin_add\";N;s:24:\"links__ctools_dropbutton\";N;s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";N;s:28:\"ctools_stylizer_preview_form\";N;s:17:\"ctools_style_icon\";N;s:19:\"ctools_wizard_trail\";N;s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";N;s:7:\"comment\";N;s:22:\"comment_post_forbidden\";N;s:15:\"comment_wrapper\";N;s:17:\"color_scheme_form\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";N;s:20:\"strongarm_admin_form\";N;}',0,1447357002,1),('theme_registry:seven','a:271:{s:19:\"tablesort_indicator\";a:4:{s:8:\"function\";s:25:\"seven_tablesort_indicator\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:1:{s:5:\"style\";N;}}s:19:\"admin_block_content\";a:5:{s:8:\"function\";s:25:\"seven_admin_block_content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:13:\"node_add_list\";a:5:{s:8:\"function\";s:19:\"seven_node_add_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}s:9:\"variables\";a:1:{s:7:\"content\";N;}}s:16:\"maintenance_page\";a:7:{s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:33:\"seven_preprocess_maintenance_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:33:\"template_process_maintenance_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:4:\"page\";a:7:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:12:\"themes/seven\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:12:\"themes/seven\";s:14:\"render element\";s:4:\"page\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:24:\"shortcut_preprocess_page\";i:4;s:21:\"seven_preprocess_page\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_page\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:30:\"page_manager_handler_rearrange\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:36:\"theme_page_manager_handler_rearrange\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:22:\"page_manager_edit_page\";a:9:{s:8:\"template\";s:22:\"page-manager-edit-page\";s:9:\"variables\";a:4:{s:4:\"page\";N;s:4:\"save\";N;s:10:\"operations\";a:0:{}s:7:\"content\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_page_manager_edit_page\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"page_manager_lock\";a:7:{s:9:\"variables\";a:1:{s:4:\"page\";a:0:{}}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:23:\"theme_page_manager_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:20:\"page_manager_changed\";a:7:{s:9:\"variables\";a:2:{s:4:\"text\";N;s:11:\"description\";N;}s:4:\"path\";s:43:\"sites/all/modules/ctools/page_manager/theme\";s:4:\"file\";s:22:\"page_manager.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:26:\"theme_page_manager_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/theme/page_manager.theme.inc\";}}s:37:\"page_manager_page_form_argument_table\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:43:\"theme_page_manager_page_form_argument_table\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:22:\"page_manager_page_lock\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:2:{s:4:\"lock\";a:0:{}s:9:\"task_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:28:\"theme_page_manager_page_lock\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:25:\"page_manager_page_changed\";a:7:{s:4:\"file\";s:14:\"page.admin.inc\";s:4:\"path\";s:51:\"sites/all/modules/ctools/page_manager/plugins/tasks\";s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:37:\"sites/all/modules/ctools/page_manager\";s:8:\"function\";s:31:\"theme_page_manager_page_changed\";s:8:\"includes\";a:1:{i:0;s:66:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc\";}}s:14:\"devel_querylog\";a:4:{s:9:\"variables\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";}s:18:\"devel_querylog_row\";a:4:{s:9:\"variables\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";}s:29:\"panelizer_settings_page_table\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:8:\"function\";s:35:\"theme_panelizer_settings_page_table\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/panelizer/includes/admin.inc\";}}s:19:\"panelizer_view_mode\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:19:\"panelizer-view-mode\";s:4:\"path\";s:37:\"sites/all/modules/panelizer/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/panelizer\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_panelizer_view_mode\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"features_module_status\";a:7:{s:9:\"variables\";a:2:{s:6:\"module\";N;s:6:\"status\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:19:\"features_components\";a:7:{s:9:\"variables\";a:2:{s:4:\"info\";N;s:7:\"sources\";N;}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:25:\"theme_features_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:22:\"features_component_key\";a:6:{s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:23:\"features_component_list\";a:7:{s:9:\"variables\";a:3:{s:10:\"components\";a:0:{}s:6:\"source\";a:0:{}s:9:\"conflicts\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_storage_link\";a:7:{s:9:\"variables\";a:4:{s:7:\"storage\";N;s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_package\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:20:\"features_form_export\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:24:\"features_form_components\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:21:\"features_form_buttons\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}}s:25:\"features_admin_components\";a:9:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:32:\"sites/all/modules/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"sites/all/modules/features\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/features/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_mini_pager\";a:8:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:3:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:16:\"views_view_field\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:36:\"template_preprocess_views_view_field\";}}s:19:\"views_view_grouping\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:7:\"pattern\";s:21:\"views_view_grouping__\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:25:\"theme_views_view_grouping\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:39:\"template_preprocess_views_view_grouping\";}}s:10:\"views_view\";a:10:{s:7:\"pattern\";s:12:\"views_view__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:2:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:27:\"template_process_views_view\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:22:\"views_view_unformatted\";a:10:{s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_list\";a:10:{s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"views_view_fields\";a:10:{s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"views_form_views_form\";a:7:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:27:\"theme_views_form_views_form\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:18:\"views_exposed_form\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:18:\"views-exposed-form\";s:7:\"pattern\";s:20:\"views_exposed_form__\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"variables\";a:3:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:28:\"views_ui_display_tab_setting\";a:7:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:27:\"views_ui_display_tab_bucket\";a:7:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:18:\"views_ui_edit_item\";a:7:{s:9:\"variables\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:29:\"sites/all/modules/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:23:\"views_ui_rearrange_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";}s:30:\"views_ui_rearrange_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_rearrange_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_expose_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_expose_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:18:\"views_ui_view_info\";a:6:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:4:\"base\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:24:\"theme_views_ui_view_info\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:32:\"views_ui_build_group_filter_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:38:\"theme_views_ui_build_group_filter_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:12:\"views_tabset\";a:4:{s:9:\"variables\";a:1:{s:4:\"tabs\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:18:\"theme_views_tabset\";}s:9:\"views_tab\";a:4:{s:9:\"variables\";a:1:{s:4:\"body\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:15:\"theme_views_tab\";}s:30:\"views_ui_reorder_displays_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:36:\"theme_views_ui_reorder_displays_form\";s:8:\"includes\";a:1:{i:0;s:42:\"sites/all/modules/views/includes/admin.inc\";}}s:27:\"views_ui_style_plugin_table\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";}s:29:\"views_ui_view_preview_section\";a:5:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:35:\"theme_views_ui_view_preview_section\";s:20:\"preprocess functions\";a:1:{i:0;s:49:\"template_preprocess_views_ui_view_preview_section\";}}s:15:\"views_container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"theme/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"sites/all/modules/views\";s:8:\"function\";s:21:\"theme_views_container\";s:8:\"includes\";a:1:{i:0;s:39:\"sites/all/modules/views/theme/theme.inc\";}}s:32:\"views_bulk_operations_select_all\";a:4:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:23:\"enable_select_all_pages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:38:\"theme_views_bulk_operations_select_all\";}s:34:\"views_bulk_operations_confirmation\";a:4:{s:9:\"variables\";a:4:{s:4:\"rows\";N;s:3:\"vbo\";N;s:9:\"operation\";N;s:16:\"select_all_pages\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";}s:12:\"user_picture\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:12:\"user_profile\";a:8:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:21:\"contextual_preprocess\";i:3;s:27:\"rdf_preprocess_user_profile\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"user_profile_category\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"user_profile_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:9:\"user_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";}s:22:\"user_admin_permissions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:28:\"theme_user_admin_permissions\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:16:\"user_admin_roles\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_admin_roles\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:27:\"user_permission_description\";a:6:{s:9:\"variables\";a:2:{s:15:\"permission_item\";N;s:4:\"hide\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:33:\"theme_user_permission_description\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/user/user.admin.inc\";}}s:14:\"user_signature\";a:4:{s:9:\"variables\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";}s:7:\"toolbar\";a:7:{s:14:\"render element\";s:7:\"toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:15:\"modules/toolbar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:26:\"toolbar_preprocess_toolbar\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"toolbar_toggle\";a:4:{s:9:\"variables\";a:2:{s:9:\"collapsed\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/toolbar\";s:8:\"function\";s:20:\"theme_toolbar_toggle\";}s:30:\"taxonomy_overview_vocabularies\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";}s:23:\"taxonomy_overview_terms\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:30:\"modules/taxonomy/taxonomy-term\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"page\";s:8:\"template\";s:19:\"modules/system/html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"themes/seven\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"panels_preprocess_html\";i:4;s:23:\"toolbar_preprocess_html\";i:5;s:21:\"views_preprocess_html\";i:6;s:21:\"seven_preprocess_html\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:21:\"template_process_html\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:21:\"modules/system/region\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"status_messages\";a:4:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";}s:4:\"link\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:4:\"path\";N;s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_link\";}s:5:\"links\";a:4:{s:9:\"variables\";a:3:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_links\";}s:5:\"image\";a:5:{s:9:\"variables\";a:6:{s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:4:{s:9:\"variables\";a:1:{s:10:\"breadcrumb\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_breadcrumb\";}s:4:\"help\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_help\";}s:5:\"table\";a:4:{s:9:\"variables\";a:7:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";}s:4:\"mark\";a:4:{s:9:\"variables\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";}s:9:\"item_list\";a:4:{s:9:\"variables\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_item_list\";}s:14:\"more_help_link\";a:4:{s:9:\"variables\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";}s:9:\"feed_icon\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";}s:9:\"more_link\";a:4:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";}s:8:\"username\";a:6:{s:9:\"variables\";a:1:{s:7:\"account\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:20:\"preprocess functions\";a:2:{i:0;s:28:\"template_preprocess_username\";i:1;s:23:\"rdf_preprocess_username\";}s:17:\"process functions\";a:1:{i:0;s:25:\"template_process_username\";}}s:12:\"progress_bar\";a:4:{s:9:\"variables\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";}s:11:\"indentation\";a:4:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";}s:8:\"html_tag\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_html_tag\";}s:11:\"update_page\";a:4:{s:9:\"variables\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";}s:12:\"install_page\";a:4:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";}s:9:\"task_list\";a:4:{s:9:\"variables\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";}s:17:\"authorize_message\";a:4:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:7:\"success\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_authorize_message\";}s:16:\"authorize_report\";a:4:{s:9:\"variables\";a:1:{s:8:\"messages\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_authorize_report\";}s:5:\"pager\";a:4:{s:9:\"variables\";a:4:{s:4:\"tags\";a:0:{}s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:8:\"quantity\";i:9;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";}s:11:\"pager_first\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";}s:14:\"pager_previous\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";}s:10:\"pager_next\";a:4:{s:9:\"variables\";a:4:{s:4:\"text\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";}s:10:\"pager_last\";a:4:{s:9:\"variables\";a:3:{s:4:\"text\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";}s:10:\"pager_link\";a:4:{s:9:\"variables\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";}s:9:\"menu_link\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_link\";}s:9:\"menu_tree\";a:5:{s:14:\"render element\";s:4:\"tree\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:20:\"preprocess functions\";a:1:{i:0;s:29:\"template_preprocess_menu_tree\";}}s:15:\"menu_local_task\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";}s:17:\"menu_local_action\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_menu_local_action\";}s:16:\"menu_local_tasks\";a:4:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_menu_local_tasks\";}s:6:\"select\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";}s:8:\"fieldset\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";}s:5:\"radio\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";}s:6:\"radios\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";}s:4:\"date\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_date\";}s:15:\"exposed_filters\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_exposed_filters\";}s:8:\"checkbox\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";}s:10:\"checkboxes\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";}s:6:\"button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";}s:12:\"image_button\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";}s:6:\"hidden\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";}s:9:\"textfield\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";}s:4:\"form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";}s:8:\"textarea\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";}s:8:\"password\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";}s:4:\"file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";}s:11:\"tableselect\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_tableselect\";}s:12:\"form_element\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_form_element\";}s:20:\"form_required_marker\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_form_required_marker\";}s:18:\"form_element_label\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_form_element_label\";}s:13:\"vertical_tabs\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_vertical_tabs\";}s:9:\"container\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_container\";}s:18:\"system_themes_page\";a:6:{s:9:\"variables\";a:1:{s:12:\"theme_groups\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:20:\"system_settings_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:26:\"theme_system_settings_form\";}s:12:\"confirm_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_confirm_form\";}s:23:\"system_modules_fieldset\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:29:\"theme_system_modules_fieldset\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:27:\"system_modules_incompatible\";a:6:{s:9:\"variables\";a:1:{s:7:\"message\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:33:\"theme_system_modules_incompatible\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:24:\"system_modules_uninstall\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:13:\"status_report\";a:6:{s:14:\"render element\";s:12:\"requirements\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:10:\"admin_page\";a:6:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:11:\"admin_block\";a:6:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:18:\"system_admin_index\";a:6:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_admin_index\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:17:\"system_powered_by\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";}s:19:\"system_compact_link\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_system_compact_link\";}s:25:\"system_date_time_settings\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:31:\"theme_system_date_time_settings\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/system/system.admin.inc\";}}s:21:\"region_rounded_shadow\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:73:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow\";s:8:\"template\";s:21:\"region-rounded-shadow\";s:4:\"file\";s:25:\"region_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:99:\"sites/all/modules/panels/plugins/style_bases/region/region_rounded_shadow/region_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:16:\"region_plain_box\";a:9:{s:9:\"variables\";a:3:{s:8:\"settings\";N;s:5:\"class\";N;s:7:\"content\";N;}s:4:\"path\";s:68:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box\";s:8:\"template\";s:16:\"region-plain-box\";s:4:\"file\";s:20:\"region_plain_box.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:89:\"sites/all/modules/panels/plugins/style_bases/region/region_plain_box/region_plain_box.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:19:\"pane_rounded_shadow\";a:9:{s:9:\"variables\";a:4:{s:8:\"settings\";N;s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;}s:4:\"path\";s:69:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow\";s:8:\"template\";s:19:\"pane-rounded-shadow\";s:4:\"file\";s:23:\"pane_rounded_shadow.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/ctools/stylizer\";s:8:\"includes\";a:1:{i:0;s:93:\"sites/all/modules/panels/plugins/style_bases/pane/pane_rounded_shadow/pane_rounded_shadow.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_pane_rounded_shadow\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"shortcut_set_customize\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"shortcut.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/shortcut\";s:8:\"function\";s:28:\"theme_shortcut_set_customize\";s:8:\"includes\";a:1:{i:0;s:35:\"modules/shortcut/shortcut.admin.inc\";}}s:17:\"search_block_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:14:\"search_results\";a:8:{s:9:\"variables\";a:2:{s:7:\"results\";N;s:6:\"module\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/search/search.pages.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:29:\"rdf_template_variable_wrapper\";a:4:{s:9:\"variables\";a:4:{s:7:\"content\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:6:\"inline\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:35:\"theme_rdf_template_variable_wrapper\";}s:12:\"rdf_metadata\";a:4:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:11:\"modules/rdf\";s:8:\"function\";s:18:\"theme_rdf_metadata\";}s:23:\"panels_ipe_pane_wrapper\";a:5:{s:9:\"variables\";a:4:{s:6:\"output\";N;s:4:\"pane\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:29:\"theme_panels_ipe_pane_wrapper\";s:20:\"preprocess functions\";a:1:{i:0;s:43:\"template_preprocess_panels_ipe_pane_wrapper\";}}s:25:\"panels_ipe_region_wrapper\";a:4:{s:9:\"variables\";a:5:{s:6:\"output\";N;s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"controls\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:31:\"theme_panels_ipe_region_wrapper\";}s:26:\"panels_ipe_add_pane_button\";a:5:{s:9:\"variables\";a:3:{s:9:\"region_id\";N;s:7:\"display\";N;s:8:\"renderer\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:32:\"theme_panels_ipe_add_pane_button\";s:20:\"preprocess functions\";a:1:{i:0;s:46:\"template_preprocess_panels_ipe_add_pane_button\";}}s:27:\"panels_ipe_placeholder_pane\";a:4:{s:9:\"variables\";a:2:{s:9:\"region_id\";N;s:12:\"region_title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:33:\"theme_panels_ipe_placeholder_pane\";}s:29:\"panels_ipe_dnd_form_container\";a:4:{s:9:\"variables\";a:3:{s:4:\"link\";N;s:9:\"cache_key\";N;s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:35:\"theme_panels_ipe_dnd_form_container\";}s:18:\"panels_ipe_toolbar\";a:4:{s:9:\"variables\";a:1:{s:7:\"buttons\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/panels/panels_ipe\";s:8:\"function\";s:24:\"theme_panels_ipe_toolbar\";}s:18:\"panels_layout_link\";a:4:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:2:\"id\";N;s:5:\"image\";N;s:4:\"link\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_link\";}s:18:\"panels_layout_icon\";a:4:{s:9:\"variables\";a:3:{s:2:\"id\";N;s:5:\"image\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:24:\"theme_panels_layout_icon\";}s:11:\"panels_pane\";a:7:{s:9:\"variables\";a:3:{s:6:\"output\";a:0:{}s:4:\"pane\";a:0:{}s:7:\"display\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:8:\"template\";s:11:\"panels-pane\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_panels_pane\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:26:\"panels_common_content_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"display\";N;}s:4:\"file\";s:19:\"includes/common.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_common_content_list\";s:8:\"includes\";a:1:{i:0;s:44:\"sites/all/modules/panels/includes/common.inc\";}}s:26:\"panels_render_display_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_panels_render_display_form\";}s:16:\"panels_dashboard\";a:9:{s:9:\"variables\";a:0:{}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:16:\"panels-dashboard\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_panels_dashboard\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_dashboard_link\";a:9:{s:9:\"variables\";a:1:{s:4:\"link\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:21:\"panels-dashboard-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"panels_dashboard_block\";a:9:{s:9:\"variables\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:25:\"../includes/callbacks.inc\";s:8:\"template\";s:22:\"panels-dashboard-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:60:\"sites/all/modules/panels/templates/../includes/callbacks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_add_content_modal\";a:9:{s:9:\"variables\";a:5:{s:8:\"renderer\";N;s:10:\"categories\";a:0:{}s:6:\"region\";N;s:8:\"category\";N;s:12:\"column_count\";i:2;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:24:\"panels-add-content-modal\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_panels_add_content_modal\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:4:{i:0;s:16:\"template_process\";i:1;s:41:\"template_process_panels_add_content_modal\";i:2;s:14:\"ctools_process\";i:3;s:11:\"rdf_process\";}}s:23:\"panels_add_content_link\";a:9:{s:9:\"variables\";a:3:{s:8:\"renderer\";N;s:6:\"region\";N;s:12:\"content_type\";N;}s:4:\"path\";s:34:\"sites/all/modules/panels/templates\";s:4:\"file\";s:27:\"../includes/add-content.inc\";s:8:\"template\";s:23:\"panels-add-content-link\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/templates/../includes/add-content.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_panels_add_content_link\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"panels_flexible\";a:7:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:21:\"theme_panels_flexible\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}}s:21:\"panels_flexible_admin\";a:7:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:49:\"sites/all/modules/panels/plugins/layouts/flexible\";s:4:\"file\";s:12:\"flexible.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:27:\"theme_panels_flexible_admin\";s:8:\"includes\";a:1:{i:0;s:62:\"sites/all/modules/panels/plugins/layouts/flexible/flexible.inc\";}}s:12:\"twocol_60_40\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:42:\"sites/all/themes/pony/layouts/twocol_60_40\";s:4:\"file\";s:16:\"twocol_60_40.inc\";s:8:\"template\";s:12:\"twocol-60-40\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:59:\"sites/all/themes/pony/layouts/twocol_60_40/twocol_60_40.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:21:\"panels_twocol_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:55:\"sites/all/modules/panels/plugins/layouts/twocol_stacked\";s:4:\"file\";s:18:\"twocol_stacked.inc\";s:8:\"template\";s:21:\"panels-twocol-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:74:\"sites/all/modules/panels/plugins/layouts/twocol_stacked/twocol_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"panels_twocol_bricks\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:54:\"sites/all/modules/panels/plugins/layouts/twocol_bricks\";s:4:\"file\";s:17:\"twocol_bricks.inc\";s:8:\"template\";s:20:\"panels-twocol-bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:72:\"sites/all/modules/panels/plugins/layouts/twocol_bricks/twocol_bricks.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_twocol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/twocol\";s:4:\"file\";s:10:\"twocol.inc\";s:8:\"template\";s:13:\"panels-twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/twocol/twocol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_33_34_33_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked\";s:4:\"file\";s:29:\"threecol_33_34_33_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-33-34-33-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33_stacked/threecol_33_34_33_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_33_34_33\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33\";s:4:\"file\";s:21:\"threecol_33_34_33.inc\";s:8:\"template\";s:24:\"panels-threecol-33-34-33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_33_34_33/threecol_33_34_33.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:32:\"panels_threecol_25_50_25_stacked\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:66:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked\";s:4:\"file\";s:29:\"threecol_25_50_25_stacked.inc\";s:8:\"template\";s:32:\"panels-threecol-25-50-25-stacked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:96:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25_stacked/threecol_25_50_25_stacked.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"panels_threecol_25_50_25\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:58:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25\";s:4:\"file\";s:21:\"threecol_25_50_25.inc\";s:8:\"template\";s:24:\"panels-threecol-25-50-25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:80:\"sites/all/modules/panels/plugins/layouts/threecol_25_50_25/threecol_25_50_25.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:13:\"panels_onecol\";a:9:{s:9:\"variables\";a:6:{s:6:\"css_id\";N;s:7:\"content\";N;s:8:\"settings\";N;s:7:\"display\";N;s:6:\"layout\";N;s:8:\"renderer\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/layouts/onecol\";s:4:\"file\";s:10:\"onecol.inc\";s:8:\"template\";s:13:\"panels-onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/panels/plugins/layouts/onecol/onecol.inc\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:42:\"panels_stylizer_stylizer_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_stylizer_stylizer_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}}s:44:\"panels_stylizer_stylizer_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:12:\"stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:50:\"theme_panels_stylizer_stylizer_style_render_region\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/panels/plugins/styles/stylizer.inc\";}}s:34:\"panels_default_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:11:\"default.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:40:\"theme_panels_default_style_render_region\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/panels/plugins/styles/default.inc\";}}s:24:\"mypanestyles_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:30:\"theme_mypanestyles_render_pane\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}}s:26:\"mypanestyles_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:4:\"file\";s:16:\"mypanestyles.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:32:\"theme_mypanestyles_render_region\";s:8:\"includes\";a:1:{i:0;s:78:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles/mypanestyles.inc\";}}s:23:\"mypanestyles_theme_pane\";a:7:{s:8:\"template\";s:17:\"mypanestyles-pane\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:2:{s:7:\"content\";N;s:8:\"settings\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:25:\"mypanestyles_theme_region\";a:7:{s:8:\"template\";s:19:\"mypanestyles-region\";s:4:\"path\";s:61:\"sites/all/modules/demo_panestyles/plugins/styles/mypanestyles\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:40:\"panels_rounded_corners_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:46:\"theme_panels_rounded_corners_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}}s:42:\"panels_rounded_corners_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:4:\"file\";s:19:\"rounded_corners.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:48:\"theme_panels_rounded_corners_style_render_region\";s:8:\"includes\";a:1:{i:0;s:67:\"sites/all/modules/panels/plugins/styles/corners/rounded_corners.inc\";}}s:26:\"panels_rounded_corners_box\";a:7:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"path\";s:47:\"sites/all/modules/panels/plugins/styles/corners\";s:8:\"template\";s:26:\"panels-rounded-corners-box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:30:\"panels_block_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"block.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_block_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/block.inc\";}}s:31:\"panels_list_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:8:\"list.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:37:\"theme_panels_list_style_render_region\";s:8:\"includes\";a:1:{i:0;s:48:\"sites/all/modules/panels/plugins/styles/list.inc\";}}s:30:\"panels_naked_style_render_pane\";a:7:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:4:\"pane\";N;s:7:\"display\";N;s:5:\"style\";N;s:8:\"settings\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:36:\"theme_panels_naked_style_render_pane\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}}s:32:\"panels_naked_style_render_region\";a:7:{s:9:\"variables\";a:6:{s:7:\"display\";N;s:8:\"owner_id\";N;s:5:\"panes\";N;s:8:\"settings\";N;s:9:\"region_id\";N;s:5:\"style\";N;}s:4:\"path\";s:39:\"sites/all/modules/panels/plugins/styles\";s:4:\"file\";s:9:\"naked.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/panels\";s:8:\"function\";s:38:\"theme_panels_naked_style_render_region\";s:8:\"includes\";a:1:{i:0;s:49:\"sites/all/modules/panels/plugins/styles/naked.inc\";}}s:12:\"options_none\";a:4:{s:9:\"variables\";a:2:{s:8:\"instance\";N;s:6:\"option\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/field/modules/options\";s:8:\"function\";s:18:\"theme_options_none\";}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:17:\"modules/node/node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"ctools_preprocess_node\";i:4;s:19:\"rdf_preprocess_node\";i:5;s:21:\"views_preprocess_node\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"node_search_admin\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";}s:12:\"node_preview\";a:6:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/node/node.pages.inc\";}}s:19:\"node_admin_overview\";a:6:{s:9:\"variables\";a:2:{s:4:\"name\";N;s:4:\"type\";N;}s:4:\"file\";s:17:\"content_types.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_admin_overview\";s:8:\"includes\";a:1:{i:0;s:30:\"modules/node/content_types.inc\";}}s:17:\"node_recent_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"nodes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_recent_block\";}s:19:\"node_recent_content\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:25:\"theme_node_recent_content\";}s:18:\"menu_overview_form\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:19:\"menu_admin_overview\";a:6:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"variables\";a:3:{s:5:\"title\";N;s:4:\"name\";N;s:11:\"description\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:25:\"theme_menu_admin_overview\";s:8:\"includes\";a:1:{i:0;s:27:\"modules/menu/menu.admin.inc\";}}s:11:\"image_style\";a:4:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:4:\"path\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:17:\"theme_image_style\";}s:16:\"image_style_list\";a:4:{s:9:\"variables\";a:1:{s:6:\"styles\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:22:\"theme_image_style_list\";}s:19:\"image_style_effects\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_effects\";}s:19:\"image_style_preview\";a:4:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_style_preview\";}s:12:\"image_anchor\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_anchor\";}s:20:\"image_resize_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_resize_summary\";}s:19:\"image_scale_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:25:\"theme_image_scale_summary\";}s:18:\"image_crop_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:24:\"theme_image_crop_summary\";}s:20:\"image_rotate_summary\";a:4:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:26:\"theme_image_rotate_summary\";}s:12:\"image_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:18:\"theme_image_widget\";}s:15:\"image_formatter\";a:4:{s:9:\"variables\";a:3:{s:4:\"item\";N;s:4:\"path\";N;s:11:\"image_style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/image\";s:8:\"function\";s:21:\"theme_image_formatter\";}s:21:\"filter_admin_overview\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:32:\"filter_admin_format_filter_order\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:38:\"theme_filter_admin_format_filter_order\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.admin.inc\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:8:\"includes\";a:1:{i:0;s:31:\"modules/filter/filter.pages.inc\";}}s:19:\"text_format_wrapper\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:25:\"theme_text_format_wrapper\";}s:21:\"filter_tips_more_info\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";}s:17:\"filter_guidelines\";a:4:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:23:\"theme_filter_guidelines\";}s:9:\"file_link\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_link\";}s:9:\"file_icon\";a:4:{s:9:\"variables\";a:2:{s:4:\"file\";N;s:14:\"icon_directory\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:15:\"theme_file_icon\";}s:17:\"file_managed_file\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:23:\"theme_file_managed_file\";}s:11:\"file_widget\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:17:\"theme_file_widget\";}s:20:\"file_widget_multiple\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_widget_multiple\";}s:20:\"file_formatter_table\";a:4:{s:9:\"variables\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:26:\"theme_file_formatter_table\";}s:16:\"file_upload_help\";a:4:{s:9:\"variables\";a:2:{s:11:\"description\";N;s:17:\"upload_validators\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/file\";s:8:\"function\";s:22:\"theme_file_upload_help\";}s:14:\"field_ui_table\";a:4:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/field_ui\";s:8:\"function\";s:20:\"theme_field_ui_table\";}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:11:\"theme_field\";s:20:\"preprocess functions\";a:2:{i:0;s:25:\"template_preprocess_field\";i:1;s:20:\"rdf_preprocess_field\";}s:17:\"process functions\";a:1:{i:0;s:22:\"template_process_field\";}}s:25:\"field_multiple_value_form\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/field\";s:8:\"function\";s:31:\"theme_field_multiple_value_form\";}s:13:\"entity_status\";a:6:{s:9:\"variables\";a:2:{s:6:\"status\";N;s:4:\"html\";b:1;}s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:19:\"theme_entity_status\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}}s:6:\"entity\";a:10:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:6:\"entity\";s:7:\"pattern\";s:9:\"()(\\.|__)\";s:4:\"path\";s:30:\"sites/all/modules/entity/theme\";s:4:\"file\";s:16:\"entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_entity\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:15:\"entity_property\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:22:\"theme/entity.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:21:\"theme_entity_property\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/theme/entity.theme.inc\";}s:20:\"preprocess functions\";a:1:{i:0;s:35:\"template_preprocess_entity_property\";}s:17:\"process functions\";a:1:{i:0;s:32:\"template_process_entity_property\";}}s:23:\"entity_ui_overview_item\";a:6:{s:9:\"variables\";a:4:{s:5:\"label\";N;s:11:\"entity_type\";N;s:3:\"url\";b:0;s:4:\"name\";b:0;}s:4:\"file\";s:22:\"includes/entity.ui.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/entity\";s:8:\"function\";s:29:\"theme_entity_ui_overview_item\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/entity/includes/entity.ui.inc\";}}s:19:\"diff_node_revisions\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:16:\"diff_header_line\";a:6:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:17:\"diff_content_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:15:\"diff_empty_line\";a:6:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:16:\"diff_inline_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:20:\"diff_inline_metadata\";a:6:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:17:\"diff_inline_chunk\";a:6:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"sites/all/modules/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:8:\"includes\";a:1:{i:0;s:37:\"sites/all/modules/diff/diff.theme.inc\";}}s:13:\"dblog_message\";a:6:{s:9:\"variables\";a:2:{s:5:\"event\";N;s:4:\"link\";b:0;}s:4:\"file\";s:15:\"dblog.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_message\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/dblog/dblog.admin.inc\";}}s:9:\"dashboard\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:15:\"theme_dashboard\";}s:15:\"dashboard_admin\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:21:\"theme_dashboard_admin\";}s:16:\"dashboard_region\";a:4:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:22:\"theme_dashboard_region\";}s:25:\"dashboard_disabled_blocks\";a:4:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:31:\"theme_dashboard_disabled_blocks\";}s:24:\"dashboard_disabled_block\";a:4:{s:9:\"variables\";a:1:{s:5:\"block\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"function\";s:30:\"theme_dashboard_disabled_block\";}s:28:\"dashboard_admin_display_form\";a:9:{s:8:\"template\";s:24:\"block-admin-display-form\";s:4:\"path\";s:13:\"modules/block\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"modules/dashboard\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_dashboard_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:33:\"ctools_menu_local_actions_wrapper\";a:6:{s:14:\"render element\";s:5:\"links\";s:4:\"file\";s:31:\"includes/action-links.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_menu_local_actions_wrapper\";s:8:\"includes\";a:1:{i:0;s:56:\"sites/all/modules/ctools/includes/action-links.theme.inc\";}}s:18:\"ctools_collapsible\";a:6:{s:9:\"variables\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:29:\"ctools_collapsible_remembered\";a:6:{s:9:\"variables\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:8:\"includes\";a:1:{i:0;s:55:\"sites/all/modules/ctools/includes/collapsible.theme.inc\";}}s:19:\"ctools_context_list\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:28:\"ctools_context_list_no_table\";a:6:{s:9:\"variables\";a:1:{s:6:\"object\";N;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:24:\"ctools_context_item_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_context_item_row\";a:6:{s:9:\"variables\";a:5:{s:4:\"type\";N;s:4:\"form\";N;s:8:\"position\";N;s:5:\"count\";N;s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:8:\"includes\";a:1:{i:0;s:51:\"sites/all/modules/ctools/includes/context.theme.inc\";}}s:23:\"ctools_access_admin_add\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:33:\"includes/context-access-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:8:\"includes\";a:1:{i:0;s:58:\"sites/all/modules/ctools/includes/context-access-admin.inc\";}}s:24:\"links__ctools_dropbutton\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";N;}s:4:\"file\";s:29:\"includes/dropbutton.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:30:\"theme_links__ctools_dropbutton\";s:8:\"includes\";a:1:{i:0;s:54:\"sites/all/modules/ctools/includes/dropbutton.theme.inc\";}}s:15:\"ctools_dropdown\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:8:\"includes\";a:1:{i:0;s:52:\"sites/all/modules/ctools/includes/dropdown.theme.inc\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:28:\"ctools_stylizer_preview_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:17:\"ctools_style_icon\";a:6:{s:9:\"variables\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:8:\"includes\";a:1:{i:0;s:46:\"sites/all/modules/ctools/includes/stylizer.inc\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:1:{s:5:\"trail\";N;}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"sites/all/modules/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:8:\"includes\";a:1:{i:0;s:50:\"sites/all/modules/ctools/includes/wizard.theme.inc\";}}s:13:\"comment_block\";a:4:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";}s:15:\"comment_preview\";a:4:{s:9:\"variables\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";}s:7:\"comment\";a:6:{s:8:\"template\";s:23:\"modules/comment/comment\";s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:22:\"comment_post_forbidden\";a:4:{s:9:\"variables\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";}s:15:\"comment_wrapper\";a:6:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:17:\"color_scheme_form\";a:4:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/color\";s:8:\"function\";s:23:\"theme_color_scheme_form\";}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:19:\"modules/block/block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"system_preprocess_block\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:8:\"includes\";a:1:{i:0;s:29:\"modules/block/block.admin.inc\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:21:\"contextual_preprocess\";}s:17:\"process functions\";a:3:{i:0;s:16:\"template_process\";i:1;s:14:\"ctools_process\";i:2;s:11:\"rdf_process\";}}s:20:\"strongarm_admin_form\";a:7:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:27:\"sites/all/modules/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"sites/all/modules/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:8:\"includes\";a:1:{i:0;s:47:\"sites/all/modules/strongarm/strongarm.admin.inc\";}}}',0,1447356910,1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Block module to store already built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for data required to bootstrap Drupal, may be...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_bootstrap` VALUES ('bootstrap_modules','a:2:{s:5:\"dblog\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"dblog\";s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";}s:5:\"devel\";O:8:\"stdClass\":2:{s:4:\"name\";s:5:\"devel\";s:8:\"filename\";s:36:\"sites/all/modules/devel/devel.module\";}}',0,1447356938,1),('hook_info','a:13:{s:11:\"entity_diff\";a:1:{s:5:\"group\";s:4:\"diff\";}s:4:\"diff\";a:1:{s:5:\"group\";s:4:\"diff\";}s:29:\"field_diff_view_prepare_alter\";a:1:{s:5:\"group\";s:4:\"diff\";}s:21:\"field_diff_view_alter\";a:1:{s:5:\"group\";s:4:\"diff\";}s:20:\"entity_property_info\";a:1:{s:5:\"group\";s:4:\"info\";}s:26:\"entity_property_info_alter\";a:1:{s:5:\"group\";s:4:\"info\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"features_api\";a:1:{s:5:\"group\";s:8:\"features\";}s:19:\"features_pipe_alter\";a:1:{s:5:\"group\";s:8:\"features\";}s:21:\"features_export_alter\";a:1:{s:5:\"group\";s:8:\"features\";}}',0,1447356882,1),('lookup_cache','a:61:{s:30:\"cDrupalDefaultEntityController\";s:19:\"includes/entity.inc\";s:20:\"cPanelizerEntityNode\";s:72:\"sites/all/modules/panelizer/plugins/entity/PanelizerEntityNode.class.php\";s:23:\"cPanelizerEntityDefault\";s:75:\"sites/all/modules/panelizer/plugins/entity/PanelizerEntityDefault.class.php\";s:28:\"cPanelizerEntityTaxonomyTerm\";s:80:\"sites/all/modules/panelizer/plugins/entity/PanelizerEntityTaxonomyTerm.class.php\";s:20:\"cPanelizerEntityUser\";s:72:\"sites/all/modules/panelizer/plugins/entity/PanelizerEntityUser.class.php\";s:25:\"cpanels_renderer_standard\";s:85:\"sites/all/modules/panels/plugins/display_renderers/panels_renderer_standard.class.php\";s:5:\"cview\";s:41:\"sites/all/modules/views/includes/view.inc\";s:25:\"cEntityFieldHandlerHelper\";s:77:\"sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc\";s:29:\"cviews_plugin_display_default\";s:64:\"sites/all/modules/views/plugins/views_plugin_display_default.inc\";s:21:\"cviews_plugin_display\";s:56:\"sites/all/modules/views/plugins/views_plugin_display.inc\";s:31:\"cviews_plugin_localization_none\";s:66:\"sites/all/modules/views/plugins/views_plugin_localization_none.inc\";s:26:\"cviews_plugin_localization\";s:61:\"sites/all/modules/views/plugins/views_plugin_localization.inc\";s:26:\"cviews_plugin_display_page\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_page.inc\";s:27:\"cviews_plugin_display_block\";s:62:\"sites/all/modules/views/plugins/views_plugin_display_block.inc\";s:26:\"cviews_plugin_display_feed\";s:61:\"sites/all/modules/views/plugins/views_plugin_display_feed.inc\";s:32:\"cviews_plugin_display_attachment\";s:67:\"sites/all/modules/views/plugins/views_plugin_display_attachment.inc\";s:28:\"cviews_plugin_display_system\";s:69:\"sites/all/modules/admin_views/plugins/views_plugin_display_system.inc\";s:40:\"cviews_content_plugin_display_panel_pane\";s:96:\"sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc\";s:37:\"cviews_handler_argument_term_node_tid\";s:81:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc\";s:35:\"cviews_handler_argument_many_to_one\";s:71:\"sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc\";s:23:\"cviews_handler_argument\";s:59:\"sites/all/modules/views/handlers/views_handler_argument.inc\";s:32:\"cviews_handler_argument_user_uid\";s:72:\"sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc\";s:31:\"cviews_handler_argument_numeric\";s:67:\"sites/all/modules/views/handlers/views_handler_argument_numeric.inc\";s:32:\"cviews_handler_argument_taxonomy\";s:76:\"sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc\";s:25:\"cviews_plugin_access_perm\";s:60:\"sites/all/modules/views/plugins/views_plugin_access_perm.inc\";s:20:\"cviews_plugin_access\";s:55:\"sites/all/modules/views/plugins/views_plugin_access.inc\";s:25:\"cviews_handler_field_node\";s:65:\"sites/all/modules/views/modules/node/views_handler_field_node.inc\";s:20:\"cviews_handler_field\";s:56:\"sites/all/modules/views/handlers/views_handler_field.inc\";s:24:\"cviews_handler_sort_date\";s:60:\"sites/all/modules/views/handlers/views_handler_sort_date.inc\";s:19:\"cviews_handler_sort\";s:55:\"sites/all/modules/views/handlers/views_handler_sort.inc\";s:38:\"cviews_handler_filter_boolean_operator\";s:74:\"sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc\";s:21:\"cviews_handler_filter\";s:57:\"sites/all/modules/views/handlers/views_handler_filter.inc\";s:31:\"cviews_handler_filter_node_type\";s:71:\"sites/all/modules/views/modules/node/views_handler_filter_node_type.inc\";s:33:\"cviews_handler_filter_in_operator\";s:69:\"sites/all/modules/views/handlers/views_handler_filter_in_operator.inc\";s:24:\"cviews_plugin_pager_some\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_some.inc\";s:19:\"cviews_plugin_pager\";s:54:\"sites/all/modules/views/plugins/views_plugin_pager.inc\";s:27:\"cviews_plugin_query_default\";s:62:\"sites/all/modules/views/plugins/views_plugin_query_default.inc\";s:19:\"cviews_plugin_query\";s:54:\"sites/all/modules/views/plugins/views_plugin_query.inc\";s:24:\"cviews_plugin_style_grid\";s:59:\"sites/all/modules/views/plugins/views_plugin_style_grid.inc\";s:19:\"cviews_plugin_style\";s:54:\"sites/all/modules/views/plugins/views_plugin_style.inc\";s:27:\"cviews_plugin_row_node_view\";s:67:\"sites/all/modules/views/modules/node/views_plugin_row_node_view.inc\";s:17:\"cviews_plugin_row\";s:52:\"sites/all/modules/views/plugins/views_plugin_row.inc\";s:24:\"cviews_plugin_cache_none\";s:59:\"sites/all/modules/views/plugins/views_plugin_cache_none.inc\";s:19:\"cviews_plugin_cache\";s:54:\"sites/all/modules/views/plugins/views_plugin_cache.inc\";s:32:\"cviews_plugin_exposed_form_basic\";s:67:\"sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc\";s:26:\"cviews_plugin_exposed_form\";s:61:\"sites/all/modules/views/plugins/views_plugin_exposed_form.inc\";s:13:\"cviews_plugin\";s:44:\"sites/all/modules/views/includes/plugins.inc\";s:20:\"cSelectQueryExtender\";s:28:\"includes/database/select.inc\";s:25:\"cviews_handler_field_date\";s:61:\"sites/all/modules/views/handlers/views_handler_field_date.inc\";s:30:\"cviews_handler_field_user_name\";s:70:\"sites/all/modules/views/modules/user/views_handler_field_user_name.inc\";s:25:\"cviews_handler_field_user\";s:65:\"sites/all/modules/views/modules/user/views_handler_field_user.inc\";s:27:\"cviews_handler_relationship\";s:63:\"sites/all/modules/views/handlers/views_handler_relationship.inc\";s:24:\"cviews_plugin_pager_full\";s:59:\"sites/all/modules/views/plugins/views_plugin_pager_full.inc\";s:25:\"cviews_plugin_style_table\";s:60:\"sites/all/modules/views/plugins/views_plugin_style_table.inc\";s:23:\"cpanels_renderer_editor\";s:83:\"sites/all/modules/panels/plugins/display_renderers/panels_renderer_editor.class.php\";s:9:\"cviews_ui\";s:60:\"sites/all/modules/views/plugins/export_ui/views_ui.class.php\";s:17:\"cctools_export_ui\";s:69:\"sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php\";s:15:\"cpanels_mini_ui\";s:79:\"sites/all/modules/panels/panels_mini/plugins/export_ui/panels_mini_ui.class.php\";s:12:\"cstylizer_ui\";s:73:\"sites/all/modules/ctools/stylizer/plugins/export_ui/stylizer_ui.class.php\";s:20:\"cDatabaseTasks_mysql\";s:35:\"includes/database/mysql/install.inc\";s:20:\"cpanels_renderer_ipe\";s:91:\"sites/all/modules/panels/panels_ipe/plugins/display_renderers/panels_renderer_ipe.class.php\";}',0,1447356961,1),('module_implements','a:154:{s:15:\"stream_wrappers\";a:1:{s:6:\"system\";b:0;}s:23:\"module_implements_alter\";a:1:{s:6:\"entity\";b:0;}s:21:\"stream_wrappers_alter\";a:0:{}s:17:\"url_inbound_alter\";a:0:{}s:12:\"custom_theme\";a:2:{s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:11:\"admin_paths\";a:9:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:9:\"panelizer\";b:0;s:5:\"devel\";b:0;s:12:\"page_manager\";b:0;}s:23:\"ctools_plugin_directory\";a:12:{s:6:\"ctools\";b:0;s:15:\"demo_panestyles\";b:0;s:6:\"entity\";b:0;s:6:\"panels\";b:0;s:10:\"panels_ipe\";b:0;s:11:\"panels_mini\";b:0;s:8:\"stylizer\";b:0;s:21:\"views_bulk_operations\";b:0;s:13:\"views_content\";b:0;s:8:\"views_ui\";b:0;s:9:\"panelizer\";b:0;s:12:\"page_manager\";b:0;}s:23:\"ctools_plugin_pre_alter\";a:0:{}s:37:\"panelizer_entity_plugin_process_alter\";a:0:{}s:24:\"ctools_plugin_post_alter\";a:0:{}s:17:\"admin_paths_alter\";a:1:{s:4:\"diff\";b:0;}s:19:\"menu_get_item_alter\";a:0:{}s:11:\"query_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:11:\"entity_load\";a:2:{s:3:\"rdf\";b:0;s:9:\"panelizer\";b:0;}s:9:\"user_load\";a:0:{}s:14:\"username_alter\";a:0:{}s:18:\"url_outbound_alter\";a:0:{}s:13:\"library_alter\";a:2:{s:8:\"views_ui\";b:0;s:5:\"devel\";b:0;}s:4:\"init\";a:5:{s:6:\"ctools\";b:0;s:5:\"dblog\";b:0;s:6:\"panels\";b:0;s:6:\"system\";b:0;s:5:\"devel\";b:0;}s:22:\"menu_site_status_alter\";a:1:{s:4:\"user\";b:0;}s:27:\"ctools_entity_context_alter\";a:1:{s:6:\"ctools\";b:0;}s:28:\"ctools_entity_contexts_alter\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:19:\"entity_prepare_view\";a:0:{}s:23:\"field_attach_view_alter\";a:1:{s:3:\"rdf\";b:0;}s:9:\"user_view\";a:1:{s:4:\"user\";b:0;}s:11:\"entity_view\";a:0:{}s:17:\"ctools_plugin_api\";a:4:{s:16:\"feature_articles\";b:0;s:6:\"panels\";b:0;s:10:\"panels_ipe\";b:0;s:9:\"panelizer\";b:0;}s:23:\"ctools_plugin_api_alter\";a:0:{}s:35:\"default_page_manager_handlers_alter\";a:0:{}s:38:\"default_panels_renderer_pipeline_alter\";a:0:{}s:17:\"panels_pre_render\";a:0:{}s:28:\"ctools_content_subtype_alter\";a:0:{}s:27:\"panels_panes_prepared_alter\";a:0:{}s:21:\"panels_pane_prerender\";a:0:{}s:15:\"user_view_alter\";a:0:{}s:17:\"entity_view_alter\";a:1:{s:9:\"panelizer\";b:0;}s:25:\"panels_pane_content_alter\";a:0:{}s:24:\"ctools_cleanstring_alter\";a:0:{}s:18:\"field_extra_fields\";a:5:{s:7:\"comment\";b:0;s:6:\"entity\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;}s:24:\"field_extra_fields_alter\";a:0:{}s:32:\"field_extra_fields_display_alter\";a:0:{}s:29:\"field_attach_preprocess_alter\";a:0:{}s:12:\"element_info\";a:6:{s:10:\"contextual\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:18:\"element_info_alter\";a:1:{s:6:\"ctools\";b:0;}s:9:\"views_api\";a:17:{s:7:\"comment\";b:0;s:6:\"entity\";b:0;s:5:\"field\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:5:\"image\";b:0;s:4:\"node\";b:0;s:6:\"panels\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:21:\"views_bulk_operations\";b:0;s:13:\"views_content\";b:0;s:5:\"views\";b:0;s:11:\"admin_views\";b:0;s:9:\"panelizer\";b:0;}s:15:\"views_api_alter\";a:0:{}s:13:\"views_plugins\";a:10:{s:7:\"comment\";b:0;s:6:\"entity\";b:0;s:4:\"node\";b:0;s:6:\"panels\";b:0;s:6:\"search\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;s:13:\"views_content\";b:0;s:5:\"views\";b:0;s:11:\"admin_views\";b:0;}s:19:\"views_plugins_alter\";a:2:{s:8:\"views_ui\";b:0;s:9:\"panelizer\";b:0;}s:10:\"token_info\";a:7:{s:7:\"comment\";s:6:\"tokens\";s:4:\"diff\";s:6:\"tokens\";s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:0:{}s:6:\"tokens\";a:7:{s:7:\"comment\";s:6:\"tokens\";s:4:\"diff\";s:6:\"tokens\";s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:0:{}s:30:\"ctools_context_converter_alter\";a:0:{}s:14:\"views_pre_view\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:3:{s:4:\"node\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;}s:16:\"views_post_build\";a:1:{s:21:\"views_bulk_operations\";b:0;}s:17:\"views_pre_execute\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:34:\"query_views_articles_by_user_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:0:{}s:27:\"menu_contextual_links_alter\";a:0:{}s:27:\"contextual_links_view_alter\";a:3:{s:11:\"panels_mini\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;}s:17:\"views_post_render\";a:0:{}s:18:\"panels_post_render\";a:0:{}s:19:\"ctools_render_alter\";a:0:{}s:28:\"page_delivery_callback_alter\";a:0:{}s:10:\"page_build\";a:3:{s:5:\"block\";b:0;s:9:\"dashboard\";b:0;s:7:\"toolbar\";b:0;}s:22:\"query_block_load_alter\";a:0:{}s:24:\"query_translatable_alter\";a:0:{}s:16:\"block_list_alter\";a:5:{s:5:\"block\";b:0;s:6:\"ctools\";b:0;s:9:\"dashboard\";b:0;s:4:\"node\";b:0;s:11:\"panels_mini\";b:0;}s:17:\"dashboard_regions\";a:1:{s:9:\"dashboard\";b:0;}s:23:\"dashboard_regions_alter\";a:0:{}s:25:\"default_panels_mini_alter\";a:0:{}s:11:\"node_grants\";a:0:{}s:22:\"menu_local_tasks_alter\";a:2:{s:6:\"ctools\";b:0;s:4:\"node\";b:0;}s:4:\"help\";a:31:{s:9:\"strongarm\";b:0;s:5:\"block\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:10:\"contextual\";b:0;s:9:\"dashboard\";b:0;s:5:\"dblog\";b:0;s:4:\"diff\";b:0;s:5:\"field\";b:0;s:17:\"field_sql_storage\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:4:\"list\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:4:\"path\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;s:8:\"features\";b:0;s:5:\"devel\";b:0;}s:16:\"block_view_alter\";a:1:{s:4:\"menu\";b:0;}s:28:\"block_view_system_help_alter\";a:0:{}s:28:\"block_view_system_main_alter\";a:0:{}s:11:\"search_info\";a:2:{s:4:\"node\";b:0;s:4:\"user\";b:0;}s:26:\"translated_menu_link_alter\";a:2:{s:4:\"user\";b:0;s:5:\"devel\";b:0;}s:33:\"block_view_system_user-menu_alter\";a:0:{}s:33:\"block_view_system_main-menu_alter\";a:0:{}s:41:\"block_view_panels_mini_footer_menus_alter\";a:0:{}s:34:\"block_view_system_powered_by_alter\";a:0:{}s:10:\"page_alter\";a:7:{s:6:\"ctools\";b:0;s:10:\"panels_ipe\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:5:\"views\";b:0;s:9:\"panelizer\";b:0;s:5:\"devel\";b:0;}s:14:\"file_url_alter\";a:0:{}s:20:\"shortcut_default_set\";a:0:{}s:21:\"menu_breadcrumb_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:8:\"js_alter\";a:0:{}s:15:\"html_head_alter\";a:0:{}s:9:\"css_alter\";a:0:{}s:4:\"exit\";a:0:{}s:32:\"default_page_manager_pages_alter\";a:0:{}s:33:\"query_views_recent_articles_alter\";a:0:{}s:30:\"query_node_load_multiple_alter\";a:0:{}s:24:\"panelizer_defaults_alter\";a:1:{s:9:\"panelizer\";b:0;}s:33:\"panelizer_defaults_override_alter\";a:0:{}s:9:\"node_load\";a:2:{s:7:\"comment\";b:0;s:4:\"user\";b:0;}s:19:\"field_display_alter\";a:0:{}s:24:\"field_display_node_alter\";a:1:{s:4:\"node\";b:0;}s:11:\"filter_info\";a:1:{s:6:\"filter\";b:0;}s:17:\"filter_info_alter\";a:0:{}s:12:\"field_access\";a:0:{}s:9:\"node_view\";a:1:{s:7:\"comment\";b:0;}s:15:\"node_view_alter\";a:1:{s:4:\"diff\";b:0;}s:11:\"rdf_mapping\";a:4:{s:7:\"comment\";b:0;s:4:\"node\";b:0;s:8:\"taxonomy\";b:0;s:4:\"user\";b:0;}s:9:\"file_load\";a:0:{}s:31:\"block_view_comment_recent_alter\";a:0:{}s:34:\"block_view_system_navigation_alter\";a:0:{}s:37:\"page_manager_variant_operations_alter\";a:0:{}s:29:\"page_manager_operations_alter\";a:0:{}s:20:\"theme_registry_alter\";a:0:{}s:10:\"block_info\";a:12:{s:5:\"block\";b:0;s:7:\"comment\";b:0;s:4:\"diff\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:11:\"panels_mini\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;s:5:\"devel\";b:0;}s:20:\"get_pane_links_alter\";a:1:{s:11:\"panels_mini\";b:0;}s:22:\"default_stylizer_alter\";a:0:{}s:10:\"form_alter\";a:2:{s:21:\"views_bulk_operations\";b:0;s:9:\"panelizer\";b:0;}s:44:\"form_panels_panel_context_edit_content_alter\";a:0:{}s:38:\"form_page_manager_save_page_form_alter\";a:0:{}s:27:\"block_view_user_login_alter\";a:0:{}s:23:\"ctools_style_base_types\";a:1:{s:6:\"panels\";b:0;}s:12:\"requirements\";a:7:{s:5:\"color\";b:0;s:6:\"ctools\";b:0;s:4:\"file\";b:0;s:5:\"image\";b:0;s:4:\"node\";b:0;s:6:\"panels\";b:0;s:6:\"system\";b:0;}s:17:\"system_info_alter\";a:5:{s:9:\"dashboard\";b:0;s:5:\"field\";b:0;s:6:\"system\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;}s:16:\"field_read_field\";a:0:{}s:10:\"permission\";a:24:{s:5:\"block\";b:0;s:7:\"comment\";b:0;s:10:\"contextual\";b:0;s:9:\"dashboard\";b:0;s:6:\"filter\";b:0;s:5:\"image\";b:0;s:4:\"menu\";b:0;s:4:\"node\";b:0;s:6:\"panels\";b:0;s:11:\"panels_mini\";b:0;s:4:\"path\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:8:\"stylizer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;s:5:\"views\";b:0;s:11:\"panels_node\";b:0;s:8:\"features\";b:0;s:9:\"panelizer\";b:0;s:5:\"devel\";b:0;s:12:\"page_manager\";b:0;}s:10:\"field_info\";a:6:{s:4:\"file\";b:0;s:5:\"image\";b:0;s:4:\"list\";b:0;s:6:\"number\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:17:\"field_widget_info\";a:6:{s:4:\"file\";b:0;s:5:\"image\";b:0;s:6:\"number\";b:0;s:7:\"options\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;}s:25:\"form_system_modules_alter\";a:2:{s:8:\"features\";b:0;s:5:\"devel\";b:0;}s:27:\"field_storage_details_alter\";a:0:{}s:31:\"field_default_field_bases_alter\";a:0:{}s:35:\"field_default_field_instances_alter\";a:0:{}s:45:\"query_taxonomy_vocabulary_load_multiple_alter\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:35:\"taxonomy_default_vocabularies_alter\";a:0:{}s:26:\"panelizer_operations_alter\";a:0:{}s:30:\"user_default_permissions_alter\";a:0:{}s:15:\"strongarm_alter\";a:0:{}s:39:\"form_page_manager_page_form_basic_alter\";a:0:{}s:17:\"ajax_render_alter\";a:1:{s:5:\"devel\";b:0;}s:36:\"form_page_manager_page_summary_alter\";a:0:{}s:39:\"form_page_manager_handler_summary_alter\";a:0:{}s:45:\"form_panels_panel_context_edit_settings_alter\";a:0:{}s:27:\"panels_ipe_pane_links_alter\";a:0:{}s:29:\"panels_ipe_region_links_alter\";a:0:{}s:43:\"form_system_site_information_settings_alter\";a:0:{}}',0,1447357002,1),('system_list','a:3:{s:14:\"module_enabled\";a:52:{s:9:\"strongarm\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7201\";s:6:\"weight\";s:5:\"-1000\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"block\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7008\";s:6:\"weight\";s:2:\"-5\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"articles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/articles/articles.module\";s:4:\"name\";s:8:\"articles\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Articles\";s:11:\"description\";s:70:\"Content type, Panelizer settings and configuration, Views, Permissions\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Content Types\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:8:\"articles\";s:12:\"dependencies\";a:8:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:4:\"node\";i:3;s:9:\"panelizer\";i:4;s:8:\"taxonomy\";i:5;s:4:\"text\";i:6;s:5:\"views\";i:7;s:13:\"views_content\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:4:{i:0;s:4:\"body\";i:1;s:14:\"field_category\";i:2;s:11:\"field_image\";i:3;s:10:\"field_tags\";}s:14:\"field_instance\";a:4:{i:0;s:17:\"node-article-body\";i:1;s:27:\"node-article-field_category\";i:2;s:24:\"node-article-field_image\";i:3;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:article:default\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:15:\"user_permission\";a:11:{i:0;s:41:\"administer panelizer node article content\";i:1;s:41:\"administer panelizer node article context\";i:2;s:42:\"administer panelizer node article defaults\";i:3;s:40:\"administer panelizer node article layout\";i:4;s:42:\"administer panelizer node article overview\";i:5;s:42:\"administer panelizer node article settings\";i:6;s:22:\"create article content\";i:7;s:26:\"delete any article content\";i:8;s:26:\"delete own article content\";i:9;s:24:\"edit any article content\";i:10;s:24:\"edit own article content\";}s:8:\"variable\";a:4:{i:0;s:31:\"panelizer_defaults_node_article\";i:1;s:38:\"panelizer_node:article_allowed_layouts\";i:2;s:36:\"panelizer_node:article_allowed_types\";i:3;s:30:\"panelizer_node:article_default\";}s:10:\"views_view\";a:1:{i:0;s:15:\"recent_articles\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"color\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7001\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"comment\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7009\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"contextual\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"modules/contextual/contextual.module\";s:4:\"name\";s:10:\"contextual\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"ctools\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6008\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"dashboard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"modules/dashboard/dashboard.module\";s:4:\"name\";s:9:\"dashboard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"dblog\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:15:\"demo_panestyles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:56:\"sites/all/modules/demo_panestyles/demo_panestyles.module\";s:4:\"name\";s:15:\"demo_panestyles\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"name\";s:30:\"Demonstrate Custom Pane Styles\";s:11:\"description\";s:48:\"A CTools Style Plugin that provides pane styles.\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:14:\"devel_generate\";O:8:\"stdClass\":9:{s:8:\"filename\";s:60:\"sites/all/modules/devel/devel_generate/devel_generate.module\";s:4:\"name\";s:14:\"devel_generate\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"diff\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"sites/all/modules/diff/diff.module\";s:4:\"name\";s:4:\"diff\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7305\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"entity\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/entity/entity.module\";s:4:\"name\";s:6:\"entity\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"feature_articles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/feature_articles/feature_articles.module\";s:4:\"name\";s:16:\"feature_articles\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Feature Articles\";s:11:\"description\";s:51:\"Content type, fields, panelizer settings, and views\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"feature_articles\";s:12:\"dependencies\";a:14:{i:0;s:7:\"comment\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:4:\"node\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:6:\"panels\";i:8;s:10:\"panels_ipe\";i:9;s:9:\"strongarm\";i:10;s:8:\"taxonomy\";i:11;s:4:\"text\";i:12;s:5:\"views\";i:13;s:13:\"views_content\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:2:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:5:{i:0;s:4:\"body\";i:1;s:12:\"comment_body\";i:2;s:14:\"field_category\";i:3;s:11:\"field_image\";i:4;s:10:\"field_tags\";}s:14:\"field_instance\";a:5:{i:0;s:41:\"comment-comment_node_article-comment_body\";i:1;s:17:\"node-article-body\";i:2;s:27:\"node-article-field_category\";i:3;s:24:\"node-article-field_image\";i:4;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:article:default\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:15:\"user_permission\";a:12:{i:0;s:41:\"administer panelizer node article content\";i:1;s:41:\"administer panelizer node article context\";i:2;s:42:\"administer panelizer node article defaults\";i:3;s:40:\"administer panelizer node article layout\";i:4;s:42:\"administer panelizer node article overview\";i:5;s:42:\"administer panelizer node article settings\";i:6;s:22:\"create article content\";i:7;s:26:\"delete any article content\";i:8;s:26:\"delete own article content\";i:9;s:24:\"edit any article content\";i:10;s:24:\"edit own article content\";i:11;s:27:\"use panels in place editing\";}s:8:\"variable\";a:10:{i:0;s:29:\"default_page_manager_handlers\";i:1;s:26:\"default_panelizer_defaults\";i:2;s:35:\"field_bundle_settings_node__article\";i:3;s:31:\"page_manager_node_view_disabled\";i:4;s:31:\"panelizer_defaults_node_article\";i:5;s:38:\"panelizer_node:article_allowed_layouts\";i:6;s:46:\"panelizer_node:article_allowed_layouts_default\";i:7;s:36:\"panelizer_node:article_allowed_types\";i:8;s:44:\"panelizer_node:article_allowed_types_default\";i:9;s:30:\"panelizer_node:article_default\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:5:\"field\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/field/field.module\";s:4:\"name\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:17:\"field_sql_storage\";O:8:\"stdClass\":9:{s:8:\"filename\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";s:4:\"name\";s:17:\"field_sql_storage\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"field_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/field_ui/field_ui.module\";s:4:\"name\";s:8:\"field_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"file\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/file/file.module\";s:4:\"name\";s:4:\"file\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"filter\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7010\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"help\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"image\";O:8:\"stdClass\":9:{s:8:\"filename\";s:26:\"modules/image/image.module\";s:4:\"name\";s:5:\"image\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7005\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"list\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/list/list.module\";s:4:\"name\";s:4:\"list\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7002\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"menu\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7003\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:4:\"node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7014\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"number\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"modules/field/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:7:\"options\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"modules/field/modules/options/options.module\";s:4:\"name\";s:7:\"options\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"panels\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"sites/all/modules/panels/panels.module\";s:4:\"name\";s:6:\"panels\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7303\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:12:\"dependencies\";a:1:{i:0;s:14:\"ctools (>=1.4)\";}s:5:\"files\";a:5:{i:0;s:13:\"panels.module\";i:1;s:19:\"includes/common.inc\";i:2;s:19:\"includes/legacy.inc\";i:3;s:20:\"includes/plugins.inc\";i:4;s:48:\"plugins/views/panels_views_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"panels_ipe\";O:8:\"stdClass\":9:{s:8:\"filename\";s:53:\"sites/all/modules/panels/panels_ipe/panels_ipe.module\";s:4:\"name\";s:10:\"panels_ipe\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:5:\"files\";a:1:{i:0;s:17:\"panels_ipe.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:16:\"panels_lesson_12\";O:8:\"stdClass\":9:{s:8:\"filename\";s:58:\"sites/all/modules/panels_lesson_12/panels_lesson_12.module\";s:4:\"name\";s:16:\"panels_lesson_12\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Panels Lesson 12\";s:11:\"description\";s:58:\"Pages, Terms, and Views for Lesson 12 of the Panels Series\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Panels Series\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"panels_lesson_12\";s:12:\"dependencies\";a:8:{i:0;s:11:\"admin_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:12:\"page_manager\";i:4;s:8:\"taxonomy\";i:5;s:4:\"text\";i:6;s:5:\"views\";i:7;s:13:\"views_content\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:2:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:4:{i:0;s:4:\"body\";i:1;s:14:\"field_category\";i:2;s:11:\"field_image\";i:3;s:10:\"field_tags\";}s:14:\"field_instance\";a:4:{i:0;s:17:\"node-article-body\";i:1;s:27:\"node-article-field_category\";i:2;s:24:\"node-article-field_image\";i:3;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:21:\"page_manager_handlers\";a:2:{i:0;s:23:\"term_view_panel_context\";i:1;s:25:\"term_view_panel_context_2\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:10:\"views_view\";a:1:{i:0;s:16:\"articles_by_term\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:11:\"panels_mini\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/panels/panels_mini/panels_mini.module\";s:4:\"name\";s:11:\"panels_mini\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/export_ui/panels_mini_ui.class.php\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:10:\"panestyles\";O:8:\"stdClass\":9:{s:8:\"filename\";s:46:\"sites/all/modules/panestyles/panestyles.module\";s:4:\"name\";s:10:\"panestyles\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"name\";s:18:\"Custom Pane Styles\";s:11:\"description\";s:48:\"A CTools Style Plugin that provides pane styles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"path\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:3:\"rdf\";O:8:\"stdClass\":9:{s:8:\"filename\";s:22:\"modules/rdf/rdf.module\";s:4:\"name\";s:3:\"rdf\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:6:\"search\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"shortcut\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/shortcut/shortcut.module\";s:4:\"name\";s:8:\"shortcut\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"stylizer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";s:4:\"name\";s:8:\"stylizer\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:6:\"system\";O:8:\"stdClass\":9:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7079\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"taxonomy\";O:8:\"stdClass\":9:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7011\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:4:\"text\";O:8:\"stdClass\":9:{s:8:\"filename\";s:38:\"modules/field/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7000\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}}s:7:\"toolbar\";O:8:\"stdClass\":9:{s:8:\"filename\";s:30:\"modules/toolbar/toolbar.module\";s:4:\"name\";s:7:\"toolbar\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:4:\"user\";O:8:\"stdClass\":9:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7018\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:21:\"views_bulk_operations\";O:8:\"stdClass\":9:{s:8:\"filename\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:9:\"bootstrap\";i:0;}}s:13:\"views_content\";O:8:\"stdClass\":9:{s:8:\"filename\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"views_ui\";O:8:\"stdClass\":9:{s:8:\"filename\";s:39:\"sites/all/modules/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7301\";s:6:\"weight\";s:2:\"10\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:302:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:39:\"handlers/views_handler_field_custom.inc\";i:19;s:37:\"handlers/views_handler_field_date.inc\";i:20;s:39:\"handlers/views_handler_field_entity.inc\";i:21;s:39:\"handlers/views_handler_field_markup.inc\";i:22;s:37:\"handlers/views_handler_field_math.inc\";i:23;s:40:\"handlers/views_handler_field_numeric.inc\";i:24;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:25;s:46:\"handlers/views_handler_field_time_interval.inc\";i:26;s:43:\"handlers/views_handler_field_serialized.inc\";i:27;s:45:\"handlers/views_handler_field_machine_name.inc\";i:28;s:36:\"handlers/views_handler_field_url.inc\";i:29;s:33:\"handlers/views_handler_filter.inc\";i:30;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:31;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:32;s:41:\"handlers/views_handler_filter_combine.inc\";i:33;s:38:\"handlers/views_handler_filter_date.inc\";i:34;s:42:\"handlers/views_handler_filter_equality.inc\";i:35;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:36;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:37;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:38;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:39;s:41:\"handlers/views_handler_filter_numeric.inc\";i:40;s:40:\"handlers/views_handler_filter_string.inc\";i:41;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:42;s:39:\"handlers/views_handler_relationship.inc\";i:43;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:44;s:31:\"handlers/views_handler_sort.inc\";i:45;s:36:\"handlers/views_handler_sort_date.inc\";i:46;s:39:\"handlers/views_handler_sort_formula.inc\";i:47;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:48;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:49;s:38:\"handlers/views_handler_sort_random.inc\";i:50;s:17:\"includes/base.inc\";i:51;s:21:\"includes/handlers.inc\";i:52;s:20:\"includes/plugins.inc\";i:53;s:17:\"includes/view.inc\";i:54;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:55;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:56;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:57;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:58;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:59;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:60;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:61;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:62;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:63;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:64;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:65;s:47:\"modules/comment/views_handler_field_comment.inc\";i:66;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:67;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:68;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:69;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:71;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:73;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:74;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:75;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:76;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:77;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:78;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:79;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:80;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:81;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:82;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:83;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:84;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:85;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:86;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:87;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:88;s:43:\"modules/field/views_handler_field_field.inc\";i:89;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:90;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:91;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:92;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:93;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:94;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:95;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:96;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:97;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:98;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:99;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:100;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:101;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:102;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:103;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:104;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:105;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:107;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:108;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:109;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:110;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:111;s:41:\"modules/node/views_handler_field_node.inc\";i:112;s:46:\"modules/node/views_handler_field_node_link.inc\";i:113;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:114;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:115;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:116;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:117;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:118;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:119;s:46:\"modules/node/views_handler_field_node_path.inc\";i:120;s:46:\"modules/node/views_handler_field_node_type.inc\";i:121;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:122;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:123;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:124;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:125;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:126;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:127;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:128;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:129;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:130;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:131;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:132;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:133;s:48:\"modules/search/views_handler_argument_search.inc\";i:134;s:51:\"modules/search/views_handler_field_search_score.inc\";i:135;s:46:\"modules/search/views_handler_filter_search.inc\";i:136;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:137;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:138;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:139;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:140;s:43:\"modules/system/views_handler_field_file.inc\";i:141;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:142;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:143;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:144;s:50:\"modules/system/views_handler_field_file_status.inc\";i:145;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:146;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:147;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:148;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:149;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:150;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:151;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:152;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:153;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:154;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:155;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:156;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:157;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:158;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:159;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:160;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:161;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:162;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:163;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:164;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:165;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:166;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:167;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:168;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:169;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:170;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:171;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:172;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:173;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:174;s:41:\"modules/user/views_handler_field_user.inc\";i:175;s:50:\"modules/user/views_handler_field_user_language.inc\";i:176;s:46:\"modules/user/views_handler_field_user_link.inc\";i:177;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:178;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:179;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:180;s:46:\"modules/user/views_handler_field_user_name.inc\";i:181;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:182;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:183;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:184;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:185;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:186;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:187;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:188;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:189;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:190;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:191;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:192;s:31:\"plugins/views_plugin_access.inc\";i:193;s:36:\"plugins/views_plugin_access_none.inc\";i:194;s:36:\"plugins/views_plugin_access_perm.inc\";i:195;s:36:\"plugins/views_plugin_access_role.inc\";i:196;s:41:\"plugins/views_plugin_argument_default.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:198;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:199;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:200;s:42:\"plugins/views_plugin_argument_validate.inc\";i:201;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:202;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:203;s:30:\"plugins/views_plugin_cache.inc\";i:204;s:35:\"plugins/views_plugin_cache_none.inc\";i:205;s:35:\"plugins/views_plugin_cache_time.inc\";i:206;s:32:\"plugins/views_plugin_display.inc\";i:207;s:43:\"plugins/views_plugin_display_attachment.inc\";i:208;s:38:\"plugins/views_plugin_display_block.inc\";i:209;s:40:\"plugins/views_plugin_display_default.inc\";i:210;s:38:\"plugins/views_plugin_display_embed.inc\";i:211;s:41:\"plugins/views_plugin_display_extender.inc\";i:212;s:37:\"plugins/views_plugin_display_feed.inc\";i:213;s:37:\"plugins/views_plugin_display_page.inc\";i:214;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:215;s:37:\"plugins/views_plugin_exposed_form.inc\";i:216;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:217;s:42:\"plugins/views_plugin_localization_core.inc\";i:218;s:37:\"plugins/views_plugin_localization.inc\";i:219;s:42:\"plugins/views_plugin_localization_none.inc\";i:220;s:30:\"plugins/views_plugin_pager.inc\";i:221;s:35:\"plugins/views_plugin_pager_full.inc\";i:222;s:35:\"plugins/views_plugin_pager_mini.inc\";i:223;s:35:\"plugins/views_plugin_pager_none.inc\";i:224;s:35:\"plugins/views_plugin_pager_some.inc\";i:225;s:30:\"plugins/views_plugin_query.inc\";i:226;s:38:\"plugins/views_plugin_query_default.inc\";i:227;s:28:\"plugins/views_plugin_row.inc\";i:228;s:35:\"plugins/views_plugin_row_fields.inc\";i:229;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:230;s:30:\"plugins/views_plugin_style.inc\";i:231;s:38:\"plugins/views_plugin_style_default.inc\";i:232;s:35:\"plugins/views_plugin_style_grid.inc\";i:233;s:35:\"plugins/views_plugin_style_list.inc\";i:234;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:235;s:38:\"plugins/views_plugin_style_mapping.inc\";i:236;s:34:\"plugins/views_plugin_style_rss.inc\";i:237;s:38:\"plugins/views_plugin_style_summary.inc\";i:238;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:239;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:240;s:36:\"plugins/views_plugin_style_table.inc\";i:241;s:34:\"tests/handlers/views_handlers.test\";i:242;s:43:\"tests/handlers/views_handler_area_text.test\";i:243;s:47:\"tests/handlers/views_handler_argument_null.test\";i:244;s:49:\"tests/handlers/views_handler_argument_string.test\";i:245;s:39:\"tests/handlers/views_handler_field.test\";i:246;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:247;s:46:\"tests/handlers/views_handler_field_custom.test\";i:248;s:47:\"tests/handlers/views_handler_field_counter.test\";i:249;s:44:\"tests/handlers/views_handler_field_date.test\";i:250;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:251;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:252;s:44:\"tests/handlers/views_handler_field_math.test\";i:253;s:43:\"tests/handlers/views_handler_field_url.test\";i:254;s:43:\"tests/handlers/views_handler_field_xss.test\";i:255;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:256;s:45:\"tests/handlers/views_handler_filter_date.test\";i:257;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:258;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:259;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:260;s:47:\"tests/handlers/views_handler_filter_string.test\";i:261;s:45:\"tests/handlers/views_handler_sort_random.test\";i:262;s:43:\"tests/handlers/views_handler_sort_date.test\";i:263;s:38:\"tests/handlers/views_handler_sort.test\";i:264;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:265;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:266;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:267;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:268;s:39:\"tests/plugins/views_plugin_display.test\";i:269;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:270;s:36:\"tests/styles/views_plugin_style.test\";i:271;s:41:\"tests/styles/views_plugin_style_base.test\";i:272;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:273;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:274;s:23:\"tests/views_access.test\";i:275;s:24:\"tests/views_analyze.test\";i:276;s:22:\"tests/views_basic.test\";i:277;s:33:\"tests/views_argument_default.test\";i:278;s:35:\"tests/views_argument_validator.test\";i:279;s:29:\"tests/views_exposed_form.test\";i:280;s:31:\"tests/field/views_fieldapi.test\";i:281;s:25:\"tests/views_glossary.test\";i:282;s:24:\"tests/views_groupby.test\";i:283;s:25:\"tests/views_handlers.test\";i:284;s:23:\"tests/views_module.test\";i:285;s:22:\"tests/views_pager.test\";i:286;s:40:\"tests/views_plugin_localization_test.inc\";i:287;s:29:\"tests/views_translatable.test\";i:288;s:22:\"tests/views_query.test\";i:289;s:24:\"tests/views_upgrade.test\";i:290;s:34:\"tests/views_test.views_default.inc\";i:291;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:292;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:293;s:45:\"tests/node/views_node_revision_relations.test\";i:294;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:295;s:45:\"tests/user/views_handler_field_user_name.test\";i:296;s:43:\"tests/user/views_user_argument_default.test\";i:297;s:44:\"tests/user/views_user_argument_validate.test\";i:298;s:26:\"tests/user/views_user.test\";i:299;s:22:\"tests/views_cache.test\";i:300;s:21:\"tests/views_view.test\";i:301;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:9:\"bootstrap\";i:0;}}s:11:\"panels_node\";O:8:\"stdClass\":9:{s:8:\"filename\";s:55:\"sites/all/modules/panels/panels_node/panels_node.module\";s:4:\"name\";s:11:\"panels_node\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:6:\"weight\";s:2:\"11\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:9:\"configure\";s:22:\"admin/structure/panels\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"panels_node.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:11:\"admin_views\";O:8:\"stdClass\":9:{s:8:\"filename\";s:48:\"sites/all/modules/admin_views/admin_views.module\";s:4:\"name\";s:11:\"admin_views\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"12\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Administration views\";s:11:\"description\";s:75:\"Replaces all system object management pages in Drupal core with real views.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:33:\"views_bulk_operations (>=7.x-3.2)\";}s:5:\"files\";a:3:{i:0;s:39:\"plugins/views_plugin_display_system.inc\";i:1;s:36:\"plugins/views_plugin_access_menu.inc\";i:2;s:22:\"tests/admin_views.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1401347628\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:8:\"features\";O:8:\"stdClass\":9:{s:8:\"filename\";s:42:\"sites/all/modules/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:6:\"weight\";s:2:\"20\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:9:\"panelizer\";O:8:\"stdClass\":9:{s:8:\"filename\";s:44:\"sites/all/modules/panelizer/panelizer.module\";s:4:\"name\";s:9:\"panelizer\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:4:\"7110\";s:6:\"weight\";s:2:\"21\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Panelizer\";s:11:\"description\";s:82:\"Allow any node type to have custom panel displays, similar to the panel node type.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:3:{i:0;s:6:\"panels\";i:1;s:6:\"ctools\";i:2;s:12:\"page_manager\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/content/panelizer\";s:5:\"files\";a:4:{i:0;s:46:\"plugins/views/panelizer_handler_field_link.inc\";i:1;s:52:\"plugins/views/panelizer_handler_panelizer_status.inc\";i:2;s:59:\"plugins/views/panelizer_handler_filter_panelizer_status.inc\";i:3;s:58:\"plugins/views/panelizer_plugin_row_panelizer_node_view.inc\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:9:\"panelizer\";s:9:\"datestamp\";s:10:\"1360785942\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:5:\"devel\";O:8:\"stdClass\":9:{s:8:\"filename\";s:36:\"sites/all/modules/devel/devel.module\";s:4:\"name\";s:5:\"devel\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"1\";s:14:\"schema_version\";s:4:\"7006\";s:6:\"weight\";s:2:\"88\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}}s:12:\"page_manager\";O:8:\"stdClass\":9:{s:8:\"filename\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";s:4:\"name\";s:12:\"page_manager\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}}s:8:\"standard\";O:8:\"stdClass\":9:{s:8:\"filename\";s:34:\"profiles/standard/standard.profile\";s:4:\"name\";s:8:\"standard\";s:4:\"type\";s:6:\"module\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:6:\"weight\";s:4:\"1000\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}}}s:5:\"theme\";a:5:{s:6:\"bartik\";O:8:\"stdClass\":11:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:4:\"pony\";s:4:\"Pony\";}}s:7:\"garland\";O:8:\"stdClass\":10:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:4:\"pony\";O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"sites/all/themes/pony/pony.info\";s:4:\"name\";s:4:\"pony\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:4:\"Pony\";s:11:\"description\";s:79:\"A subtheme of Bartik, which is a flexible, recolorable theme with many regions.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:6:\"bartik\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:7:\"layouts\";}}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:36:\"sites/all/themes/pony/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"base_themes\";a:1:{s:6:\"bartik\";s:6:\"Bartik\";}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"seven\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";}s:5:\"stark\";O:8:\"stdClass\":10:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";}}s:9:\"filepaths\";a:56:{i:0;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"strongarm\";s:8:\"filepath\";s:44:\"sites/all/modules/strongarm/strongarm.module\";}i:1;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"block\";s:8:\"filepath\";s:26:\"modules/block/block.module\";}i:2;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"articles\";s:8:\"filepath\";s:42:\"sites/all/modules/articles/articles.module\";}i:3;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:6:\"bartik\";s:8:\"filepath\";s:25:\"themes/bartik/bartik.info\";}i:4;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"color\";s:8:\"filepath\";s:26:\"modules/color/color.module\";}i:5;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"comment\";s:8:\"filepath\";s:30:\"modules/comment/comment.module\";}i:6;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"contextual\";s:8:\"filepath\";s:36:\"modules/contextual/contextual.module\";}i:7;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"ctools\";s:8:\"filepath\";s:38:\"sites/all/modules/ctools/ctools.module\";}i:8;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"dashboard\";s:8:\"filepath\";s:34:\"modules/dashboard/dashboard.module\";}i:9;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"dblog\";s:8:\"filepath\";s:26:\"modules/dblog/dblog.module\";}i:10;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"demo_panestyles\";s:8:\"filepath\";s:56:\"sites/all/modules/demo_panestyles/demo_panestyles.module\";}i:11;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"devel_generate\";s:8:\"filepath\";s:60:\"sites/all/modules/devel/devel_generate/devel_generate.module\";}i:12;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"diff\";s:8:\"filepath\";s:34:\"sites/all/modules/diff/diff.module\";}i:13;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"entity\";s:8:\"filepath\";s:38:\"sites/all/modules/entity/entity.module\";}i:14;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"feature_articles\";s:8:\"filepath\";s:58:\"sites/all/modules/feature_articles/feature_articles.module\";}i:15;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"field\";s:8:\"filepath\";s:26:\"modules/field/field.module\";}i:16;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:17:\"field_sql_storage\";s:8:\"filepath\";s:64:\"modules/field/modules/field_sql_storage/field_sql_storage.module\";}i:17;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"field_ui\";s:8:\"filepath\";s:32:\"modules/field_ui/field_ui.module\";}i:18;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"file\";s:8:\"filepath\";s:24:\"modules/file/file.module\";}i:19;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"filter\";s:8:\"filepath\";s:28:\"modules/filter/filter.module\";}i:20;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"help\";s:8:\"filepath\";s:24:\"modules/help/help.module\";}i:21;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"image\";s:8:\"filepath\";s:26:\"modules/image/image.module\";}i:22;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"list\";s:8:\"filepath\";s:38:\"modules/field/modules/list/list.module\";}i:23;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"menu\";s:8:\"filepath\";s:24:\"modules/menu/menu.module\";}i:24;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"node\";s:8:\"filepath\";s:24:\"modules/node/node.module\";}i:25;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"number\";s:8:\"filepath\";s:42:\"modules/field/modules/number/number.module\";}i:26;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"options\";s:8:\"filepath\";s:44:\"modules/field/modules/options/options.module\";}i:27;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"panels\";s:8:\"filepath\";s:38:\"sites/all/modules/panels/panels.module\";}i:28;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"panels_ipe\";s:8:\"filepath\";s:53:\"sites/all/modules/panels/panels_ipe/panels_ipe.module\";}i:29;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:16:\"panels_lesson_12\";s:8:\"filepath\";s:58:\"sites/all/modules/panels_lesson_12/panels_lesson_12.module\";}i:30;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"panels_mini\";s:8:\"filepath\";s:55:\"sites/all/modules/panels/panels_mini/panels_mini.module\";}i:31;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"panestyles\";s:8:\"filepath\";s:46:\"sites/all/modules/panestyles/panestyles.module\";}i:32;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"path\";s:8:\"filepath\";s:24:\"modules/path/path.module\";}i:33;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:4:\"pony\";s:8:\"filepath\";s:31:\"sites/all/themes/pony/pony.info\";}i:34;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:3:\"rdf\";s:8:\"filepath\";s:22:\"modules/rdf/rdf.module\";}i:35;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"search\";s:8:\"filepath\";s:28:\"modules/search/search.module\";}i:36;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"seven\";s:8:\"filepath\";s:23:\"themes/seven/seven.info\";}i:37;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"shortcut\";s:8:\"filepath\";s:32:\"modules/shortcut/shortcut.module\";}i:38;a:3:{s:4:\"type\";s:5:\"theme\";s:4:\"name\";s:5:\"stark\";s:8:\"filepath\";s:23:\"themes/stark/stark.info\";}i:39;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"stylizer\";s:8:\"filepath\";s:49:\"sites/all/modules/ctools/stylizer/stylizer.module\";}i:40;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"system\";s:8:\"filepath\";s:28:\"modules/system/system.module\";}i:41;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"taxonomy\";s:8:\"filepath\";s:32:\"modules/taxonomy/taxonomy.module\";}i:42;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"text\";s:8:\"filepath\";s:38:\"modules/field/modules/text/text.module\";}i:43;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:7:\"toolbar\";s:8:\"filepath\";s:30:\"modules/toolbar/toolbar.module\";}i:44;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:4:\"user\";s:8:\"filepath\";s:24:\"modules/user/user.module\";}i:45;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:8:\"filepath\";s:68:\"sites/all/modules/views_bulk_operations/views_bulk_operations.module\";}i:46;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"views_content\";s:8:\"filepath\";s:59:\"sites/all/modules/ctools/views_content/views_content.module\";}i:47;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"views_ui\";s:8:\"filepath\";s:39:\"sites/all/modules/views/views_ui.module\";}i:48;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"views\";s:8:\"filepath\";s:36:\"sites/all/modules/views/views.module\";}i:49;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"panels_node\";s:8:\"filepath\";s:55:\"sites/all/modules/panels/panels_node/panels_node.module\";}i:50;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"admin_views\";s:8:\"filepath\";s:48:\"sites/all/modules/admin_views/admin_views.module\";}i:51;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"features\";s:8:\"filepath\";s:42:\"sites/all/modules/features/features.module\";}i:52;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:9:\"panelizer\";s:8:\"filepath\";s:44:\"sites/all/modules/panelizer/panelizer.module\";}i:53;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"devel\";s:8:\"filepath\";s:36:\"sites/all/modules/devel/devel.module\";}i:54;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"page_manager\";s:8:\"filepath\";s:57:\"sites/all/modules/ctools/page_manager/page_manager.module\";}i:55;a:3:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:8:\"standard\";s:8:\"filepath\";s:34:\"profiles/standard/standard.profile\";}}}',0,1447356920,1),('variables','a:74:{s:36:\"additional_settings__active_tab_page\";s:14:\"edit-panelizer\";s:11:\"admin_theme\";s:5:\"seven\";s:9:\"clean_url\";s:1:\"1\";s:22:\"comment_anonymous_page\";i:0;s:25:\"comment_default_mode_page\";i:1;s:29:\"comment_default_per_page_page\";s:2:\"50\";s:26:\"comment_form_location_page\";i:1;s:12:\"comment_page\";s:1:\"0\";s:20:\"comment_preview_page\";s:1:\"1\";s:26:\"comment_subject_field_page\";i:1;s:8:\"cron_key\";s:43:\"_bX6YimEJ9Xt3pUZY0RkOqJAkHvt4mnV6vuxQqxxKRU\";s:9:\"cron_last\";i:1447356345;s:19:\"css_js_query_string\";s:6:\"n9svdu\";s:16:\"ctools_last_cron\";i:1447356348;s:21:\"date_default_timezone\";s:19:\"America/Los_Angeles\";s:18:\"default_nodes_main\";s:2:\"10\";s:29:\"default_page_manager_handlers\";a:1:{s:23:\"node_view_panel_context\";b:1;}s:26:\"default_panelizer_defaults\";a:0:{}s:36:\"diff_enable_revisions_page_node_page\";i:1;s:35:\"diff_show_preview_changes_node_page\";i:1;s:32:\"diff_view_mode_preview_node_page\";s:4:\"full\";s:25:\"drupal_http_request_fails\";b:0;s:18:\"drupal_private_key\";s:43:\"5tiST4p-fNTm-wk1Gn_N_hWCflbdHt4rx_NkSCSaABo\";s:27:\"entity_cache_tables_created\";N;s:18:\"features_codecache\";a:5:{s:16:\"panels_lesson_12\";a:7:{s:10:\"field_base\";b:0;s:14:\"field_instance\";b:0;s:8:\"taxonomy\";b:0;s:12:\"dependencies\";s:32:\"2ad5634219251117af42779f7ca0aee5\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:21:\"page_manager_handlers\";s:32:\"e6959a6567d73e879737e32e7277c349\";s:10:\"views_view\";s:32:\"793f3b23443aa05b9b503e0fc9102048\";}s:8:\"articles\";a:8:{s:10:\"field_base\";s:32:\"6c3390df65652d838202a5221fbe6305\";s:14:\"field_instance\";s:32:\"e2f2215731f9143dd06b41850db3e829\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"775eb3b4edab60414e685b13e4c754fe\";s:12:\"dependencies\";s:32:\"30317171077e74a8fdb68f26167d0102\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"eac424a9671389521a060347397a2e54\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";}s:21:\"feature_article_pages\";a:9:{s:8:\"variable\";s:32:\"453d61677d4a233ca21f625878a21763\";s:10:\"field_base\";s:32:\"6c3390df65652d838202a5221fbe6305\";s:14:\"field_instance\";s:32:\"e2f2215731f9143dd06b41850db3e829\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"ab9bad93be466219148d4449dff6e0ff\";s:12:\"dependencies\";s:32:\"c692b16f08e46396aca2848e769182c5\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"eac424a9671389521a060347397a2e54\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";}s:9:\"home_page\";a:4:{s:12:\"dependencies\";s:32:\"8f9f060999e57c66d520d6da71c2357c\";s:18:\"page_manager_pages\";s:32:\"af39f9a6c54a5745c94d81b096e1cae0\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";s:8:\"variable\";s:32:\"fe5b51669f5b5166b0679d223cc244bf\";}s:16:\"feature_articles\";a:8:{s:8:\"variable\";s:32:\"453d61677d4a233ca21f625878a21763\";s:10:\"field_base\";s:32:\"fe2cbf50a69167b1f8ebd8d3140edf4c\";s:14:\"field_instance\";s:32:\"762120941993de0c3b7da53d31ac3d60\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"ab9bad93be466219148d4449dff6e0ff\";s:12:\"dependencies\";s:32:\"24fabc227cf1f25c71b943364bc14487\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"929d7919f593b00dc722911759607270\";}}s:24:\"features_ignored_orphans\";a:0:{}s:18:\"features_semaphore\";a:0:{}s:35:\"field_bundle_settings_node__article\";a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:7:\"display\";a:0:{}}}s:32:\"field_bundle_settings_node__page\";a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}s:55:\"field_bundle_settings_taxonomy_term__article_categories\";a:0:{}s:19:\"file_temporary_path\";s:4:\"/tmp\";s:22:\"filter_fallback_format\";s:10:\"plain_text\";s:15:\"install_profile\";s:8:\"standard\";s:12:\"install_task\";s:4:\"done\";s:12:\"install_time\";i:1402524863;s:13:\"menu_expanded\";a:0:{}s:10:\"menu_masks\";a:47:{i:0;i:501;i:1;i:493;i:2;i:485;i:3;i:253;i:4;i:250;i:5;i:247;i:6;i:246;i:7;i:245;i:8;i:243;i:9;i:242;i:10;i:237;i:11;i:127;i:12;i:126;i:13;i:125;i:14;i:124;i:15;i:123;i:16;i:122;i:17;i:121;i:18;i:119;i:19;i:118;i:20;i:117;i:21;i:63;i:22;i:62;i:23;i:61;i:24;i:60;i:25;i:59;i:26;i:58;i:27;i:55;i:28;i:44;i:29;i:31;i:30;i:30;i:31;i:29;i:32;i:28;i:33;i:27;i:34;i:24;i:35;i:23;i:36;i:21;i:37;i:15;i:38;i:14;i:39;i:13;i:40;i:11;i:41;i:7;i:42;i:6;i:43;i:5;i:44;i:3;i:45;i:2;i:46;i:1;}s:17:\"menu_options_page\";a:1:{i:0;s:9:\"main-menu\";}s:16:\"menu_parent_page\";s:11:\"main-menu:0\";s:16:\"node_admin_theme\";s:1:\"1\";s:14:\"node_cron_last\";s:10:\"1403291773\";s:17:\"node_options_page\";a:1:{i:0;s:6:\"status\";}s:17:\"node_preview_page\";s:1:\"1\";s:19:\"node_submitted_page\";i:0;s:31:\"page_manager_node_edit_disabled\";b:1;s:31:\"page_manager_node_view_disabled\";b:0;s:31:\"page_manager_term_view_disabled\";b:0;s:31:\"page_manager_user_view_disabled\";b:0;s:31:\"panelizer_defaults_node_article\";a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:1;s:6:\"choice\";i:1;}}}s:28:\"panelizer_defaults_node_page\";a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}s:51:\"panelizer_defaults_taxonomy_term_article_categories\";a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}s:37:\"panelizer_defaults_taxonomy_term_tags\";a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}s:28:\"panelizer_defaults_user_user\";a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}s:38:\"panelizer_node:article_allowed_layouts\";s:396:\"O:22:\"panels_allowed_layouts\":4:{s:9:\"allow_new\";b:1;s:11:\"module_name\";s:22:\"panelizer_node:article\";s:23:\"allowed_layout_settings\";a:9:{s:8:\"flexible\";b:1;s:14:\"twocol_stacked\";b:1;s:13:\"twocol_bricks\";b:1;s:6:\"twocol\";b:1;s:25:\"threecol_33_34_33_stacked\";b:1;s:17:\"threecol_33_34_33\";b:1;s:25:\"threecol_25_50_25_stacked\";b:1;s:17:\"threecol_25_50_25\";b:1;s:6:\"onecol\";b:1;}s:10:\"form_state\";N;}\";s:46:\"panelizer_node:article_allowed_layouts_default\";i:0;s:36:\"panelizer_node:article_allowed_types\";a:174:{s:33:\"vocabulary_terms-vocabulary_terms\";s:33:\"vocabulary_terms-vocabulary_terms\";s:25:\"user_picture-user_picture\";s:25:\"user_picture-user_picture\";s:25:\"user_profile-user_profile\";s:25:\"user_profile-user_profile\";s:29:\"user_signature-user_signature\";s:29:\"user_signature-user_signature\";s:33:\"term_description-term_description\";s:33:\"term_description-term_description\";s:19:\"term_list-term_list\";s:19:\"term_list-term_list\";s:23:\"search_form-search_form\";s:23:\"search_form-search_form\";s:27:\"search_result-search_result\";s:27:\"search_result-search_result\";s:25:\"page_actions-page_actions\";s:25:\"page_actions-page_actions\";s:31:\"page_breadcrumb-page_breadcrumb\";s:31:\"page_breadcrumb-page_breadcrumb\";s:31:\"page_feed_icons-page_feed_icons\";s:31:\"page_feed_icons-page_feed_icons\";s:19:\"page_help-page_help\";s:19:\"page_help-page_help\";s:19:\"page_logo-page_logo\";s:19:\"page_logo-page_logo\";s:27:\"page_messages-page_messages\";s:27:\"page_messages-page_messages\";s:37:\"page_primary_links-page_primary_links\";s:37:\"page_primary_links-page_primary_links\";s:41:\"page_secondary_links-page_secondary_links\";s:41:\"page_secondary_links-page_secondary_links\";s:29:\"page_site_name-page_site_name\";s:29:\"page_site_name-page_site_name\";s:23:\"page_slogan-page_slogan\";s:23:\"page_slogan-page_slogan\";s:19:\"page_tabs-page_tabs\";s:19:\"page_tabs-page_tabs\";s:21:\"page_title-page_title\";s:21:\"page_title-page_title\";s:33:\"node_form_author-node_form_author\";s:33:\"node_form_author-node_form_author\";s:35:\"node_form_buttons-node_form_buttons\";s:35:\"node_form_buttons-node_form_buttons\";s:35:\"node_form_comment-node_form_comment\";s:35:\"node_form_comment-node_form_comment\";s:37:\"node_form_language-node_form_language\";s:37:\"node_form_language-node_form_language\";s:27:\"node_form_log-node_form_log\";s:27:\"node_form_log-node_form_log\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_path-node_form_path\";s:29:\"node_form_path-node_form_path\";s:41:\"node_form_publishing-node_form_publishing\";s:41:\"node_form_publishing-node_form_publishing\";s:31:\"node_form_title-node_form_title\";s:31:\"node_form_title-node_form_title\";s:33:\"node_attachments-node_attachments\";s:33:\"node_attachments-node_attachments\";s:23:\"node_author-node_author\";s:23:\"node_author-node_author\";s:19:\"node_body-node_body\";s:19:\"node_body-node_body\";s:35:\"node_comment_form-node_comment_form\";s:35:\"node_comment_form-node_comment_form\";s:27:\"node_comments-node_comments\";s:27:\"node_comments-node_comments\";s:25:\"node_content-node_content\";s:25:\"node_content-node_content\";s:25:\"node_created-node_created\";s:25:\"node_created-node_created\";s:21:\"node_links-node_links\";s:21:\"node_links-node_links\";s:21:\"node_terms-node_terms\";s:21:\"node_terms-node_terms\";s:21:\"node_title-node_title\";s:21:\"node_title-node_title\";s:29:\"node_type_desc-node_type_desc\";s:29:\"node_type_desc-node_type_desc\";s:25:\"node_updated-node_updated\";s:25:\"node_updated-node_updated\";s:9:\"node-node\";s:9:\"node-node\";s:9:\"form-form\";s:9:\"form-form\";s:37:\"comment_reply_form-comment_reply_form\";s:37:\"comment_reply_form-comment_reply_form\";s:35:\"views_attachments-views_attachments\";s:35:\"views_attachments-views_attachments\";s:23:\"views_empty-views_empty\";s:23:\"views_empty-views_empty\";s:27:\"views_exposed-views_exposed\";s:27:\"views_exposed-views_exposed\";s:21:\"views_feed-views_feed\";s:21:\"views_feed-views_feed\";s:25:\"views_footer-views_footer\";s:25:\"views_footer-views_footer\";s:25:\"views_header-views_header\";s:25:\"views_header-views_header\";s:23:\"views_pager-views_pager\";s:23:\"views_pager-views_pager\";s:19:\"views_row-views_row\";s:19:\"views_row-views_row\";s:21:\"views_view-views_view\";s:21:\"views_view-views_view\";s:45:\"panelizer_form_default-panelizer_form_default\";s:45:\"panelizer_form_default-panelizer_form_default\";s:24:\"token-node:comment-count\";s:24:\"token-node:comment-count\";s:28:\"token-node:comment-count-new\";s:28:\"token-node:comment-count-new\";s:15:\"token-node:diff\";s:15:\"token-node:diff\";s:24:\"token-node:diff-markdown\";s:24:\"token-node:diff-markdown\";s:14:\"token-node:nid\";s:14:\"token-node:nid\";s:14:\"token-node:vid\";s:14:\"token-node:vid\";s:15:\"token-node:tnid\";s:15:\"token-node:tnid\";s:15:\"token-node:type\";s:15:\"token-node:type\";s:20:\"token-node:type-name\";s:20:\"token-node:type-name\";s:16:\"token-node:title\";s:16:\"token-node:title\";s:15:\"token-node:body\";s:15:\"token-node:body\";s:18:\"token-node:summary\";s:18:\"token-node:summary\";s:19:\"token-node:language\";s:19:\"token-node:language\";s:14:\"token-node:url\";s:14:\"token-node:url\";s:19:\"token-node:edit-url\";s:19:\"token-node:edit-url\";s:18:\"token-node:created\";s:18:\"token-node:created\";s:18:\"token-node:changed\";s:18:\"token-node:changed\";s:17:\"token-node:author\";s:17:\"token-node:author\";s:17:\"token-comment:cid\";s:17:\"token-comment:cid\";s:22:\"token-comment:hostname\";s:22:\"token-comment:hostname\";s:18:\"token-comment:name\";s:18:\"token-comment:name\";s:18:\"token-comment:mail\";s:18:\"token-comment:mail\";s:22:\"token-comment:homepage\";s:22:\"token-comment:homepage\";s:19:\"token-comment:title\";s:19:\"token-comment:title\";s:18:\"token-comment:body\";s:18:\"token-comment:body\";s:17:\"token-comment:url\";s:17:\"token-comment:url\";s:22:\"token-comment:edit-url\";s:22:\"token-comment:edit-url\";s:21:\"token-comment:created\";s:21:\"token-comment:created\";s:21:\"token-comment:changed\";s:21:\"token-comment:changed\";s:20:\"token-comment:parent\";s:20:\"token-comment:parent\";s:18:\"token-comment:node\";s:18:\"token-comment:node\";s:20:\"token-comment:author\";s:20:\"token-comment:author\";s:15:\"token-site:name\";s:15:\"token-site:name\";s:17:\"token-site:slogan\";s:17:\"token-site:slogan\";s:15:\"token-site:mail\";s:15:\"token-site:mail\";s:14:\"token-site:url\";s:14:\"token-site:url\";s:20:\"token-site:url-brief\";s:20:\"token-site:url-brief\";s:20:\"token-site:login-url\";s:20:\"token-site:login-url\";s:16:\"token-date:short\";s:16:\"token-date:short\";s:17:\"token-date:medium\";s:17:\"token-date:medium\";s:15:\"token-date:long\";s:15:\"token-date:long\";s:17:\"token-date:custom\";s:17:\"token-date:custom\";s:16:\"token-date:since\";s:16:\"token-date:since\";s:14:\"token-date:raw\";s:14:\"token-date:raw\";s:14:\"token-file:fid\";s:14:\"token-file:fid\";s:15:\"token-file:name\";s:15:\"token-file:name\";s:15:\"token-file:path\";s:15:\"token-file:path\";s:15:\"token-file:mime\";s:15:\"token-file:mime\";s:15:\"token-file:size\";s:15:\"token-file:size\";s:14:\"token-file:url\";s:14:\"token-file:url\";s:20:\"token-file:timestamp\";s:20:\"token-file:timestamp\";s:16:\"token-file:owner\";s:16:\"token-file:owner\";s:14:\"token-term:tid\";s:14:\"token-term:tid\";s:15:\"token-term:name\";s:15:\"token-term:name\";s:22:\"token-term:description\";s:22:\"token-term:description\";s:21:\"token-term:node-count\";s:21:\"token-term:node-count\";s:14:\"token-term:url\";s:14:\"token-term:url\";s:21:\"token-term:vocabulary\";s:21:\"token-term:vocabulary\";s:17:\"token-term:parent\";s:17:\"token-term:parent\";s:20:\"token-vocabulary:vid\";s:20:\"token-vocabulary:vid\";s:21:\"token-vocabulary:name\";s:21:\"token-vocabulary:name\";s:28:\"token-vocabulary:description\";s:28:\"token-vocabulary:description\";s:27:\"token-vocabulary:node-count\";s:27:\"token-vocabulary:node-count\";s:27:\"token-vocabulary:term-count\";s:27:\"token-vocabulary:term-count\";s:14:\"token-user:uid\";s:14:\"token-user:uid\";s:15:\"token-user:name\";s:15:\"token-user:name\";s:15:\"token-user:mail\";s:15:\"token-user:mail\";s:14:\"token-user:url\";s:14:\"token-user:url\";s:19:\"token-user:edit-url\";s:19:\"token-user:edit-url\";s:21:\"token-user:last-login\";s:21:\"token-user:last-login\";s:18:\"token-user:created\";s:18:\"token-user:created\";s:15:\"token-view:name\";s:15:\"token-view:name\";s:22:\"token-view:description\";s:22:\"token-view:description\";s:23:\"token-view:machine-name\";s:23:\"token-view:machine-name\";s:16:\"token-view:title\";s:16:\"token-view:title\";s:14:\"token-view:url\";s:14:\"token-view:url\";s:38:\"entity_form_field-comment:comment_body\";s:38:\"entity_form_field-comment:comment_body\";s:27:\"entity_form_field-node:body\";s:27:\"entity_form_field-node:body\";s:33:\"entity_form_field-node:field_tags\";s:33:\"entity_form_field-node:field_tags\";s:34:\"entity_form_field-node:field_image\";s:34:\"entity_form_field-node:field_image\";s:37:\"entity_form_field-node:field_category\";s:37:\"entity_form_field-node:field_category\";s:33:\"entity_field-comment:comment_body\";s:33:\"entity_field-comment:comment_body\";s:22:\"entity_field-node:body\";s:22:\"entity_field-node:body\";s:28:\"entity_field-node:field_tags\";s:28:\"entity_field-node:field_tags\";s:29:\"entity_field-node:field_image\";s:29:\"entity_field-node:field_image\";s:32:\"entity_field-node:field_category\";s:32:\"entity_field-node:field_category\";s:44:\"entity_field_extra-taxonomy_term:description\";s:44:\"entity_field_extra-taxonomy_term:description\";s:31:\"entity_field_extra-user:summary\";s:31:\"entity_field_extra-user:summary\";s:13:\"custom-custom\";s:13:\"custom-custom\";s:20:\"block-comment-recent\";s:20:\"block-comment-recent\";s:17:\"block-diff-inline\";s:17:\"block-diff-inline\";s:19:\"block-menu-features\";s:19:\"block-menu-features\";s:20:\"block-node-syndicate\";s:20:\"block-node-syndicate\";s:17:\"block-node-recent\";s:17:\"block-node-recent\";s:17:\"block-search-form\";s:17:\"block-search-form\";s:24:\"block-shortcut-shortcuts\";s:24:\"block-shortcut-shortcuts\";s:23:\"block-system-powered-by\";s:23:\"block-system-powered-by\";s:17:\"block-system-help\";s:17:\"block-system-help\";s:23:\"block-system-navigation\";s:23:\"block-system-navigation\";s:23:\"block-system-management\";s:23:\"block-system-management\";s:22:\"block-system-user-menu\";s:22:\"block-system-user-menu\";s:22:\"block-system-main-menu\";s:22:\"block-system-main-menu\";s:16:\"block-user-login\";s:16:\"block-user-login\";s:14:\"block-user-new\";s:14:\"block-user-new\";s:17:\"block-user-online\";s:17:\"block-user-online\";s:19:\"entity_view-comment\";s:19:\"entity_view-comment\";s:16:\"entity_view-node\";s:16:\"entity_view-node\";s:25:\"entity_view-taxonomy_term\";s:25:\"entity_view-taxonomy_term\";s:16:\"entity_view-user\";s:16:\"entity_view-user\";s:24:\"panels_mini-footer_menus\";s:24:\"panels_mini-footer_menus\";s:21:\"views-recent_articles\";s:21:\"views-recent_articles\";s:22:\"views-articles_by_user\";s:22:\"views-articles_by_user\";s:22:\"views-admin_views_node\";s:22:\"views-admin_views_node\";s:22:\"views-articles_by_term\";s:22:\"views-articles_by_term\";s:25:\"views-admin_views_comment\";s:25:\"views-admin_views_comment\";s:22:\"views-admin_views_user\";s:22:\"views-admin_views_user\";s:40:\"views_panes-recent_articles-panel_pane_1\";s:40:\"views_panes-recent_articles-panel_pane_1\";s:41:\"views_panes-articles_by_user-panel_pane_1\";s:41:\"views_panes-articles_by_user-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_2\";s:41:\"views_panes-articles_by_term-panel_pane_2\";}s:44:\"panelizer_node:article_allowed_types_default\";i:0;s:30:\"panelizer_node:article_default\";a:11:{s:5:\"token\";s:5:\"token\";s:17:\"entity_form_field\";s:17:\"entity_form_field\";s:12:\"entity_field\";s:12:\"entity_field\";s:18:\"entity_field_extra\";s:18:\"entity_field_extra\";s:6:\"custom\";s:6:\"custom\";s:5:\"block\";s:5:\"block\";s:11:\"entity_view\";s:11:\"entity_view\";s:11:\"panels_mini\";s:11:\"panels_mini\";s:5:\"views\";s:5:\"views\";s:11:\"views_panes\";s:11:\"views_panes\";s:5:\"other\";s:5:\"other\";}s:20:\"path_alias_whitelist\";a:0:{}s:8:\"site_403\";s:0:\"\";s:8:\"site_404\";s:0:\"\";s:20:\"site_default_country\";s:2:\"US\";s:14:\"site_frontpage\";s:4:\"home\";s:9:\"site_mail\";s:17:\"admin@example.com\";s:9:\"site_name\";s:41:\"Building Websites in Drupal 7 with Panels\";s:11:\"site_slogan\";s:0:\"\";s:13:\"theme_default\";s:4:\"pony\";s:15:\"user_admin_role\";s:1:\"3\";s:13:\"user_pictures\";s:1:\"1\";s:23:\"user_picture_dimensions\";s:9:\"1024x1024\";s:22:\"user_picture_file_size\";s:3:\"800\";s:18:\"user_picture_style\";s:9:\"thumbnail\";s:13:\"user_register\";i:2;s:14:\"views_defaults\";a:1:{s:25:\"admin_views_taxonomy_term\";b:1;}}',0,1447357015,1);
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_field`
--

DROP TABLE IF EXISTS `cache_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_field`
--

LOCK TABLES `cache_field` WRITE;
/*!40000 ALTER TABLE `cache_field` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_field` VALUES ('field:comment:279','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:629:\"Adipiscing conventio lucidus luptatum ullamcorper vereor. Cogo facilisis in paulatim quia. Dolore mauris persto. Eros lobortis nutus pagus vicis. Aliquam dignissim et ratis ymo. Augue dolore roto ymo. Abico gemino ibidem jus qui suscipere ulciscor vindico. Eligo elit ex genitus humo ibidem velit veniam vulputate. Adipiscing brevitas jumentum obruo paulatim tation. Abico abigo autem dolus. Abdo defui lobortis saluto virtus.\n\nExerci lobortis nimis os sagaciter utinam. Augue distineo illum sed sit vero vindico.\n\nAntehabeo molior scisco suscipere ut. At gemino loquor voco. Capto eros eu fere ibidem incassum quis tego utrum.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:647:\"<p>Adipiscing conventio lucidus luptatum ullamcorper vereor. Cogo facilisis in paulatim quia. Dolore mauris persto. Eros lobortis nutus pagus vicis. Aliquam dignissim et ratis ymo. Augue dolore roto ymo. Abico gemino ibidem jus qui suscipere ulciscor vindico. Eligo elit ex genitus humo ibidem velit veniam vulputate. Adipiscing brevitas jumentum obruo paulatim tation. Abico abigo autem dolus. Abdo defui lobortis saluto virtus.</p>\n<p>Exerci lobortis nimis os sagaciter utinam. Augue distineo illum sed sit vero vindico.</p>\n<p>Antehabeo molior scisco suscipere ut. At gemino loquor voco. Capto eros eu fere ibidem incassum quis tego utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:280','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1066:\"Autem imputo jugis neo utinam utrum vero. Feugiat pneum quae roto venio. Caecus ibidem ideo occuro pagus validus. Abigo amet damnum dolor duis magna nisl persto praesent quidne. Comis illum quidne secundum. Defui fere imputo laoreet nutus qui refoveo suscipere wisi.\n\nAccumsan ideo nulla occuro populus quadrum si. Causa dignissim erat gilvus nimis typicus ulciscor.\n\nConsectetuer illum quibus scisco turpis. Commoveo esca gilvus molior natu obruo patria singularis. Eros lucidus macto occuro pecus quadrum valetudo verto. Aliquip dolore esca gemino nibh nimis nutus similis validus.\n\nBene eum ex macto natu nimis premo refero similis ut. Consequat exputo immitto nunc nutus probo. Abluo cogo molior saepius tincidunt uxor. Meus populus suscipere. Accumsan enim ex melior nibh sino sudo torqueo. Cui esse fere illum jumentum mos pneum valde. Ad aptent blandit cui ludus luptatum quae tum. Dolor enim ideo importunus meus nulla scisco venio wisi.\n\nAd loquor nostrud ymo. Abluo antehabeo genitus hendrerit jugis luctus. Abico camur diam dolore erat vel vicis vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1096:\"<p>Autem imputo jugis neo utinam utrum vero. Feugiat pneum quae roto venio. Caecus ibidem ideo occuro pagus validus. Abigo amet damnum dolor duis magna nisl persto praesent quidne. Comis illum quidne secundum. Defui fere imputo laoreet nutus qui refoveo suscipere wisi.</p>\n<p>Accumsan ideo nulla occuro populus quadrum si. Causa dignissim erat gilvus nimis typicus ulciscor.</p>\n<p>Consectetuer illum quibus scisco turpis. Commoveo esca gilvus molior natu obruo patria singularis. Eros lucidus macto occuro pecus quadrum valetudo verto. Aliquip dolore esca gemino nibh nimis nutus similis validus.</p>\n<p>Bene eum ex macto natu nimis premo refero similis ut. Consequat exputo immitto nunc nutus probo. Abluo cogo molior saepius tincidunt uxor. Meus populus suscipere. Accumsan enim ex melior nibh sino sudo torqueo. Cui esse fere illum jumentum mos pneum valde. Ad aptent blandit cui ludus luptatum quae tum. Dolor enim ideo importunus meus nulla scisco venio wisi.</p>\n<p>Ad loquor nostrud ymo. Abluo antehabeo genitus hendrerit jugis luctus. Abico camur diam dolore erat vel vicis vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:281','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1404:\"Erat jus quis. Adipiscing dolus exerci gravis jugis premo roto vulpes. Commodo esse in persto premo suscipit valde vel.\n\nAbdo cogo erat gemino roto turpis ut uxor. Ea eu exputo lobortis modo natu nutus tincidunt veniam wisi. Cogo duis erat jugis macto roto sino tamen. Facilisis macto pertineo singularis ulciscor.\n\nIllum inhibeo nutus plaga ratis. Decet ea facilisis plaga similis vicis. Conventio usitas venio vicis. Humo obruo roto rusticus ullamcorper. Distineo ibidem vicis vindico.\n\nDistineo feugiat gravis in sudo torqueo vero. Ea enim ibidem ille sed virtus. Dignissim ex ibidem luptatum premo suscipere. Abico caecus iaceo immitto praemitto sagaciter velit zelus.\n\nAcsi causa mauris nimis oppeto. Damnum nunc quae saluto vero. Bene brevitas distineo elit jus uxor vel. Causa commoveo consequat olim plaga premo quae singularis. Enim importunus meus.\n\nDistineo facilisis imputo iustum odio quidem refero tamen. Abigo eligo eros immitto jugis saepius suscipit tamen ut vereor.\n\nAntehabeo dignissim haero mauris nobis obruo paulatim pecus sed vicis. Abigo autem euismod facilisi inhibeo letalis modo rusticus. Damnum feugiat gilvus iriure letalis natu singularis usitas. Accumsan autem comis minim tation vel. Augue eligo esse haero huic inhibeo nulla obruo typicus. Hos lucidus voco. Erat iaceo magna quidne. Appellatio distineo hendrerit paratus rusticus saepius utinam ymo. Illum ludus quidne.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1446:\"<p>Erat jus quis. Adipiscing dolus exerci gravis jugis premo roto vulpes. Commodo esse in persto premo suscipit valde vel.</p>\n<p>Abdo cogo erat gemino roto turpis ut uxor. Ea eu exputo lobortis modo natu nutus tincidunt veniam wisi. Cogo duis erat jugis macto roto sino tamen. Facilisis macto pertineo singularis ulciscor.</p>\n<p>Illum inhibeo nutus plaga ratis. Decet ea facilisis plaga similis vicis. Conventio usitas venio vicis. Humo obruo roto rusticus ullamcorper. Distineo ibidem vicis vindico.</p>\n<p>Distineo feugiat gravis in sudo torqueo vero. Ea enim ibidem ille sed virtus. Dignissim ex ibidem luptatum premo suscipere. Abico caecus iaceo immitto praemitto sagaciter velit zelus.</p>\n<p>Acsi causa mauris nimis oppeto. Damnum nunc quae saluto vero. Bene brevitas distineo elit jus uxor vel. Causa commoveo consequat olim plaga premo quae singularis. Enim importunus meus.</p>\n<p>Distineo facilisis imputo iustum odio quidem refero tamen. Abigo eligo eros immitto jugis saepius suscipit tamen ut vereor.</p>\n<p>Antehabeo dignissim haero mauris nobis obruo paulatim pecus sed vicis. Abigo autem euismod facilisi inhibeo letalis modo rusticus. Damnum feugiat gilvus iriure letalis natu singularis usitas. Accumsan autem comis minim tation vel. Augue eligo esse haero huic inhibeo nulla obruo typicus. Hos lucidus voco. Erat iaceo magna quidne. Appellatio distineo hendrerit paratus rusticus saepius utinam ymo. Illum ludus quidne.</p>\n\";}}}}',0,1447356345,1),('field:comment:282','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1370:\"Aliquip camur hos humo ideo ludus scisco sed uxor. Acsi consequat ibidem saluto. Dignissim humo jumentum qui similis tum velit vero. Decet dolor huic laoreet nostrud pneum quibus scisco. Aptent augue camur commodo genitus ideo persto praemitto suscipit. Dignissim facilisi incassum plaga qui si ulciscor. Abbas camur eros nisl. Capto distineo dolore meus nunc verto.\n\nFacilisi melior sudo. Aliquam brevitas magna neque patria persto probo quadrum ratis. Antehabeo appellatio eros. Hos jus minim modo occuro pagus sino usitas. At euismod mos vel velit. Gilvus macto oppeto patria sed sudo vero. Ad aliquam distineo dolor facilisis ibidem quia roto typicus vero. Commoveo diam immitto jugis pagus pneum tego vindico. Et euismod exputo lobortis.\n\nAugue distineo ea fere gravis imputo nibh nobis olim patria. Commoveo dignissim erat genitus natu oppeto patria tation vero voco. Exputo imputo in persto plaga sit.\n\nCausa commodo esse feugiat genitus humo patria probo vindico. Esse laoreet loquor nimis occuro tego veniam. Abbas consectetuer damnum humo iustum secundum vicis. Accumsan dolus melior odio tum typicus. Ex melior patria quia quibus refero wisi.\n\nBrevitas ludus macto melior scisco te tum. Secundum singularis utrum vereor. Aliquip esca luctus nulla. Abdo feugiat persto. Immitto iriure oppeto rusticus scisco. Abluo cui jus minim refoveo scisco suscipit vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1400:\"<p>Aliquip camur hos humo ideo ludus scisco sed uxor. Acsi consequat ibidem saluto. Dignissim humo jumentum qui similis tum velit vero. Decet dolor huic laoreet nostrud pneum quibus scisco. Aptent augue camur commodo genitus ideo persto praemitto suscipit. Dignissim facilisi incassum plaga qui si ulciscor. Abbas camur eros nisl. Capto distineo dolore meus nunc verto.</p>\n<p>Facilisi melior sudo. Aliquam brevitas magna neque patria persto probo quadrum ratis. Antehabeo appellatio eros. Hos jus minim modo occuro pagus sino usitas. At euismod mos vel velit. Gilvus macto oppeto patria sed sudo vero. Ad aliquam distineo dolor facilisis ibidem quia roto typicus vero. Commoveo diam immitto jugis pagus pneum tego vindico. Et euismod exputo lobortis.</p>\n<p>Augue distineo ea fere gravis imputo nibh nobis olim patria. Commoveo dignissim erat genitus natu oppeto patria tation vero voco. Exputo imputo in persto plaga sit.</p>\n<p>Causa commodo esse feugiat genitus humo patria probo vindico. Esse laoreet loquor nimis occuro tego veniam. Abbas consectetuer damnum humo iustum secundum vicis. Accumsan dolus melior odio tum typicus. Ex melior patria quia quibus refero wisi.</p>\n<p>Brevitas ludus macto melior scisco te tum. Secundum singularis utrum vereor. Aliquip esca luctus nulla. Abdo feugiat persto. Immitto iriure oppeto rusticus scisco. Abluo cui jus minim refoveo scisco suscipit vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:283','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2818:\"Exerci meus ulciscor. Antehabeo cogo dignissim distineo modo populus praesent ut vereor vulputate. Abigo augue exputo fere ymo. Appellatio decet imputo pala patria. Dolore enim exerci nunc premo saepius vel vulputate. Antehabeo fere lobortis torqueo. Amet augue laoreet molior odio plaga scisco. Abluo eligo inhibeo magna persto premo quia tego utinam. Elit huic melior utinam. Abigo conventio cui decet eu utinam.\n\nBrevitas damnum dolus euismod sit. Fere gemino hendrerit iustum luptatum nibh nobis rusticus. Exerci populus refoveo vulpes.\n\nBrevitas dolor et exerci in interdico jumentum vulpes. Bene jumentum nunc quidne verto virtus. Abbas at occuro quia tego. Abluo laoreet quae. Camur cogo cui lenis olim pagus pecus premo virtus. Abigo gilvus huic humo jugis magna rusticus. Acsi aliquam cui damnum facilisi gravis iustum mauris si vulpes.\n\nAt damnum defui ex exputo nunc tamen utrum validus. Nutus quibus uxor vindico virtus. At augue cogo eum incassum.\n\nDistineo ea letalis mauris tum vereor vero. Commodo dolus iusto lobortis. Jumentum lucidus validus. Cui elit letalis nimis refero ulciscor. Melior modo rusticus voco. Camur consequat inhibeo neo nimis sino zelus. Autem esca lucidus si typicus. Aliquam augue camur consectetuer macto proprius refoveo tamen.\n\nAbluo dolore importunus interdico premo probo qui. Dignissim quia si vulputate. Causa nobis scisco. Abigo acsi eum iaceo pagus quidem singularis zelus.\n\nAbbas caecus genitus importunus imputo os quidne valetudo. Illum metuo refoveo scisco suscipit. Camur diam eros ideo sudo utinam uxor voco vulpes. At conventio dignissim eros ideo occuro. Duis loquor virtus. Abluo ea jus melior nutus pagus typicus. Loquor premo quibus vulputate. Antehabeo euismod ille qui. Dolore eu facilisi gemino lucidus ratis roto tamen zelus.\n\nAbbas esca meus. Aliquip illum odio probo vulpes. Comis hendrerit vereor. Ex iusto lobortis minim saepius tum turpis volutpat. Cui dignissim ludus.\n\nAliquip brevitas neo. Dignissim dolor erat oppeto vicis. Cogo ex incassum olim patria refero utinam verto. Adipiscing aliquam nutus sagaciter. Abluo diam immitto jugis nibh nulla probo quae saluto. Loquor paulatim valetudo. Capto gravis roto tego. Illum melior suscipit. Camur enim eu interdico metuo. Amet brevitas comis dolore eros imputo nunc oppeto premo.\n\nDecet illum melior nobis quidne uxor velit wisi. Luptatum refero sed si suscipere. Abbas dolus esca in mos neque nibh pala paratus tum. Dignissim hos nutus quadrum singularis. Appellatio caecus ludus utrum. Eligo eros laoreet natu tamen. Appellatio autem enim paulatim. Comis distineo refero valde. Abdo adipiscing conventio exputo nulla validus velit.\n\nIusto minim validus. Ad caecus genitus quae. Gemino jumentum pagus premo qui torqueo utinam venio. Abbas accumsan brevitas haero jugis modo pala patria ratis sit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2884:\"<p>Exerci meus ulciscor. Antehabeo cogo dignissim distineo modo populus praesent ut vereor vulputate. Abigo augue exputo fere ymo. Appellatio decet imputo pala patria. Dolore enim exerci nunc premo saepius vel vulputate. Antehabeo fere lobortis torqueo. Amet augue laoreet molior odio plaga scisco. Abluo eligo inhibeo magna persto premo quia tego utinam. Elit huic melior utinam. Abigo conventio cui decet eu utinam.</p>\n<p>Brevitas damnum dolus euismod sit. Fere gemino hendrerit iustum luptatum nibh nobis rusticus. Exerci populus refoveo vulpes.</p>\n<p>Brevitas dolor et exerci in interdico jumentum vulpes. Bene jumentum nunc quidne verto virtus. Abbas at occuro quia tego. Abluo laoreet quae. Camur cogo cui lenis olim pagus pecus premo virtus. Abigo gilvus huic humo jugis magna rusticus. Acsi aliquam cui damnum facilisi gravis iustum mauris si vulpes.</p>\n<p>At damnum defui ex exputo nunc tamen utrum validus. Nutus quibus uxor vindico virtus. At augue cogo eum incassum.</p>\n<p>Distineo ea letalis mauris tum vereor vero. Commodo dolus iusto lobortis. Jumentum lucidus validus. Cui elit letalis nimis refero ulciscor. Melior modo rusticus voco. Camur consequat inhibeo neo nimis sino zelus. Autem esca lucidus si typicus. Aliquam augue camur consectetuer macto proprius refoveo tamen.</p>\n<p>Abluo dolore importunus interdico premo probo qui. Dignissim quia si vulputate. Causa nobis scisco. Abigo acsi eum iaceo pagus quidem singularis zelus.</p>\n<p>Abbas caecus genitus importunus imputo os quidne valetudo. Illum metuo refoveo scisco suscipit. Camur diam eros ideo sudo utinam uxor voco vulpes. At conventio dignissim eros ideo occuro. Duis loquor virtus. Abluo ea jus melior nutus pagus typicus. Loquor premo quibus vulputate. Antehabeo euismod ille qui. Dolore eu facilisi gemino lucidus ratis roto tamen zelus.</p>\n<p>Abbas esca meus. Aliquip illum odio probo vulpes. Comis hendrerit vereor. Ex iusto lobortis minim saepius tum turpis volutpat. Cui dignissim ludus.</p>\n<p>Aliquip brevitas neo. Dignissim dolor erat oppeto vicis. Cogo ex incassum olim patria refero utinam verto. Adipiscing aliquam nutus sagaciter. Abluo diam immitto jugis nibh nulla probo quae saluto. Loquor paulatim valetudo. Capto gravis roto tego. Illum melior suscipit. Camur enim eu interdico metuo. Amet brevitas comis dolore eros imputo nunc oppeto premo.</p>\n<p>Decet illum melior nobis quidne uxor velit wisi. Luptatum refero sed si suscipere. Abbas dolus esca in mos neque nibh pala paratus tum. Dignissim hos nutus quadrum singularis. Appellatio caecus ludus utrum. Eligo eros laoreet natu tamen. Appellatio autem enim paulatim. Comis distineo refero valde. Abdo adipiscing conventio exputo nulla validus velit.</p>\n<p>Iusto minim validus. Ad caecus genitus quae. Gemino jumentum pagus premo qui torqueo utinam venio. Abbas accumsan brevitas haero jugis modo pala patria ratis sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:284','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:181:\"Consectetuer genitus minim molior paratus premo saluto. Dolore neo tego turpis zelus. Appellatio caecus iriure nulla quidem veniam virtus. Capto rusticus tego tincidunt vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:187:\"<p>Consectetuer genitus minim molior paratus premo saluto. Dolore neo tego turpis zelus. Appellatio caecus iriure nulla quidem veniam virtus. Capto rusticus tego tincidunt vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:285','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:478:\"Appellatio secundum tincidunt veniam volutpat. Augue bene eum ex iriure os. Nibh nimis paratus tego ymo. Comis dolus enim exputo nulla singularis tego turpis. Camur elit enim jumentum saepius utinam vindico. At bene comis elit esse minim molior validus. Abico esca gilvus inhibeo jugis loquor lucidus sudo ullamcorper vulputate.\n\nElit eum patria premo tego utinam. Duis facilisi hendrerit iusto jugis laoreet quia tincidunt. Abbas cogo comis jugis os ulciscor venio vero voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:490:\"<p>Appellatio secundum tincidunt veniam volutpat. Augue bene eum ex iriure os. Nibh nimis paratus tego ymo. Comis dolus enim exputo nulla singularis tego turpis. Camur elit enim jumentum saepius utinam vindico. At bene comis elit esse minim molior validus. Abico esca gilvus inhibeo jugis loquor lucidus sudo ullamcorper vulputate.</p>\n<p>Elit eum patria premo tego utinam. Duis facilisi hendrerit iusto jugis laoreet quia tincidunt. Abbas cogo comis jugis os ulciscor venio vero voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:286','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1825:\"Adipiscing antehabeo comis eu jus loquor metuo neo olim typicus. Acsi conventio torqueo. Erat mos usitas. Enim fere lobortis loquor metuo utinam. Huic oppeto os plaga. Aliquam at paulatim quibus similis te. Exerci exputo illum odio persto venio. Dolore eros eu exerci nisl os vindico. Abigo consequat facilisis molior premo vicis. At in inhibeo nostrud occuro roto ullamcorper.\n\nBrevitas fere gemino inhibeo jumentum melior quae zelus. Ille pagus si. Adipiscing aliquam ibidem magna. Ibidem importunus lobortis ulciscor. Ad esse imputo ratis scisco suscipit usitas. Acsi caecus commodo consectetuer consequat. Lobortis valetudo velit.\n\nJumentum suscipere utrum validus. Consequat dignissim dolor. Augue damnum genitus macto populus quae ratis vulputate. Abico bene commoveo fere mauris plaga sagaciter venio vindico. Elit nunc plaga. Dolore enim olim saluto utinam. Eu feugiat imputo olim quia roto saepius ullamcorper uxor vero. Luctus nostrud sagaciter. Bene causa ea ibidem ille loquor nutus turpis.\n\nAdipiscing autem jumentum lucidus nimis olim pecus vero. Distineo humo iustum jumentum luctus nunc paulatim populus vulputate. Abbas aptent cogo conventio decet enim eu exputo sudo valde.\n\nAbluo interdico probo quidem vulputate. Erat feugiat metuo nutus pala suscipere. Acsi commoveo haero sit valetudo vel. Consectetuer erat inhibeo macto natu quidem tincidunt.\n\nAppellatio dolus iaceo imputo macto refero tation tincidunt ulciscor ullamcorper.\n\nDistineo hendrerit magna meus neo. Cogo eros premo vereor. Abigo genitus incassum iustum nulla pala usitas. Appellatio exerci ideo oppeto ratis vereor.\n\nCommodo consequat facilisis iustum refero refoveo wisi. Brevitas causa hendrerit jus lobortis refero tation. Damnum exputo facilisi oppeto saluto scisco secundum utrum valetudo. Brevitas esse melior nobis os quidne ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1873:\"<p>Adipiscing antehabeo comis eu jus loquor metuo neo olim typicus. Acsi conventio torqueo. Erat mos usitas. Enim fere lobortis loquor metuo utinam. Huic oppeto os plaga. Aliquam at paulatim quibus similis te. Exerci exputo illum odio persto venio. Dolore eros eu exerci nisl os vindico. Abigo consequat facilisis molior premo vicis. At in inhibeo nostrud occuro roto ullamcorper.</p>\n<p>Brevitas fere gemino inhibeo jumentum melior quae zelus. Ille pagus si. Adipiscing aliquam ibidem magna. Ibidem importunus lobortis ulciscor. Ad esse imputo ratis scisco suscipit usitas. Acsi caecus commodo consectetuer consequat. Lobortis valetudo velit.</p>\n<p>Jumentum suscipere utrum validus. Consequat dignissim dolor. Augue damnum genitus macto populus quae ratis vulputate. Abico bene commoveo fere mauris plaga sagaciter venio vindico. Elit nunc plaga. Dolore enim olim saluto utinam. Eu feugiat imputo olim quia roto saepius ullamcorper uxor vero. Luctus nostrud sagaciter. Bene causa ea ibidem ille loquor nutus turpis.</p>\n<p>Adipiscing autem jumentum lucidus nimis olim pecus vero. Distineo humo iustum jumentum luctus nunc paulatim populus vulputate. Abbas aptent cogo conventio decet enim eu exputo sudo valde.</p>\n<p>Abluo interdico probo quidem vulputate. Erat feugiat metuo nutus pala suscipere. Acsi commoveo haero sit valetudo vel. Consectetuer erat inhibeo macto natu quidem tincidunt.</p>\n<p>Appellatio dolus iaceo imputo macto refero tation tincidunt ulciscor ullamcorper.</p>\n<p>Distineo hendrerit magna meus neo. Cogo eros premo vereor. Abigo genitus incassum iustum nulla pala usitas. Appellatio exerci ideo oppeto ratis vereor.</p>\n<p>Commodo consequat facilisis iustum refero refoveo wisi. Brevitas causa hendrerit jus lobortis refero tation. Damnum exputo facilisi oppeto saluto scisco secundum utrum valetudo. Brevitas esse melior nobis os quidne ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:287','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2126:\"Bene et lenis luctus rusticus volutpat. Abluo brevitas eros. Abico autem enim lobortis neque olim plaga sed valetudo. Bene commoveo consectetuer diam hos incassum os plaga sudo tincidunt. Amet antehabeo imputo refero sagaciter scisco typicus.\n\nDamnum luptatum molior pagus. Abico consequat damnum eum ibidem. At consectetuer conventio importunus metuo minim nisl te ullamcorper utrum. Caecus ibidem in iriure nisl persto. Elit oppeto tincidunt ulciscor usitas utrum. Abluo aliquip eu inhibeo occuro olim saluto tum. Distineo ex ibidem turpis zelus. Antehabeo at blandit elit erat pertineo refoveo saluto veniam volutpat.\n\nAbico gemino ludus molior nobis venio. Minim tamen utrum. Bene comis eligo euismod jugis molior nimis quis refero tation. Appellatio ea eu haero molior odio pagus probo quae quidne.\n\nBlandit distineo sed. Consectetuer eum scisco. Elit gilvus os quidne. Acsi brevitas eum iriure. Fere immitto quis saluto similis ulciscor. Abluo camur fere gilvus.\n\nHaero qui saepius. Accumsan antehabeo exerci hos nutus pneum tincidunt vero. Comis iusto loquor quadrum quidem. Natu nutus pala paulatim plaga quibus quis sagaciter tamen. Consequat oppeto scisco virtus wisi. Consequat erat euismod sit tincidunt vero. Abico acsi dolus loquor pagus saepius typicus velit vereor ymo.\n\nAccumsan bene haero iustum populus sudo ullamcorper vindico. Antehabeo esse exputo luptatum melior qui sed uxor. Antehabeo minim natu nunc. Abigo et minim quae vel venio. Consectetuer eros nibh si vereor verto. At iriure metuo meus modo vicis vulputate. Illum immitto utinam valetudo. Humo mauris nutus persto. Blandit occuro similis sudo te.\n\nAmet esca iustum metuo quidem sagaciter. Abigo laoreet letalis quis rusticus saluto usitas valde. Brevitas dolor si vicis voco. Iriure oppeto populus sino.\n\nAbico causa consectetuer erat importunus pala ratis tincidunt valde virtus. Abluo hos inhibeo sudo tego uxor veniam vicis. Cui eum nimis populus refoveo vereor.\n\nMeus odio olim quibus. Aliquam ibidem jugis magna natu nunc singularis vero wisi. Bene et ibidem in. Abico et exputo lucidus valde. Brevitas gemino mauris pneum sed valetudo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2180:\"<p>Bene et lenis luctus rusticus volutpat. Abluo brevitas eros. Abico autem enim lobortis neque olim plaga sed valetudo. Bene commoveo consectetuer diam hos incassum os plaga sudo tincidunt. Amet antehabeo imputo refero sagaciter scisco typicus.</p>\n<p>Damnum luptatum molior pagus. Abico consequat damnum eum ibidem. At consectetuer conventio importunus metuo minim nisl te ullamcorper utrum. Caecus ibidem in iriure nisl persto. Elit oppeto tincidunt ulciscor usitas utrum. Abluo aliquip eu inhibeo occuro olim saluto tum. Distineo ex ibidem turpis zelus. Antehabeo at blandit elit erat pertineo refoveo saluto veniam volutpat.</p>\n<p>Abico gemino ludus molior nobis venio. Minim tamen utrum. Bene comis eligo euismod jugis molior nimis quis refero tation. Appellatio ea eu haero molior odio pagus probo quae quidne.</p>\n<p>Blandit distineo sed. Consectetuer eum scisco. Elit gilvus os quidne. Acsi brevitas eum iriure. Fere immitto quis saluto similis ulciscor. Abluo camur fere gilvus.</p>\n<p>Haero qui saepius. Accumsan antehabeo exerci hos nutus pneum tincidunt vero. Comis iusto loquor quadrum quidem. Natu nutus pala paulatim plaga quibus quis sagaciter tamen. Consequat oppeto scisco virtus wisi. Consequat erat euismod sit tincidunt vero. Abico acsi dolus loquor pagus saepius typicus velit vereor ymo.</p>\n<p>Accumsan bene haero iustum populus sudo ullamcorper vindico. Antehabeo esse exputo luptatum melior qui sed uxor. Antehabeo minim natu nunc. Abigo et minim quae vel venio. Consectetuer eros nibh si vereor verto. At iriure metuo meus modo vicis vulputate. Illum immitto utinam valetudo. Humo mauris nutus persto. Blandit occuro similis sudo te.</p>\n<p>Amet esca iustum metuo quidem sagaciter. Abigo laoreet letalis quis rusticus saluto usitas valde. Brevitas dolor si vicis voco. Iriure oppeto populus sino.</p>\n<p>Abico causa consectetuer erat importunus pala ratis tincidunt valde virtus. Abluo hos inhibeo sudo tego uxor veniam vicis. Cui eum nimis populus refoveo vereor.</p>\n<p>Meus odio olim quibus. Aliquam ibidem jugis magna natu nunc singularis vero wisi. Bene et ibidem in. Abico et exputo lucidus valde. Brevitas gemino mauris pneum sed valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:288','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2151:\"Amet exputo lobortis meus obruo quibus refoveo suscipit. Conventio dolore mauris venio. Exerci imputo letalis lobortis modo sagaciter sino vindico. Appellatio aptent duis nunc probo. Abico ea interdico lenis mos.\n\nIlle ratis usitas. Causa damnum nimis roto veniam. Cui esse luptatum nobis pecus secundum vel. Dolor jus molior persto sit tego tincidunt vereor wisi.\n\nIusto singularis volutpat. Accumsan imputo premo torqueo veniam venio vero. Capto hendrerit incassum loquor qui torqueo. Occuro paratus refoveo. Accumsan autem eligo in lobortis pecus proprius tego usitas. Bene cogo ibidem illum paulatim venio vereor zelus. Damnum gemino occuro premo quae vel vero. Duis et exerci inhibeo luptatum olim praemitto.\n\nAd camur iaceo luctus sit. Commoveo feugiat luptatum occuro utinam. Augue eum ex imputo obruo pagus sagaciter. Abdo adipiscing at euismod gilvus ut veniam. Aliquip tego typicus. Elit fere ibidem tamen. Ibidem laoreet valde.\n\nEx refoveo valde velit vindico. Interdico nunc olim pala tum utinam veniam. Molior plaga vel vicis. Dolor eros interdico jus plaga pneum scisco tamen tincidunt venio. Aliquam melior nutus. At camur commodo dolore neque saepius velit.\n\nMinim pala secundum sed ulciscor. Dolore exerci similis turpis typicus. Amet diam nutus os paratus similis tincidunt utrum zelus. Augue feugiat hos iusto metuo plaga quis suscipere ulciscor utinam.\n\nAbdo ad minim obruo probo typicus. Abico aptent autem defui jus melior pagus singularis valde vereor. Damnum melior refero valde. Acsi bene ideo minim quidne usitas. Aliquip bene nimis nunc os pneum populus. Adipiscing decet esca facilisi illum nobis secundum suscipere vicis ymo.\n\nAmet dolore gemino illum. Abdo at distineo eum haero olim plaga quidne vulputate ymo. Diam pala quia. Adipiscing amet dignissim minim ratis te typicus. Aliquip caecus cogo erat eros molior. Modo paulatim ut. Consectetuer consequat exerci ibidem luctus meus os praesent quadrum voco. Aliquam cogo nisl quis saluto sed virtus.\n\nCausa exerci modo neque occuro quibus ullamcorper validus. Ad causa ea esca luctus olim vindico. Accumsan aliquam brevitas ex gemino paulatim pneum sagaciter tum voco.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2205:\"<p>Amet exputo lobortis meus obruo quibus refoveo suscipit. Conventio dolore mauris venio. Exerci imputo letalis lobortis modo sagaciter sino vindico. Appellatio aptent duis nunc probo. Abico ea interdico lenis mos.</p>\n<p>Ille ratis usitas. Causa damnum nimis roto veniam. Cui esse luptatum nobis pecus secundum vel. Dolor jus molior persto sit tego tincidunt vereor wisi.</p>\n<p>Iusto singularis volutpat. Accumsan imputo premo torqueo veniam venio vero. Capto hendrerit incassum loquor qui torqueo. Occuro paratus refoveo. Accumsan autem eligo in lobortis pecus proprius tego usitas. Bene cogo ibidem illum paulatim venio vereor zelus. Damnum gemino occuro premo quae vel vero. Duis et exerci inhibeo luptatum olim praemitto.</p>\n<p>Ad camur iaceo luctus sit. Commoveo feugiat luptatum occuro utinam. Augue eum ex imputo obruo pagus sagaciter. Abdo adipiscing at euismod gilvus ut veniam. Aliquip tego typicus. Elit fere ibidem tamen. Ibidem laoreet valde.</p>\n<p>Ex refoveo valde velit vindico. Interdico nunc olim pala tum utinam veniam. Molior plaga vel vicis. Dolor eros interdico jus plaga pneum scisco tamen tincidunt venio. Aliquam melior nutus. At camur commodo dolore neque saepius velit.</p>\n<p>Minim pala secundum sed ulciscor. Dolore exerci similis turpis typicus. Amet diam nutus os paratus similis tincidunt utrum zelus. Augue feugiat hos iusto metuo plaga quis suscipere ulciscor utinam.</p>\n<p>Abdo ad minim obruo probo typicus. Abico aptent autem defui jus melior pagus singularis valde vereor. Damnum melior refero valde. Acsi bene ideo minim quidne usitas. Aliquip bene nimis nunc os pneum populus. Adipiscing decet esca facilisi illum nobis secundum suscipere vicis ymo.</p>\n<p>Amet dolore gemino illum. Abdo at distineo eum haero olim plaga quidne vulputate ymo. Diam pala quia. Adipiscing amet dignissim minim ratis te typicus. Aliquip caecus cogo erat eros molior. Modo paulatim ut. Consectetuer consequat exerci ibidem luctus meus os praesent quadrum voco. Aliquam cogo nisl quis saluto sed virtus.</p>\n<p>Causa exerci modo neque occuro quibus ullamcorper validus. Ad causa ea esca luctus olim vindico. Accumsan aliquam brevitas ex gemino paulatim pneum sagaciter tum voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:289','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2557:\"Gilvus lobortis luctus metuo torqueo. Eligo lenis mauris melior nunc olim paulatim qui quidem.\n\nEros jus letalis neque premo refero utrum. Abdo appellatio facilisis haero hendrerit praesent virtus. Dignissim eum tamen. Aliquam comis ea feugiat incassum. Iusto os quadrum typicus velit. Dolore meus molior. Damnum dignissim letalis loquor populus.\n\nErat iusto jumentum nunc qui quidne. At augue eum exerci saepius verto vicis. Commodo enim lenis melior metuo mos saluto suscipit. Conventio neque occuro si similis utrum venio. Amet bene nunc. Abbas meus persto pneum quidne tego. Commoveo huic jugis proprius quia roto velit. Blandit esca euismod imputo lucidus molior neo quis vindico.\n\nAutem dolor hendrerit humo melior veniam. Commodo importunus valetudo. Appellatio dolus eligo scisco vicis. Dignissim gemino ludus metuo saepius sudo valetudo voco. Abigo secundum tincidunt. Abigo ad antehabeo interdico quia.\n\nImputo iustum pneum suscipit vulpes wisi. Amet appellatio eum nunc pneum proprius saluto ullamcorper. Caecus consequat huic nulla pneum probo. Acsi causa hendrerit paratus quibus venio ymo. Ad pecus veniam volutpat. Abdo eros lucidus paratus plaga saepius vel verto. Antehabeo autem natu olim os ratis valde velit veniam.\n\nConsectetuer ea gravis iusto valetudo. Huic saluto si. Conventio illum plaga probo usitas vulpes.\n\nCommoveo dignissim dolor iaceo importunus iusto odio pala quidem suscipere. Amet commodo duis iriure luctus meus typicus utrum. Bene commoveo loquor melior nibh quia quidem verto. Elit esca mauris refoveo veniam. Aptent ex jumentum jus refoveo velit. Iusto letalis populus quadrum sed ullamcorper.\n\nCommoveo damnum erat facilisis feugiat gilvus lobortis loquor tego voco. Brevitas dignissim genitus quae quidne saluto utrum. Elit feugiat neo nisl odio pecus praemitto refoveo. Humo pagus paratus. Ideo immitto lucidus nostrud pagus pecus quae sed vero.\n\nConventio ibidem macto neque olim ratis sagaciter zelus. Amet esse iustum ut valetudo vulpes. Dignissim ille importunus nunc. Ad iaceo lenis ludus pecus saepius. Capto eligo ludus mos nimis occuro populus quidem. Luptatum molior occuro probo qui quidne tamen.\n\nCamur decet esse euismod probo refero ulciscor. Consectetuer conventio dignissim odio singularis suscipit utinam. Comis eros eu jugis nulla obruo praesent saepius. Interdico probo typicus. Eum ex feugiat iriure jumentum lucidus pecus roto validus virtus. Eros eum hendrerit letalis pala utrum. Abdo blandit consectetuer cui eu occuro tum ymo. Appellatio exputo humo melior nunc quidne singularis vel ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2617:\"<p>Gilvus lobortis luctus metuo torqueo. Eligo lenis mauris melior nunc olim paulatim qui quidem.</p>\n<p>Eros jus letalis neque premo refero utrum. Abdo appellatio facilisis haero hendrerit praesent virtus. Dignissim eum tamen. Aliquam comis ea feugiat incassum. Iusto os quadrum typicus velit. Dolore meus molior. Damnum dignissim letalis loquor populus.</p>\n<p>Erat iusto jumentum nunc qui quidne. At augue eum exerci saepius verto vicis. Commodo enim lenis melior metuo mos saluto suscipit. Conventio neque occuro si similis utrum venio. Amet bene nunc. Abbas meus persto pneum quidne tego. Commoveo huic jugis proprius quia roto velit. Blandit esca euismod imputo lucidus molior neo quis vindico.</p>\n<p>Autem dolor hendrerit humo melior veniam. Commodo importunus valetudo. Appellatio dolus eligo scisco vicis. Dignissim gemino ludus metuo saepius sudo valetudo voco. Abigo secundum tincidunt. Abigo ad antehabeo interdico quia.</p>\n<p>Imputo iustum pneum suscipit vulpes wisi. Amet appellatio eum nunc pneum proprius saluto ullamcorper. Caecus consequat huic nulla pneum probo. Acsi causa hendrerit paratus quibus venio ymo. Ad pecus veniam volutpat. Abdo eros lucidus paratus plaga saepius vel verto. Antehabeo autem natu olim os ratis valde velit veniam.</p>\n<p>Consectetuer ea gravis iusto valetudo. Huic saluto si. Conventio illum plaga probo usitas vulpes.</p>\n<p>Commoveo dignissim dolor iaceo importunus iusto odio pala quidem suscipere. Amet commodo duis iriure luctus meus typicus utrum. Bene commoveo loquor melior nibh quia quidem verto. Elit esca mauris refoveo veniam. Aptent ex jumentum jus refoveo velit. Iusto letalis populus quadrum sed ullamcorper.</p>\n<p>Commoveo damnum erat facilisis feugiat gilvus lobortis loquor tego voco. Brevitas dignissim genitus quae quidne saluto utrum. Elit feugiat neo nisl odio pecus praemitto refoveo. Humo pagus paratus. Ideo immitto lucidus nostrud pagus pecus quae sed vero.</p>\n<p>Conventio ibidem macto neque olim ratis sagaciter zelus. Amet esse iustum ut valetudo vulpes. Dignissim ille importunus nunc. Ad iaceo lenis ludus pecus saepius. Capto eligo ludus mos nimis occuro populus quidem. Luptatum molior occuro probo qui quidne tamen.</p>\n<p>Camur decet esse euismod probo refero ulciscor. Consectetuer conventio dignissim odio singularis suscipit utinam. Comis eros eu jugis nulla obruo praesent saepius. Interdico probo typicus. Eum ex feugiat iriure jumentum lucidus pecus roto validus virtus. Eros eum hendrerit letalis pala utrum. Abdo blandit consectetuer cui eu occuro tum ymo. Appellatio exputo humo melior nunc quidne singularis vel ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:290','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1831:\"Comis dolor importunus meus neque saepius venio ymo. Antehabeo causa commoveo cui esca oppeto sit tum verto vindico. Appellatio paratus sit ut wisi. Abbas cui dolore natu quia roto suscipit vero. Abigo at euismod luptatum minim premo tum valetudo vero.\n\nAliquam inhibeo jugis molior zelus. Causa cui ea iusto neque occuro populus refoveo similis tum. Brevitas causa facilisis molior similis tation.\n\nAutem eligo similis. Exputo hos ludus magna melior nutus saluto validus. Abluo consectetuer luctus praesent venio. Dolore eros macto obruo odio ratis roto tamen usitas. Commoveo consequat distineo eligo enim eu loquor valetudo velit verto. Accumsan facilisis lenis tum. Bene esse hos quidem refero valetudo.\n\nFere magna paratus. Nimis paulatim tation. Dolore genitus iaceo luctus nunc saepius tincidunt typicus. Abdo commodo consequat dolore exputo letalis paratus populus proprius veniam. Ille importunus patria saepius tum veniam vulpes. Abbas commoveo et gemino metuo modo plaga populus voco volutpat.\n\nDignissim ea lucidus secundum. Causa consectetuer dignissim immitto ludus quidne utinam velit virtus. Acsi blandit lenis neo premo sino suscipit vereor vulpes zelus.\n\nHos nulla paulatim secundum. Abbas augue diam gemino jumentum pneum quidem utrum valetudo vero. Jumentum loquor luctus praemitto quis secundum. Abico blandit cogo commodo natu nimis pneum praemitto quidne. Augue damnum ideo molior nunc vulpes. Bene decet dolore enim esca natu nostrud qui singularis venio. Abigo consectetuer damnum ex luctus odio proprius quadrum quidne. At gemino laoreet metuo saluto sino suscipit tum usitas valetudo.\n\nAbdo aliquam consectetuer duis exerci feugiat pagus populus scisco tum. Brevitas importunus mos uxor vel. Aptent erat pala premo probo utrum vindico. Genitus pecus populus. Capto elit hendrerit pagus pala uxor venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1873:\"<p>Comis dolor importunus meus neque saepius venio ymo. Antehabeo causa commoveo cui esca oppeto sit tum verto vindico. Appellatio paratus sit ut wisi. Abbas cui dolore natu quia roto suscipit vero. Abigo at euismod luptatum minim premo tum valetudo vero.</p>\n<p>Aliquam inhibeo jugis molior zelus. Causa cui ea iusto neque occuro populus refoveo similis tum. Brevitas causa facilisis molior similis tation.</p>\n<p>Autem eligo similis. Exputo hos ludus magna melior nutus saluto validus. Abluo consectetuer luctus praesent venio. Dolore eros macto obruo odio ratis roto tamen usitas. Commoveo consequat distineo eligo enim eu loquor valetudo velit verto. Accumsan facilisis lenis tum. Bene esse hos quidem refero valetudo.</p>\n<p>Fere magna paratus. Nimis paulatim tation. Dolore genitus iaceo luctus nunc saepius tincidunt typicus. Abdo commodo consequat dolore exputo letalis paratus populus proprius veniam. Ille importunus patria saepius tum veniam vulpes. Abbas commoveo et gemino metuo modo plaga populus voco volutpat.</p>\n<p>Dignissim ea lucidus secundum. Causa consectetuer dignissim immitto ludus quidne utinam velit virtus. Acsi blandit lenis neo premo sino suscipit vereor vulpes zelus.</p>\n<p>Hos nulla paulatim secundum. Abbas augue diam gemino jumentum pneum quidem utrum valetudo vero. Jumentum loquor luctus praemitto quis secundum. Abico blandit cogo commodo natu nimis pneum praemitto quidne. Augue damnum ideo molior nunc vulpes. Bene decet dolore enim esca natu nostrud qui singularis venio. Abigo consectetuer damnum ex luctus odio proprius quadrum quidne. At gemino laoreet metuo saluto sino suscipit tum usitas valetudo.</p>\n<p>Abdo aliquam consectetuer duis exerci feugiat pagus populus scisco tum. Brevitas importunus mos uxor vel. Aptent erat pala premo probo utrum vindico. Genitus pecus populus. Capto elit hendrerit pagus pala uxor venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:291','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2387:\"Melior metuo minim quia quidem vicis. Abdo feugiat usitas. Eu huic jus lucidus mauris sed suscipere usitas.\n\nEsse euismod ibidem modo neque. Abluo eu euismod gravis jus natu neque sudo. Accumsan elit ludus nutus praemitto singularis valde veniam zelus.\n\nConsequat cui lobortis. Elit eu gravis hendrerit interdico sed valetudo. Ad blandit et hos ideo metuo singularis valetudo zelus. Abdo damnum esca patria probo singularis velit.\n\nEnim eum feugiat ibidem pecus roto tation volutpat. Caecus cogo diam feugiat in jugis ludus oppeto paratus quadrum. Saepius tamen ut zelus. Cogo enim humo pala praemitto tation turpis vicis volutpat wisi. Erat laoreet odio populus suscipit ut virtus.\n\nCaecus defui ex hos iustum nibh nostrud quidne sed. Augue facilisi in mos olim plaga quidne saepius. Acsi euismod eum imputo iriure luptatum melior quia secundum. Brevitas damnum imputo nobis obruo patria plaga quia sagaciter scisco. Erat gravis uxor virtus ymo. Causa comis cui neo nobis nostrud quadrum usitas utinam.\n\nEsse euismod feugiat incassum inhibeo iusto quadrum qui sino vereor. Cogo natu obruo. Esca gilvus ille inhibeo jus neque sit utrum volutpat zelus. Aliquam imputo jugis nutus quadrum. At diam hendrerit neo ymo. Bene incassum jugis nobis oppeto. Mos tego uxor. Caecus lenis plaga premo veniam volutpat. Aptent blandit cogo obruo quibus quidem scisco ullamcorper.\n\nCaecus damnum diam dignissim ibidem nibh utrum. Camur humo neo neque quae typicus volutpat. Conventio exputo os pecus pertineo roto tation vel. Consequat distineo modo nunc obruo si tation torqueo volutpat. Dignissim inhibeo ludus os paratus ut. Ad bene erat paratus proprius saepius sino ymo. Decet elit luptatum praemitto rusticus scisco veniam.\n\nAugue commodo damnum distineo huic neo nutus populus vindico. Melior meus quidne. Adipiscing amet decet nimis nunc valetudo verto. Cogo dolor incassum iusto loquor oppeto quibus. Decet fere inhibeo nostrud occuro proprius singularis sino te vindico. Brevitas distineo feugiat jumentum oppeto vereor. Aptent ea melior pagus virtus.\n\nAdipiscing luctus quae validus. Abdo esse gemino importunus iustum lucidus molior premo velit ymo. Consequat exputo facilisi jugis laoreet minim usitas venio vulpes. Duis erat exerci incassum occuro roto sed verto. Abdo luptatum obruo. Diam duis minim ymo. Caecus duis hendrerit modo nisl. Abdo comis diam dolore erat macto quidem verto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2441:\"<p>Melior metuo minim quia quidem vicis. Abdo feugiat usitas. Eu huic jus lucidus mauris sed suscipere usitas.</p>\n<p>Esse euismod ibidem modo neque. Abluo eu euismod gravis jus natu neque sudo. Accumsan elit ludus nutus praemitto singularis valde veniam zelus.</p>\n<p>Consequat cui lobortis. Elit eu gravis hendrerit interdico sed valetudo. Ad blandit et hos ideo metuo singularis valetudo zelus. Abdo damnum esca patria probo singularis velit.</p>\n<p>Enim eum feugiat ibidem pecus roto tation volutpat. Caecus cogo diam feugiat in jugis ludus oppeto paratus quadrum. Saepius tamen ut zelus. Cogo enim humo pala praemitto tation turpis vicis volutpat wisi. Erat laoreet odio populus suscipit ut virtus.</p>\n<p>Caecus defui ex hos iustum nibh nostrud quidne sed. Augue facilisi in mos olim plaga quidne saepius. Acsi euismod eum imputo iriure luptatum melior quia secundum. Brevitas damnum imputo nobis obruo patria plaga quia sagaciter scisco. Erat gravis uxor virtus ymo. Causa comis cui neo nobis nostrud quadrum usitas utinam.</p>\n<p>Esse euismod feugiat incassum inhibeo iusto quadrum qui sino vereor. Cogo natu obruo. Esca gilvus ille inhibeo jus neque sit utrum volutpat zelus. Aliquam imputo jugis nutus quadrum. At diam hendrerit neo ymo. Bene incassum jugis nobis oppeto. Mos tego uxor. Caecus lenis plaga premo veniam volutpat. Aptent blandit cogo obruo quibus quidem scisco ullamcorper.</p>\n<p>Caecus damnum diam dignissim ibidem nibh utrum. Camur humo neo neque quae typicus volutpat. Conventio exputo os pecus pertineo roto tation vel. Consequat distineo modo nunc obruo si tation torqueo volutpat. Dignissim inhibeo ludus os paratus ut. Ad bene erat paratus proprius saepius sino ymo. Decet elit luptatum praemitto rusticus scisco veniam.</p>\n<p>Augue commodo damnum distineo huic neo nutus populus vindico. Melior meus quidne. Adipiscing amet decet nimis nunc valetudo verto. Cogo dolor incassum iusto loquor oppeto quibus. Decet fere inhibeo nostrud occuro proprius singularis sino te vindico. Brevitas distineo feugiat jumentum oppeto vereor. Aptent ea melior pagus virtus.</p>\n<p>Adipiscing luctus quae validus. Abdo esse gemino importunus iustum lucidus molior premo velit ymo. Consequat exputo facilisi jugis laoreet minim usitas venio vulpes. Duis erat exerci incassum occuro roto sed verto. Abdo luptatum obruo. Diam duis minim ymo. Caecus duis hendrerit modo nisl. Abdo comis diam dolore erat macto quidem verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:292','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:475:\"In iusto vereor. Adipiscing comis defui duis rusticus tamen. Capto commoveo exputo genitus importunus metuo neque ratis sit utrum. Causa comis hendrerit neo vulputate. Exputo os pertineo ut vero. Et lenis nunc valetudo vindico. Aliquip haero letalis minim nimis probo sit. Amet augue hos in mauris melior nisl nobis pala.\n\nDiam pagus populus. Distineo duis euismod genitus iustum metuo patria paulatim refoveo. Capto dignissim duis esse feugiat jumentum letalis velit vero.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:487:\"<p>In iusto vereor. Adipiscing comis defui duis rusticus tamen. Capto commoveo exputo genitus importunus metuo neque ratis sit utrum. Causa comis hendrerit neo vulputate. Exputo os pertineo ut vero. Et lenis nunc valetudo vindico. Aliquip haero letalis minim nimis probo sit. Amet augue hos in mauris melior nisl nobis pala.</p>\n<p>Diam pagus populus. Distineo duis euismod genitus iustum metuo patria paulatim refoveo. Capto dignissim duis esse feugiat jumentum letalis velit vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:293','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1710:\"Gravis hendrerit importunus incassum nulla obruo paratus valde velit wisi. Ille occuro olim pneum. Commodo hos neque probo saluto sed sino. Appellatio camur nutus paulatim quia rusticus secundum suscipit tego. Ille iustum quibus wisi. At causa consequat diam nibh praemitto typicus. Haero iaceo ideo imputo iusto si singularis ymo. Accumsan huic illum loquor oppeto praesent wisi.\n\nDolor hendrerit incassum letalis validus. Augue enim imputo voco. Facilisi natu obruo plaga ratis similis. Abluo humo ille singularis tation usitas utrum. Dignissim ex nostrud obruo utrum. Erat facilisis ibidem lenis luctus pecus quadrum scisco tincidunt. Dignissim enim eu ex iusto ludus ratis roto sed vel. Conventio eu singularis. At cogo duis in modo nostrud pertineo premo quibus validus.\n\nAliquip facilisis obruo. Aliquip brevitas cogo jugis quadrum quidem si usitas. Utrum validus vulputate. Ad blandit comis elit enim probo suscipere tum zelus. Cogo damnum ex facilisis neo tum vulpes.\n\nCommodo eligo minim nimis nisl os patria populus voco. Abico haero usitas. Abdo ad causa obruo pecus. Incassum minim saepius velit. Accumsan at dolus feugiat ille nunc pala qui sagaciter. Antehabeo capto causa euismod genitus huic melior pneum premo. Iaceo luctus scisco venio. Aliquip consequat cui imputo laoreet nimis vindico. Gilvus ideo immitto lucidus oppeto probo tego vindico zelus.\n\nEligo interdico luctus typicus. Aliquam facilisi jugis nibh pertineo refoveo sit ullamcorper vindico. Ad conventio diam eu ideo velit. Camur importunus inhibeo jumentum neque nostrud nutus obruo probo sino. Consectetuer decet facilisis hendrerit melior natu oppeto refoveo saluto tation. Abdo decet distineo et eu hos quia quis refero sit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1740:\"<p>Gravis hendrerit importunus incassum nulla obruo paratus valde velit wisi. Ille occuro olim pneum. Commodo hos neque probo saluto sed sino. Appellatio camur nutus paulatim quia rusticus secundum suscipit tego. Ille iustum quibus wisi. At causa consequat diam nibh praemitto typicus. Haero iaceo ideo imputo iusto si singularis ymo. Accumsan huic illum loquor oppeto praesent wisi.</p>\n<p>Dolor hendrerit incassum letalis validus. Augue enim imputo voco. Facilisi natu obruo plaga ratis similis. Abluo humo ille singularis tation usitas utrum. Dignissim ex nostrud obruo utrum. Erat facilisis ibidem lenis luctus pecus quadrum scisco tincidunt. Dignissim enim eu ex iusto ludus ratis roto sed vel. Conventio eu singularis. At cogo duis in modo nostrud pertineo premo quibus validus.</p>\n<p>Aliquip facilisis obruo. Aliquip brevitas cogo jugis quadrum quidem si usitas. Utrum validus vulputate. Ad blandit comis elit enim probo suscipere tum zelus. Cogo damnum ex facilisis neo tum vulpes.</p>\n<p>Commodo eligo minim nimis nisl os patria populus voco. Abico haero usitas. Abdo ad causa obruo pecus. Incassum minim saepius velit. Accumsan at dolus feugiat ille nunc pala qui sagaciter. Antehabeo capto causa euismod genitus huic melior pneum premo. Iaceo luctus scisco venio. Aliquip consequat cui imputo laoreet nimis vindico. Gilvus ideo immitto lucidus oppeto probo tego vindico zelus.</p>\n<p>Eligo interdico luctus typicus. Aliquam facilisi jugis nibh pertineo refoveo sit ullamcorper vindico. Ad conventio diam eu ideo velit. Camur importunus inhibeo jumentum neque nostrud nutus obruo probo sino. Consectetuer decet facilisis hendrerit melior natu oppeto refoveo saluto tation. Abdo decet distineo et eu hos quia quis refero sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:294','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2283:\"Abdo accumsan caecus consectetuer cui ea hos humo meus. Abigo adipiscing et facilisis illum incassum luptatum nunc si uxor. Commodo commoveo esca ex ibidem imputo singularis tincidunt. Ideo metuo quis tamen ullamcorper valde. Eu ideo lobortis nulla secundum tincidunt. Aliquam caecus gravis in molior sagaciter suscipit torqueo.\n\nAptent eros hos plaga quidne. Aliquam autem et facilisi os pala praesent proprius singularis zelus. Humo jumentum neque tation. Magna minim paulatim praemitto proprius sed sino typicus.\n\nConsectetuer defui hendrerit huic loquor metuo molior quae ymo. Exerci in loquor oppeto premo si validus vulpes.\n\nCommoveo dignissim inhibeo nutus sino ulciscor veniam. Consectetuer suscipit turpis venio virtus. Brevitas commoveo consequat distineo iaceo jugis meus nobis quis. Bene diam gravis luptatum vulputate. At consectetuer genitus jugis roto. Illum inhibeo oppeto pagus paulatim. Ad aliquip esse rusticus. Genitus lobortis occuro praemitto scisco ulciscor utrum velit.\n\nAntehabeo cui eros lobortis luptatum saluto. Augue dolore iaceo paulatim utrum. Abico nostrud similis singularis validus. Enim esca exputo haero jugis plaga quis suscipit venio virtus. Dolor fere luptatum nobis occuro pagus utinam. Causa facilisis magna meus nunc quidne scisco torqueo turpis verto. Cogo facilisis iusto jus luctus nobis nulla sino sudo te.\n\nAbdo augue autem blandit lobortis proprius. Commodo damnum importunus imputo iusto lobortis metuo roto tation. Nulla probo quidem suscipit. Nibh persto quia quidne torqueo voco. Acsi jumentum neo pertineo premo quidem. Antehabeo capto imputo. Esca exerci haero inhibeo quibus ratis refoveo tincidunt usitas vulpes.\n\nJugis quae suscipere volutpat. Iriure nisl praesent ut. Cui dolore ibidem pecus. Pala singularis vel. Gravis modo pecus. Duis eligo eros facilisis ibidem illum luptatum plaga typicus. Appellatio lenis refero. Decet dolor exputo imputo loquor quadrum refoveo.\n\nCommoveo consectetuer magna quis tego tincidunt ut zelus. Amet decet pertineo rusticus ullamcorper venio vulpes. Blandit brevitas cogo defui gravis immitto luptatum quibus sino vulpes. Camur genitus imputo suscipit. Persto torqueo vel. Abigo damnum nimis pagus probo torqueo ullamcorper voco. Cogo eum haero lucidus luptatum paratus torqueo vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2331:\"<p>Abdo accumsan caecus consectetuer cui ea hos humo meus. Abigo adipiscing et facilisis illum incassum luptatum nunc si uxor. Commodo commoveo esca ex ibidem imputo singularis tincidunt. Ideo metuo quis tamen ullamcorper valde. Eu ideo lobortis nulla secundum tincidunt. Aliquam caecus gravis in molior sagaciter suscipit torqueo.</p>\n<p>Aptent eros hos plaga quidne. Aliquam autem et facilisi os pala praesent proprius singularis zelus. Humo jumentum neque tation. Magna minim paulatim praemitto proprius sed sino typicus.</p>\n<p>Consectetuer defui hendrerit huic loquor metuo molior quae ymo. Exerci in loquor oppeto premo si validus vulpes.</p>\n<p>Commoveo dignissim inhibeo nutus sino ulciscor veniam. Consectetuer suscipit turpis venio virtus. Brevitas commoveo consequat distineo iaceo jugis meus nobis quis. Bene diam gravis luptatum vulputate. At consectetuer genitus jugis roto. Illum inhibeo oppeto pagus paulatim. Ad aliquip esse rusticus. Genitus lobortis occuro praemitto scisco ulciscor utrum velit.</p>\n<p>Antehabeo cui eros lobortis luptatum saluto. Augue dolore iaceo paulatim utrum. Abico nostrud similis singularis validus. Enim esca exputo haero jugis plaga quis suscipit venio virtus. Dolor fere luptatum nobis occuro pagus utinam. Causa facilisis magna meus nunc quidne scisco torqueo turpis verto. Cogo facilisis iusto jus luctus nobis nulla sino sudo te.</p>\n<p>Abdo augue autem blandit lobortis proprius. Commodo damnum importunus imputo iusto lobortis metuo roto tation. Nulla probo quidem suscipit. Nibh persto quia quidne torqueo voco. Acsi jumentum neo pertineo premo quidem. Antehabeo capto imputo. Esca exerci haero inhibeo quibus ratis refoveo tincidunt usitas vulpes.</p>\n<p>Jugis quae suscipere volutpat. Iriure nisl praesent ut. Cui dolore ibidem pecus. Pala singularis vel. Gravis modo pecus. Duis eligo eros facilisis ibidem illum luptatum plaga typicus. Appellatio lenis refero. Decet dolor exputo imputo loquor quadrum refoveo.</p>\n<p>Commoveo consectetuer magna quis tego tincidunt ut zelus. Amet decet pertineo rusticus ullamcorper venio vulpes. Blandit brevitas cogo defui gravis immitto luptatum quibus sino vulpes. Camur genitus imputo suscipit. Persto torqueo vel. Abigo damnum nimis pagus probo torqueo ullamcorper voco. Cogo eum haero lucidus luptatum paratus torqueo vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:295','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2631:\"Refero ullamcorper uxor vulputate. At illum melior paulatim singularis. Brevitas distineo eligo in tum. Amet exerci haero olim quis tincidunt valetudo. Causa fere iaceo immitto odio pneum ullamcorper valde. Gemino illum importunus olim probo quis rusticus sagaciter. Augue neo nibh odio paulatim sed. Dignissim elit gilvus loquor nimis veniam virtus. Iriure jus meus nimis nobis proprius refero vicis.\n\nConsectetuer feugiat gravis huic vereor. Damnum nunc patria proprius sino velit veniam vulputate. Eligo erat jus lobortis nisl proprius rusticus velit vero verto. Antehabeo iaceo ideo ille laoreet probo sed sino typicus.\n\nDolor gravis imputo lucidus refero tego. Bene comis commodo consectetuer consequat dolor gravis loquor occuro sino. Abdo causa esca exerci huic mos pagus quia sagaciter. Amet blandit ex fere ille incassum probo quis tego. Abico autem erat ideo tincidunt. Ideo pertineo ut. Consequat eum fere. At brevitas cogo eum luptatum modo nostrud venio virtus.\n\nImmitto mos torqueo usitas. Antehabeo appellatio mauris pala qui valetudo velit vulputate. Brevitas genitus jus oppeto. Capto nulla sudo tamen vereor. Dolore obruo oppeto probo utinam wisi. Eligo iaceo letalis magna nunc.\n\nAugue gilvus jus sit. Aliquam autem comis cui ideo nostrud quibus sudo veniam. Duis laoreet nisl nunc pala populus quidne suscipere. Abdo iaceo mos praesent. Antehabeo at cui lucidus nulla praemitto suscipit ullamcorper uxor wisi.\n\nDefui laoreet sino te ullamcorper ut vulpes. Facilisi feugiat illum in melior nostrud premo ratis. Aptent elit gravis lucidus persto torqueo. Abbas abico aliquam defui jumentum luptatum refero sino vel verto. Ea haero odio rusticus sed. Cogo ideo jugis mos nobis populus quidne similis wisi.\n\nAdipiscing duis imputo oppeto uxor. Exerci gilvus molior nutus praemitto rusticus venio vero. Consectetuer eros gilvus iaceo lenis ludus nimis proprius vel. Abluo commoveo facilisi nimis tamen utinam.\n\nConventio euismod secundum suscipit velit. Autem et euismod jugis loquor melior meus nobis sino. Erat eros illum magna premo sagaciter tamen velit vero. Eligo imputo pneum quia torqueo ut validus. Facilisis plaga tation. Abluo bene cui diam eligo letalis luptatum nulla pecus sit. Blandit facilisi genitus jugis loquor meus quadrum tamen zelus.\n\nBlandit causa fere ille quae. Si ulciscor valetudo. Decet et illum quidne venio vulpes. Blandit comis meus nisl nunc ulciscor utinam valetudo vero.\n\nDuis eligo humo ideo laoreet odio tincidunt vulpes. Hos neque quis. Dolore esca lobortis virtus. Consectetuer eu haero mauris persto quia singularis valetudo. Augue bene lenis neo persto proprius quibus quis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2691:\"<p>Refero ullamcorper uxor vulputate. At illum melior paulatim singularis. Brevitas distineo eligo in tum. Amet exerci haero olim quis tincidunt valetudo. Causa fere iaceo immitto odio pneum ullamcorper valde. Gemino illum importunus olim probo quis rusticus sagaciter. Augue neo nibh odio paulatim sed. Dignissim elit gilvus loquor nimis veniam virtus. Iriure jus meus nimis nobis proprius refero vicis.</p>\n<p>Consectetuer feugiat gravis huic vereor. Damnum nunc patria proprius sino velit veniam vulputate. Eligo erat jus lobortis nisl proprius rusticus velit vero verto. Antehabeo iaceo ideo ille laoreet probo sed sino typicus.</p>\n<p>Dolor gravis imputo lucidus refero tego. Bene comis commodo consectetuer consequat dolor gravis loquor occuro sino. Abdo causa esca exerci huic mos pagus quia sagaciter. Amet blandit ex fere ille incassum probo quis tego. Abico autem erat ideo tincidunt. Ideo pertineo ut. Consequat eum fere. At brevitas cogo eum luptatum modo nostrud venio virtus.</p>\n<p>Immitto mos torqueo usitas. Antehabeo appellatio mauris pala qui valetudo velit vulputate. Brevitas genitus jus oppeto. Capto nulla sudo tamen vereor. Dolore obruo oppeto probo utinam wisi. Eligo iaceo letalis magna nunc.</p>\n<p>Augue gilvus jus sit. Aliquam autem comis cui ideo nostrud quibus sudo veniam. Duis laoreet nisl nunc pala populus quidne suscipere. Abdo iaceo mos praesent. Antehabeo at cui lucidus nulla praemitto suscipit ullamcorper uxor wisi.</p>\n<p>Defui laoreet sino te ullamcorper ut vulpes. Facilisi feugiat illum in melior nostrud premo ratis. Aptent elit gravis lucidus persto torqueo. Abbas abico aliquam defui jumentum luptatum refero sino vel verto. Ea haero odio rusticus sed. Cogo ideo jugis mos nobis populus quidne similis wisi.</p>\n<p>Adipiscing duis imputo oppeto uxor. Exerci gilvus molior nutus praemitto rusticus venio vero. Consectetuer eros gilvus iaceo lenis ludus nimis proprius vel. Abluo commoveo facilisi nimis tamen utinam.</p>\n<p>Conventio euismod secundum suscipit velit. Autem et euismod jugis loquor melior meus nobis sino. Erat eros illum magna premo sagaciter tamen velit vero. Eligo imputo pneum quia torqueo ut validus. Facilisis plaga tation. Abluo bene cui diam eligo letalis luptatum nulla pecus sit. Blandit facilisi genitus jugis loquor meus quadrum tamen zelus.</p>\n<p>Blandit causa fere ille quae. Si ulciscor valetudo. Decet et illum quidne venio vulpes. Blandit comis meus nisl nunc ulciscor utinam valetudo vero.</p>\n<p>Duis eligo humo ideo laoreet odio tincidunt vulpes. Hos neque quis. Dolore esca lobortis virtus. Consectetuer eu haero mauris persto quia singularis valetudo. Augue bene lenis neo persto proprius quibus quis.</p>\n\";}}}}',0,1447356345,1),('field:comment:296','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:918:\"Gilvus interdico metuo nibh proprius sit tincidunt ymo. Augue bene enim esca te vindico. Abigo commoveo elit fere ibidem melior nostrud occuro odio premo. Autem distineo lucidus refero sagaciter sudo ut valde vulputate. Blandit causa cogo euismod facilisi importunus macto pecus quibus veniam.\n\nAbdo aliquip cogo gilvus nostrud persto proprius roto saluto ulciscor. Erat neo patria probo uxor. Bene decet eu genitus in quidne quis te utrum veniam. Iaceo ille patria quae tation velit. Aliquam conventio huic incassum letalis modo plaga praemitto refoveo.\n\nAbdo hos imputo occuro quibus sudo valde vereor. Macto neque nobis populus sagaciter utinam. Enim facilisi iusto luctus macto meus refero tum. Commodo commoveo nulla pecus velit. Diam hos interdico olim populus quibus. Ad cogo immitto olim te. Et gilvus ille iriure loquor neque obruo os qui rusticus. Blandit in os quibus tego. Cui exputo patria pertineo sed.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:936:\"<p>Gilvus interdico metuo nibh proprius sit tincidunt ymo. Augue bene enim esca te vindico. Abigo commoveo elit fere ibidem melior nostrud occuro odio premo. Autem distineo lucidus refero sagaciter sudo ut valde vulputate. Blandit causa cogo euismod facilisi importunus macto pecus quibus veniam.</p>\n<p>Abdo aliquip cogo gilvus nostrud persto proprius roto saluto ulciscor. Erat neo patria probo uxor. Bene decet eu genitus in quidne quis te utrum veniam. Iaceo ille patria quae tation velit. Aliquam conventio huic incassum letalis modo plaga praemitto refoveo.</p>\n<p>Abdo hos imputo occuro quibus sudo valde vereor. Macto neque nobis populus sagaciter utinam. Enim facilisi iusto luctus macto meus refero tum. Commodo commoveo nulla pecus velit. Diam hos interdico olim populus quibus. Ad cogo immitto olim te. Et gilvus ille iriure loquor neque obruo os qui rusticus. Blandit in os quibus tego. Cui exputo patria pertineo sed.</p>\n\";}}}}',0,1447356345,1),('field:comment:297','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1902:\"Feugiat nibh sagaciter ulciscor. Brevitas facilisi quidne vel. Aptent fere feugiat jus natu nimis sagaciter venio wisi. Eu jugis luctus sudo tego usitas vel verto. Abico aptent diam ea metuo meus nobis persto suscipere te.\n\nBene ex in mos singularis te. Acsi esse eum pertineo praemitto suscipit tation. Augue damnum euismod jugis ut. Euismod exerci metuo patria utrum. Genitus nostrud praesent. Acsi brevitas consectetuer facilisi gemino huic quadrum singularis usitas. Aptent distineo melior nimis pagus pneum quae saluto. Acsi blandit cui ea eu humo illum lobortis sino valetudo. Autem cogo iaceo modo odio.\n\nAbbas commodo consequat distineo mos nisl valde. Aptent camur damnum esse hendrerit jus minim pecus vulputate. Aliquip capto esse importunus obruo roto valetudo. Aptent blandit euismod genitus nibh pagus quae. Elit facilisis luctus si suscipere veniam ymo. Causa eligo feugiat humo natu pagus pecus quia saepius velit. Jumentum nibh quadrum sagaciter vulpes. Eligo facilisi genitus hendrerit luptatum molior mos tego veniam.\n\nDamnum dolore ea jumentum neo pertineo premo usitas vereor voco. Feugiat haero hos minim neo saepius. Abdo dolor iusto roto vel vindico. Adipiscing brevitas hos lenis nunc pagus tincidunt. Abbas facilisi in proprius qui quidne suscipere te. Bene dolus enim importunus magna refoveo tego vulputate. Brevitas ea pala singularis valetudo velit. Fere genitus humo loquor mauris natu patria vulputate zelus.\n\nDecet dolore loquor melior paratus premo si voco ymo. Gilvus modo nunc virtus. Augue ille odio quia quis ratis sino uxor. Dignissim exputo genitus. Appellatio at dignissim eu ibidem importunus odio praemitto ullamcorper utrum. Brevitas consequat euismod luctus pecus tego typicus ut virtus. Abbas nobis refoveo torqueo ulciscor ymo.\n\nLuptatum rusticus secundum vel. Feugiat gemino importunus patria paulatim ymo. Brevitas decet facilisi luctus paratus venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1938:\"<p>Feugiat nibh sagaciter ulciscor. Brevitas facilisi quidne vel. Aptent fere feugiat jus natu nimis sagaciter venio wisi. Eu jugis luctus sudo tego usitas vel verto. Abico aptent diam ea metuo meus nobis persto suscipere te.</p>\n<p>Bene ex in mos singularis te. Acsi esse eum pertineo praemitto suscipit tation. Augue damnum euismod jugis ut. Euismod exerci metuo patria utrum. Genitus nostrud praesent. Acsi brevitas consectetuer facilisi gemino huic quadrum singularis usitas. Aptent distineo melior nimis pagus pneum quae saluto. Acsi blandit cui ea eu humo illum lobortis sino valetudo. Autem cogo iaceo modo odio.</p>\n<p>Abbas commodo consequat distineo mos nisl valde. Aptent camur damnum esse hendrerit jus minim pecus vulputate. Aliquip capto esse importunus obruo roto valetudo. Aptent blandit euismod genitus nibh pagus quae. Elit facilisis luctus si suscipere veniam ymo. Causa eligo feugiat humo natu pagus pecus quia saepius velit. Jumentum nibh quadrum sagaciter vulpes. Eligo facilisi genitus hendrerit luptatum molior mos tego veniam.</p>\n<p>Damnum dolore ea jumentum neo pertineo premo usitas vereor voco. Feugiat haero hos minim neo saepius. Abdo dolor iusto roto vel vindico. Adipiscing brevitas hos lenis nunc pagus tincidunt. Abbas facilisi in proprius qui quidne suscipere te. Bene dolus enim importunus magna refoveo tego vulputate. Brevitas ea pala singularis valetudo velit. Fere genitus humo loquor mauris natu patria vulputate zelus.</p>\n<p>Decet dolore loquor melior paratus premo si voco ymo. Gilvus modo nunc virtus. Augue ille odio quia quis ratis sino uxor. Dignissim exputo genitus. Appellatio at dignissim eu ibidem importunus odio praemitto ullamcorper utrum. Brevitas consequat euismod luctus pecus tego typicus ut virtus. Abbas nobis refoveo torqueo ulciscor ymo.</p>\n<p>Luptatum rusticus secundum vel. Feugiat gemino importunus patria paulatim ymo. Brevitas decet facilisi luctus paratus venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:298','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2998:\"Causa commoveo suscipit te vulputate. Exerci hendrerit inhibeo roto. Comis luptatum sino. Distineo ille paratus secundum. Appellatio brevitas hendrerit nulla nunc si venio. Defui hos illum laoreet nisl praesent tego valde zelus. Abigo commodo consequat esse exerci huic lobortis validus. Feugiat jus quia usitas. Caecus erat facilisis immitto importunus inhibeo nulla paratus valde venio. Abbas abico esse facilisi immitto pala refero sudo ullamcorper.\n\nAbico feugiat incassum melior occuro os ymo. Abluo capto interdico olim plaga qui refoveo virtus vulpes. Hos pala velit. Aptent comis euismod nibh odio tamen ymo. Abbas abdo dolus exerci nostrud quis valetudo vel veniam vicis. Appellatio camur cogo ex ille jugis saepius secundum suscipere. Facilisi huic volutpat. Amet ea eros obruo te. Augue erat esse hos jus quibus tation ullamcorper ut valetudo.\n\nAbluo esca ibidem magna metuo natu quidem suscipit valetudo. Nisl valetudo veniam. Dolor loquor quae veniam. At comis ea enim ibidem nulla refero. Huic humo obruo premo. Abluo iusto luctus nimis nisl premo similis.\n\nBrevitas gravis jus minim modo os refoveo sed singularis. Dolore jugis tego tincidunt. Exerci huic nimis olim populus quidne rusticus velit. Aliquam caecus dolore iriure modo obruo. Eum nulla refoveo sudo te. Amet uxor virtus ymo. Elit esca ille in loquor neque praesent proprius tum ut. Antehabeo aptent defui diam dolus ille loquor praemitto tamen.\n\nEum incassum veniam. At eros interdico lenis molior pecus pertineo premo ut velit. Illum oppeto paratus. Haero nobis odio volutpat vulputate. Letalis refoveo vindico. Diam exerci iusto rusticus ulciscor velit. Bene erat iaceo modo pagus sit usitas vereor. Hendrerit nulla verto. Iustum modo molior paratus saluto si validus vindico ymo. Brevitas esca quadrum vulpes. Premo sino suscipit.\n\nDamnum roto sudo. Aliquam esse genitus ille nimis saepius secundum similis ymo. Consectetuer nibh quis roto te. Cui humo interdico obruo typicus validus vel vulputate. Caecus diam iaceo sino. Genitus ibidem nobis pertineo quis vero. Commoveo consequat exerci lucidus pala praemitto saepius sagaciter tation vulpes.\n\nAliquam comis exerci populus. Abbas iaceo immitto oppeto quia roto sagaciter saluto vulputate. Cui eu natu neque nostrud. Patria turpis valetudo. Comis gemino hendrerit ideo praesent rusticus sed suscipere. Accumsan conventio elit et fere inhibeo loquor os tincidunt verto. At dignissim melior meus molior qui refoveo wisi. Dolor feugiat gemino iriure mauris molior te tincidunt torqueo volutpat. Abbas suscipere vel vero.\n\nAppellatio ea genitus nobis qui refoveo validus. Diam dignissim minim molior paratus saepius. Conventio ea ex macto nobis patria suscipit. Abdo accumsan hendrerit imputo interdico jus neque patria vero. Amet roto voco. Autem dolore natu pala vero.\n\nAbdo acsi euismod eum huic pecus pertineo sudo zelus. Dolor euismod modo molior qui velit. Illum oppeto vulputate. Abbas immitto incassum natu nibh patria. Acsi augue damnum nibh rusticus si te.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3052:\"<p>Causa commoveo suscipit te vulputate. Exerci hendrerit inhibeo roto. Comis luptatum sino. Distineo ille paratus secundum. Appellatio brevitas hendrerit nulla nunc si venio. Defui hos illum laoreet nisl praesent tego valde zelus. Abigo commodo consequat esse exerci huic lobortis validus. Feugiat jus quia usitas. Caecus erat facilisis immitto importunus inhibeo nulla paratus valde venio. Abbas abico esse facilisi immitto pala refero sudo ullamcorper.</p>\n<p>Abico feugiat incassum melior occuro os ymo. Abluo capto interdico olim plaga qui refoveo virtus vulpes. Hos pala velit. Aptent comis euismod nibh odio tamen ymo. Abbas abdo dolus exerci nostrud quis valetudo vel veniam vicis. Appellatio camur cogo ex ille jugis saepius secundum suscipere. Facilisi huic volutpat. Amet ea eros obruo te. Augue erat esse hos jus quibus tation ullamcorper ut valetudo.</p>\n<p>Abluo esca ibidem magna metuo natu quidem suscipit valetudo. Nisl valetudo veniam. Dolor loquor quae veniam. At comis ea enim ibidem nulla refero. Huic humo obruo premo. Abluo iusto luctus nimis nisl premo similis.</p>\n<p>Brevitas gravis jus minim modo os refoveo sed singularis. Dolore jugis tego tincidunt. Exerci huic nimis olim populus quidne rusticus velit. Aliquam caecus dolore iriure modo obruo. Eum nulla refoveo sudo te. Amet uxor virtus ymo. Elit esca ille in loquor neque praesent proprius tum ut. Antehabeo aptent defui diam dolus ille loquor praemitto tamen.</p>\n<p>Eum incassum veniam. At eros interdico lenis molior pecus pertineo premo ut velit. Illum oppeto paratus. Haero nobis odio volutpat vulputate. Letalis refoveo vindico. Diam exerci iusto rusticus ulciscor velit. Bene erat iaceo modo pagus sit usitas vereor. Hendrerit nulla verto. Iustum modo molior paratus saluto si validus vindico ymo. Brevitas esca quadrum vulpes. Premo sino suscipit.</p>\n<p>Damnum roto sudo. Aliquam esse genitus ille nimis saepius secundum similis ymo. Consectetuer nibh quis roto te. Cui humo interdico obruo typicus validus vel vulputate. Caecus diam iaceo sino. Genitus ibidem nobis pertineo quis vero. Commoveo consequat exerci lucidus pala praemitto saepius sagaciter tation vulpes.</p>\n<p>Aliquam comis exerci populus. Abbas iaceo immitto oppeto quia roto sagaciter saluto vulputate. Cui eu natu neque nostrud. Patria turpis valetudo. Comis gemino hendrerit ideo praesent rusticus sed suscipere. Accumsan conventio elit et fere inhibeo loquor os tincidunt verto. At dignissim melior meus molior qui refoveo wisi. Dolor feugiat gemino iriure mauris molior te tincidunt torqueo volutpat. Abbas suscipere vel vero.</p>\n<p>Appellatio ea genitus nobis qui refoveo validus. Diam dignissim minim molior paratus saepius. Conventio ea ex macto nobis patria suscipit. Abdo accumsan hendrerit imputo interdico jus neque patria vero. Amet roto voco. Autem dolore natu pala vero.</p>\n<p>Abdo acsi euismod eum huic pecus pertineo sudo zelus. Dolor euismod modo molior qui velit. Illum oppeto vulputate. Abbas immitto incassum natu nibh patria. Acsi augue damnum nibh rusticus si te.</p>\n\";}}}}',0,1447356345,1),('field:comment:299','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1039:\"Abico aliquip conventio cui ille mos os pertineo. Et gemino macto molior tego typicus vulputate. Imputo metuo te tum. Dolus feugiat olim te velit. Melior metuo saluto ullamcorper vereor. Defui diam in pala quadrum.\n\nAd brevitas hos humo vindico. Dolus eligo in laoreet ulciscor zelus. Enim letalis nutus. Dignissim molior quidem. Causa exerci humo in probo roto sed velit vicis vulpes. Aliquam hendrerit inhibeo quadrum refoveo singularis uxor. Defui neo nulla venio.\n\nAbbas pala qui similis sit. Dignissim erat jumentum natu obruo quidne refero sagaciter typicus. Dolus duis lobortis magna molior refoveo saepius similis singularis utinam. Adipiscing et hos torqueo validus vindico. Conventio eros iriure letalis macto meus pneum praesent quibus vindico. Caecus eligo premo ulciscor utrum velit verto. Antehabeo cui duis esse nimis patria pecus uxor.\n\nOlim pertineo ratis te usitas. Immitto quadrum sagaciter verto. Abluo appellatio aptent diam huic praesent. Imputo meus odio qui tamen. Antehabeo augue autem eros macto tamen ulciscor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1063:\"<p>Abico aliquip conventio cui ille mos os pertineo. Et gemino macto molior tego typicus vulputate. Imputo metuo te tum. Dolus feugiat olim te velit. Melior metuo saluto ullamcorper vereor. Defui diam in pala quadrum.</p>\n<p>Ad brevitas hos humo vindico. Dolus eligo in laoreet ulciscor zelus. Enim letalis nutus. Dignissim molior quidem. Causa exerci humo in probo roto sed velit vicis vulpes. Aliquam hendrerit inhibeo quadrum refoveo singularis uxor. Defui neo nulla venio.</p>\n<p>Abbas pala qui similis sit. Dignissim erat jumentum natu obruo quidne refero sagaciter typicus. Dolus duis lobortis magna molior refoveo saepius similis singularis utinam. Adipiscing et hos torqueo validus vindico. Conventio eros iriure letalis macto meus pneum praesent quibus vindico. Caecus eligo premo ulciscor utrum velit verto. Antehabeo cui duis esse nimis patria pecus uxor.</p>\n<p>Olim pertineo ratis te usitas. Immitto quadrum sagaciter verto. Abluo appellatio aptent diam huic praesent. Imputo meus odio qui tamen. Antehabeo augue autem eros macto tamen ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:300','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2647:\"Esca eum hos loquor praemitto saluto turpis vero. Abico aliquam ex paulatim quibus sed valetudo. Enim eros ymo. Camur melior olim saepius secundum usitas valde. Ad bene causa iriure pagus paulatim saepius usitas vulpes. Commoveo elit plaga. Commodo consequat conventio sed singularis usitas. Adipiscing camur natu nobis quidem quis ulciscor valde wisi.\n\nAt caecus incassum metuo molior quidne roto tum. Caecus enim exputo inhibeo nutus suscipere.\n\nAbdo damnum eu facilisis haero nibh scisco vindico. Exerci importunus nisl turpis voco. Enim eu jus nibh paratus populus quidne saepius typicus utrum. Antehabeo gravis neo. Acsi mauris nobis probo ratis similis sudo vulputate. Abico nibh quibus.\n\nAd enim esse feugiat importunus lenis secundum. Augue esca exputo ibidem ideo jumentum lucidus si suscipere wisi. Aptent consequat macto os quibus sit valde. Dignissim incassum lobortis occuro pecus secundum similis sudo vicis ymo.\n\nDolore metuo molior pagus persto suscipere validus. Abigo gemino huic inhibeo macto uxor. Aliquam cogo cui imputo macto refoveo utrum. Abluo aliquip ibidem natu nisl olim quibus verto. Aptent camur ludus metuo pertineo sagaciter tego vel vereor vulputate. Validus veniam vero. Commoveo distineo obruo probo.\n\nEum ratis si. Aliquam euismod ibidem lucidus melior nisl nutus si tum. Antehabeo exerci torqueo. Eros pala rusticus te. Accumsan duis et ex illum in interdico jumentum premo suscipit. Gemino iustum neque os paratus quidne te typicus ut voco.\n\nAd antehabeo appellatio erat nimis tego torqueo. Antehabeo gemino jugis nisl saluto si singularis. Ad aliquip cui duis exputo lenis meus obruo quidne uxor. Abigo abluo camur vero. Augue defui dolor immitto plaga suscipit utrum vindico. Elit erat ex natu nulla populus typicus ut wisi. Commodo damnum dolus gravis huic humo jugis luctus magna pagus. Defui enim erat facilisi gilvus patria praesent quadrum virtus.\n\nCommoveo pneum premo vero. Abluo dolore jus luctus meus roto ulciscor veniam. Genitus magna nunc quidem refoveo saluto sino ulciscor verto virtus. Fere melior pagus persto quibus ut veniam. Antehabeo diam luptatum sit. Caecus commoveo erat nutus occuro populus ratis utrum uxor. Acsi amet erat importunus inhibeo ratis refero sit utinam. Aptent consectetuer nunc os probo quibus sit valde.\n\nCogo iaceo nutus occuro pecus quia similis wisi ymo. Abico at conventio incassum nulla olim ratis. Abdo abico dolore jugis pecus usitas virtus. Ibidem jumentum lenis luptatum nutus odio persto roto voco. Brevitas nostrud utinam ymo. Abigo appellatio eros iusto mos nibh quibus saepius sit veniam. Hos huic macto nulla nutus odio paratus probo suscipere vereor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2701:\"<p>Esca eum hos loquor praemitto saluto turpis vero. Abico aliquam ex paulatim quibus sed valetudo. Enim eros ymo. Camur melior olim saepius secundum usitas valde. Ad bene causa iriure pagus paulatim saepius usitas vulpes. Commoveo elit plaga. Commodo consequat conventio sed singularis usitas. Adipiscing camur natu nobis quidem quis ulciscor valde wisi.</p>\n<p>At caecus incassum metuo molior quidne roto tum. Caecus enim exputo inhibeo nutus suscipere.</p>\n<p>Abdo damnum eu facilisis haero nibh scisco vindico. Exerci importunus nisl turpis voco. Enim eu jus nibh paratus populus quidne saepius typicus utrum. Antehabeo gravis neo. Acsi mauris nobis probo ratis similis sudo vulputate. Abico nibh quibus.</p>\n<p>Ad enim esse feugiat importunus lenis secundum. Augue esca exputo ibidem ideo jumentum lucidus si suscipere wisi. Aptent consequat macto os quibus sit valde. Dignissim incassum lobortis occuro pecus secundum similis sudo vicis ymo.</p>\n<p>Dolore metuo molior pagus persto suscipere validus. Abigo gemino huic inhibeo macto uxor. Aliquam cogo cui imputo macto refoveo utrum. Abluo aliquip ibidem natu nisl olim quibus verto. Aptent camur ludus metuo pertineo sagaciter tego vel vereor vulputate. Validus veniam vero. Commoveo distineo obruo probo.</p>\n<p>Eum ratis si. Aliquam euismod ibidem lucidus melior nisl nutus si tum. Antehabeo exerci torqueo. Eros pala rusticus te. Accumsan duis et ex illum in interdico jumentum premo suscipit. Gemino iustum neque os paratus quidne te typicus ut voco.</p>\n<p>Ad antehabeo appellatio erat nimis tego torqueo. Antehabeo gemino jugis nisl saluto si singularis. Ad aliquip cui duis exputo lenis meus obruo quidne uxor. Abigo abluo camur vero. Augue defui dolor immitto plaga suscipit utrum vindico. Elit erat ex natu nulla populus typicus ut wisi. Commodo damnum dolus gravis huic humo jugis luctus magna pagus. Defui enim erat facilisi gilvus patria praesent quadrum virtus.</p>\n<p>Commoveo pneum premo vero. Abluo dolore jus luctus meus roto ulciscor veniam. Genitus magna nunc quidem refoveo saluto sino ulciscor verto virtus. Fere melior pagus persto quibus ut veniam. Antehabeo diam luptatum sit. Caecus commoveo erat nutus occuro populus ratis utrum uxor. Acsi amet erat importunus inhibeo ratis refero sit utinam. Aptent consectetuer nunc os probo quibus sit valde.</p>\n<p>Cogo iaceo nutus occuro pecus quia similis wisi ymo. Abico at conventio incassum nulla olim ratis. Abdo abico dolore jugis pecus usitas virtus. Ibidem jumentum lenis luptatum nutus odio persto roto voco. Brevitas nostrud utinam ymo. Abigo appellatio eros iusto mos nibh quibus saepius sit veniam. Hos huic macto nulla nutus odio paratus probo suscipere vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:301','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1313:\"Conventio distineo paratus refero si tincidunt vulputate. Abbas ad antehabeo diam esca genitus molior ullamcorper. Dignissim enim esse iustum pala quibus te ullamcorper valde. Huic paratus singularis. Bene cui molior neque nobis quae sino. Aptent conventio magna melior nibh quadrum rusticus similis te voco.\n\nCaecus eum ex saepius torqueo. Commoveo iriure iusto patria saluto utrum. Caecus elit metuo saepius tincidunt. Defui jugis loquor lucidus nulla pecus voco wisi ymo. Aliquam blandit lucidus neo paulatim persto vel vero.\n\nAdipiscing aliquam aptent commodo ibidem quia roto. Abdo dolor mauris neo singularis tego. Appellatio dignissim distineo duis enim jus pala populus tamen utrum. Causa humo jumentum minim roto. Abluo cogo decet dolore hos neo praemitto vero. Accumsan at odio pala paulatim praemitto sagaciter tum venio. Os turpis vicis. Commoveo lobortis saepius.\n\nEx pertineo sed vicis. Nisl pala turpis utinam. Fere incassum loquor quia te vereor vindico.\n\nBene brevitas erat verto. Causa singularis suscipit. Aliquip augue dignissim jugis lucidus mauris rusticus zelus.\n\nAccumsan cui damnum iriure neque os pecus usitas voco. Acsi commodo commoveo laoreet nunc uxor verto. Amet feugiat inhibeo lenis meus pagus sit valetudo. Feugiat huic rusticus. Causa exputo oppeto pneum praemitto utinam vel.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1349:\"<p>Conventio distineo paratus refero si tincidunt vulputate. Abbas ad antehabeo diam esca genitus molior ullamcorper. Dignissim enim esse iustum pala quibus te ullamcorper valde. Huic paratus singularis. Bene cui molior neque nobis quae sino. Aptent conventio magna melior nibh quadrum rusticus similis te voco.</p>\n<p>Caecus eum ex saepius torqueo. Commoveo iriure iusto patria saluto utrum. Caecus elit metuo saepius tincidunt. Defui jugis loquor lucidus nulla pecus voco wisi ymo. Aliquam blandit lucidus neo paulatim persto vel vero.</p>\n<p>Adipiscing aliquam aptent commodo ibidem quia roto. Abdo dolor mauris neo singularis tego. Appellatio dignissim distineo duis enim jus pala populus tamen utrum. Causa humo jumentum minim roto. Abluo cogo decet dolore hos neo praemitto vero. Accumsan at odio pala paulatim praemitto sagaciter tum venio. Os turpis vicis. Commoveo lobortis saepius.</p>\n<p>Ex pertineo sed vicis. Nisl pala turpis utinam. Fere incassum loquor quia te vereor vindico.</p>\n<p>Bene brevitas erat verto. Causa singularis suscipit. Aliquip augue dignissim jugis lucidus mauris rusticus zelus.</p>\n<p>Accumsan cui damnum iriure neque os pecus usitas voco. Acsi commodo commoveo laoreet nunc uxor verto. Amet feugiat inhibeo lenis meus pagus sit valetudo. Feugiat huic rusticus. Causa exputo oppeto pneum praemitto utinam vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:302','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2093:\"Huic laoreet oppeto rusticus verto. Abluo causa enim interdico pecus qui. Dignissim gemino saepius ulciscor. Comis elit eros euismod neo os vel vulpes. Acsi exerci utinam uxor. Caecus distineo enim gilvus gravis neque os quibus tego. Conventio iaceo ille macto quidne similis tamen usitas vindico.\n\nHos humo occuro pneum quadrum ratis tincidunt usitas vero. Autem dignissim os ulciscor. Duis refoveo validus. Eu jugis mos nunc. Quidne sagaciter sed suscipere verto. Duis esse in minim nunc. Abluo commoveo dolore duis incassum jus vero. Melior neque tego uxor. Decet facilisis humo iusto letalis quidem saepius virtus.\n\nDamnum decet dolore facilisi importunus pertineo praesent usitas vel velit. Acsi haero incassum iustum lenis pecus probo typicus vulputate. Jugis paratus sagaciter secundum similis suscipere. Dolor esse gravis quis. Augue interdico jus pneum premo proprius sed vicis. Amet decet ex laoreet roto usitas.\n\nAbdo antehabeo commoveo eum feugiat metuo pertineo refero turpis. Eros luptatum quia vero.\n\nEsca facilisis lobortis refoveo roto typicus velit verto ymo. At consectetuer diam ille imputo metuo nutus velit vindico. Damnum distineo huic iaceo ideo lobortis paratus si. Iusto lucidus utrum veniam. Dolor facilisi hos immitto. Abluo bene eros iustum quadrum quis roto suscipit. Ad conventio erat hendrerit immitto quibus singularis suscipere vulpes.\n\nEum feugiat magna nobis nostrud wisi. Bene euismod hendrerit plaga refoveo verto vindico. Aliquam defui iusto luptatum sagaciter scisco.\n\nAliquam defui diam interdico nunc olim vel volutpat. Abigo fere si vero. Augue elit modo oppeto os ymo.\n\nEa facilisis ibidem nibh paulatim quia quis te tum valetudo. Autem facilisi gilvus quidem. Luptatum pala pneum saluto similis. Probo refero sudo. Ideo letalis neo populus quadrum refero sudo suscipit uxor ymo. Augue pecus sit tamen typicus vereor. Eu nunc saluto.\n\nDefui ex gemino plaga saluto similis venio. Appellatio consectetuer huic ludus quibus virtus. At augue caecus illum modo sagaciter torqueo. Commodo consequat magna nibh. Dolus et humo loquor probo quis suscipere.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2147:\"<p>Huic laoreet oppeto rusticus verto. Abluo causa enim interdico pecus qui. Dignissim gemino saepius ulciscor. Comis elit eros euismod neo os vel vulpes. Acsi exerci utinam uxor. Caecus distineo enim gilvus gravis neque os quibus tego. Conventio iaceo ille macto quidne similis tamen usitas vindico.</p>\n<p>Hos humo occuro pneum quadrum ratis tincidunt usitas vero. Autem dignissim os ulciscor. Duis refoveo validus. Eu jugis mos nunc. Quidne sagaciter sed suscipere verto. Duis esse in minim nunc. Abluo commoveo dolore duis incassum jus vero. Melior neque tego uxor. Decet facilisis humo iusto letalis quidem saepius virtus.</p>\n<p>Damnum decet dolore facilisi importunus pertineo praesent usitas vel velit. Acsi haero incassum iustum lenis pecus probo typicus vulputate. Jugis paratus sagaciter secundum similis suscipere. Dolor esse gravis quis. Augue interdico jus pneum premo proprius sed vicis. Amet decet ex laoreet roto usitas.</p>\n<p>Abdo antehabeo commoveo eum feugiat metuo pertineo refero turpis. Eros luptatum quia vero.</p>\n<p>Esca facilisis lobortis refoveo roto typicus velit verto ymo. At consectetuer diam ille imputo metuo nutus velit vindico. Damnum distineo huic iaceo ideo lobortis paratus si. Iusto lucidus utrum veniam. Dolor facilisi hos immitto. Abluo bene eros iustum quadrum quis roto suscipit. Ad conventio erat hendrerit immitto quibus singularis suscipere vulpes.</p>\n<p>Eum feugiat magna nobis nostrud wisi. Bene euismod hendrerit plaga refoveo verto vindico. Aliquam defui iusto luptatum sagaciter scisco.</p>\n<p>Aliquam defui diam interdico nunc olim vel volutpat. Abigo fere si vero. Augue elit modo oppeto os ymo.</p>\n<p>Ea facilisis ibidem nibh paulatim quia quis te tum valetudo. Autem facilisi gilvus quidem. Luptatum pala pneum saluto similis. Probo refero sudo. Ideo letalis neo populus quadrum refero sudo suscipit uxor ymo. Augue pecus sit tamen typicus vereor. Eu nunc saluto.</p>\n<p>Defui ex gemino plaga saluto similis venio. Appellatio consectetuer huic ludus quibus virtus. At augue caecus illum modo sagaciter torqueo. Commodo consequat magna nibh. Dolus et humo loquor probo quis suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:303','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1975:\"Ad aliquam genitus neo nimis quadrum torqueo ullamcorper. Huic nobis sino. Ad cui diam letalis plaga populus roto sudo usitas voco. Facilisi iriure persto. Abluo augue eros ex hos nunc proprius.\n\nMos saepius velit. At duis gilvus iustum jumentum luptatum mos singularis veniam voco. Antehabeo aptent capto incassum luptatum quadrum torqueo. Inhibeo oppeto vindico voco. Defui illum minim pertineo. Abico fere lobortis occuro ulciscor wisi. Abdo facilisis fere importunus iusto pala populus probo saluto.\n\nCommoveo gilvus ideo imputo lenis metuo neo nutus uxor. Appellatio capto erat gemino lucidus quadrum refero tation tincidunt.\n\nAbluo aliquam exerci luctus minim usitas utinam validus. Dignissim huic probo tego. Aptent eros et genitus melior nobis similis tego uxor valetudo.\n\nAptent hos sino te. Defui tincidunt valetudo. Abbas aliquam consequat lenis proprius si tamen. Abico abluo accumsan cogo eros iusto lobortis minim os ymo.\n\nAptent exerci lenis molior nunc olim quadrum si. Adipiscing amet enim esse genitus molior pertineo sudo. At incassum nobis. Aliquam capto distineo huic in iriure tego verto.\n\nGravis huic oppeto. Enim haero nunc. Damnum enim humo probo. Abbas ibidem zelus. Persto probo qui quis tincidunt ulciscor vindico. Defui dolus euismod valetudo. Ibidem inhibeo lobortis sed. Augue ea quadrum ullamcorper valetudo. Acsi rusticus vero. Causa esse tego. Capto ea nisl refoveo wisi. Appellatio at esse hos iustum jugis occuro tego volutpat. Camur iriure jus ludus praesent quis roto scisco tego virtus.\n\nDecet eligo euismod huic populus scisco ulciscor. Acsi dolor eum interdico loquor praemitto roto typicus vulpes. Consequat eum oppeto vulputate. Fere pala paulatim rusticus tum ymo. Consectetuer diam immitto iustum obruo saluto ulciscor. Comis exerci illum iusto probo ullamcorper velit wisi zelus. Aptent bene qui volutpat. Aliquip mauris vereor. Abico dignissim huic secundum. Aliquam causa dignissim iriure macto natu neque pecus venio vereor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2023:\"<p>Ad aliquam genitus neo nimis quadrum torqueo ullamcorper. Huic nobis sino. Ad cui diam letalis plaga populus roto sudo usitas voco. Facilisi iriure persto. Abluo augue eros ex hos nunc proprius.</p>\n<p>Mos saepius velit. At duis gilvus iustum jumentum luptatum mos singularis veniam voco. Antehabeo aptent capto incassum luptatum quadrum torqueo. Inhibeo oppeto vindico voco. Defui illum minim pertineo. Abico fere lobortis occuro ulciscor wisi. Abdo facilisis fere importunus iusto pala populus probo saluto.</p>\n<p>Commoveo gilvus ideo imputo lenis metuo neo nutus uxor. Appellatio capto erat gemino lucidus quadrum refero tation tincidunt.</p>\n<p>Abluo aliquam exerci luctus minim usitas utinam validus. Dignissim huic probo tego. Aptent eros et genitus melior nobis similis tego uxor valetudo.</p>\n<p>Aptent hos sino te. Defui tincidunt valetudo. Abbas aliquam consequat lenis proprius si tamen. Abico abluo accumsan cogo eros iusto lobortis minim os ymo.</p>\n<p>Aptent exerci lenis molior nunc olim quadrum si. Adipiscing amet enim esse genitus molior pertineo sudo. At incassum nobis. Aliquam capto distineo huic in iriure tego verto.</p>\n<p>Gravis huic oppeto. Enim haero nunc. Damnum enim humo probo. Abbas ibidem zelus. Persto probo qui quis tincidunt ulciscor vindico. Defui dolus euismod valetudo. Ibidem inhibeo lobortis sed. Augue ea quadrum ullamcorper valetudo. Acsi rusticus vero. Causa esse tego. Capto ea nisl refoveo wisi. Appellatio at esse hos iustum jugis occuro tego volutpat. Camur iriure jus ludus praesent quis roto scisco tego virtus.</p>\n<p>Decet eligo euismod huic populus scisco ulciscor. Acsi dolor eum interdico loquor praemitto roto typicus vulpes. Consequat eum oppeto vulputate. Fere pala paulatim rusticus tum ymo. Consectetuer diam immitto iustum obruo saluto ulciscor. Comis exerci illum iusto probo ullamcorper velit wisi zelus. Aptent bene qui volutpat. Aliquip mauris vereor. Abico dignissim huic secundum. Aliquam causa dignissim iriure macto natu neque pecus venio vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:304','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:965:\"Amet diam elit importunus loquor nimis similis tego tum virtus. Augue camur eligo enim gilvus paulatim premo rusticus ullamcorper.\n\nBrevitas eligo letalis quis saluto typicus. Ideo interdico odio olim ut. Causa damnum esse eu ex nisl tum virtus.\n\nAccumsan eros fere interdico oppeto os. Abbas dignissim dolus erat illum imputo lucidus magna natu olim. Abico elit feugiat haero probo refoveo roto veniam venio vereor. Gilvus immitto probo ratis validus.\n\nAntehabeo aptent autem cui facilisi haero occuro quia te veniam. Duis os proprius scisco ulciscor wisi. Ea jugis lenis lucidus quibus refoveo tation vulputate ymo. Bene elit feugiat jus luctus magna probo torqueo tum. Adipiscing comis ex natu pala praesent tation. Eu iusto neo nobis saepius voco. Elit jugis nibh qui roto rusticus scisco.\n\nAppellatio euismod iriure odio pagus pecus praesent quidem saepius te. Accumsan aliquip distineo lenis pecus tamen. Autem consectetuer eligo huic loquor macto secundum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:995:\"<p>Amet diam elit importunus loquor nimis similis tego tum virtus. Augue camur eligo enim gilvus paulatim premo rusticus ullamcorper.</p>\n<p>Brevitas eligo letalis quis saluto typicus. Ideo interdico odio olim ut. Causa damnum esse eu ex nisl tum virtus.</p>\n<p>Accumsan eros fere interdico oppeto os. Abbas dignissim dolus erat illum imputo lucidus magna natu olim. Abico elit feugiat haero probo refoveo roto veniam venio vereor. Gilvus immitto probo ratis validus.</p>\n<p>Antehabeo aptent autem cui facilisi haero occuro quia te veniam. Duis os proprius scisco ulciscor wisi. Ea jugis lenis lucidus quibus refoveo tation vulputate ymo. Bene elit feugiat jus luctus magna probo torqueo tum. Adipiscing comis ex natu pala praesent tation. Eu iusto neo nobis saepius voco. Elit jugis nibh qui roto rusticus scisco.</p>\n<p>Appellatio euismod iriure odio pagus pecus praesent quidem saepius te. Accumsan aliquip distineo lenis pecus tamen. Autem consectetuer eligo huic loquor macto secundum.</p>\n\";}}}}',0,1447356345,1),('field:comment:305','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3061:\"Adipiscing appellatio dolus hos inhibeo iriure iustum ludus nutus pneum. Cogo cui diam loquor luctus nutus populus tation.\n\nDuis metuo nobis zelus. Adipiscing aptent dolor genitus nulla odio olim quadrum vulputate. Aptent metuo nimis pneum. Accumsan consectetuer erat praesent quadrum quibus saepius te ullamcorper vel.\n\nAntehabeo commodo similis. Aliquip gemino vindico. Comis interdico luctus meus obruo ulciscor validus. Appellatio commoveo dolor nulla sit. Antehabeo erat nobis. Bene dignissim eum hendrerit illum mos nulla sit. Feugiat macto praesent sagaciter utinam valetudo virtus. Incassum iustum venio. Brevitas et gravis ibidem illum ulciscor velit veniam.\n\nAt cui genitus ille mauris saepius secundum. Acsi distineo gravis quidne sagaciter sino. Cui macto molior refoveo scisco tum valetudo vindico. Conventio huic molior pala quidne. Abbas autem euismod ex illum obruo proprius quidem tation. Aliquam conventio haero meus occuro olim quidem. Aliquip lucidus saluto voco. Pagus quae roto. Abbas abigo at cogo commodo consequat ideo in praesent.\n\nAmet antehabeo lucidus molior mos sed suscipit ut vicis virtus. Abigo commoveo diam eros gemino meus modo quibus vel.\n\nCaecus modo saluto. Exputo nisl pneum ratis saepius. Exerci nulla vereor. Camur conventio damnum et eu paratus persto praesent. Abbas causa comis eligo melior meus neque populus praemitto vicis. Camur neo probo refero velit. Bene illum secundum. Ille qui roto. Antehabeo capto dignissim eu facilisi praesent similis ulciscor valetudo. Comis proprius quae. Decet imputo jumentum os roto.\n\nAbbas abico aliquam fere ille patria praemitto te uxor. Abbas cogo luptatum. Damnum imputo letalis metuo nibh nutus refoveo tego valetudo veniam. Aptent capto exerci lucidus mos nulla secundum vereor verto virtus. Amet interdico nobis obruo sagaciter secundum te ulciscor. Abdo aptent commodo esca magna nimis nunc olim refoveo typicus. Autem jugis nostrud tincidunt. Aliquip consectetuer euismod.\n\nAliquam eu facilisi nibh pecus vindico. Abluo adipiscing dignissim elit erat inhibeo lobortis quidne vereor. Commoveo natu pagus. Consectetuer dolus huic ibidem pecus quidem refero refoveo. Abigo os typicus.\n\nDolus huic ibidem ludus nulla quae. Caecus eligo genitus gravis macto nibh nostrud quae. Aliquip consectetuer ille ludus paulatim populus refero te ut. Defui et natu vereor vicis. Bene commoveo loquor sagaciter. Abigo ad comis eligo nutus occuro patria singularis sino velit. Commoveo illum luctus meus quibus vicis. Aptent cui hos luptatum nimis nulla saepius uxor vicis wisi.\n\nAccumsan cui eu haero hos imputo quidne si tum. Adipiscing aptent dolor imputo minim obruo pecus persto tamen. Aptent haero iriure. Duis in tego validus. Aliquip diam enim iriure paratus persto suscipere tego. Damnum feugiat ludus praesent premo. Commodo consequat facilisis luptatum modo paulatim sit suscipere utinam.\n\nAliquam diam distineo eros facilisis minim os ratis ullamcorper. Ille nisl roto. Lucidus magna pagus quidem. Commodo exputo iaceo iriure metuo pneum torqueo vero. Paratus probo volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3127:\"<p>Adipiscing appellatio dolus hos inhibeo iriure iustum ludus nutus pneum. Cogo cui diam loquor luctus nutus populus tation.</p>\n<p>Duis metuo nobis zelus. Adipiscing aptent dolor genitus nulla odio olim quadrum vulputate. Aptent metuo nimis pneum. Accumsan consectetuer erat praesent quadrum quibus saepius te ullamcorper vel.</p>\n<p>Antehabeo commodo similis. Aliquip gemino vindico. Comis interdico luctus meus obruo ulciscor validus. Appellatio commoveo dolor nulla sit. Antehabeo erat nobis. Bene dignissim eum hendrerit illum mos nulla sit. Feugiat macto praesent sagaciter utinam valetudo virtus. Incassum iustum venio. Brevitas et gravis ibidem illum ulciscor velit veniam.</p>\n<p>At cui genitus ille mauris saepius secundum. Acsi distineo gravis quidne sagaciter sino. Cui macto molior refoveo scisco tum valetudo vindico. Conventio huic molior pala quidne. Abbas autem euismod ex illum obruo proprius quidem tation. Aliquam conventio haero meus occuro olim quidem. Aliquip lucidus saluto voco. Pagus quae roto. Abbas abigo at cogo commodo consequat ideo in praesent.</p>\n<p>Amet antehabeo lucidus molior mos sed suscipit ut vicis virtus. Abigo commoveo diam eros gemino meus modo quibus vel.</p>\n<p>Caecus modo saluto. Exputo nisl pneum ratis saepius. Exerci nulla vereor. Camur conventio damnum et eu paratus persto praesent. Abbas causa comis eligo melior meus neque populus praemitto vicis. Camur neo probo refero velit. Bene illum secundum. Ille qui roto. Antehabeo capto dignissim eu facilisi praesent similis ulciscor valetudo. Comis proprius quae. Decet imputo jumentum os roto.</p>\n<p>Abbas abico aliquam fere ille patria praemitto te uxor. Abbas cogo luptatum. Damnum imputo letalis metuo nibh nutus refoveo tego valetudo veniam. Aptent capto exerci lucidus mos nulla secundum vereor verto virtus. Amet interdico nobis obruo sagaciter secundum te ulciscor. Abdo aptent commodo esca magna nimis nunc olim refoveo typicus. Autem jugis nostrud tincidunt. Aliquip consectetuer euismod.</p>\n<p>Aliquam eu facilisi nibh pecus vindico. Abluo adipiscing dignissim elit erat inhibeo lobortis quidne vereor. Commoveo natu pagus. Consectetuer dolus huic ibidem pecus quidem refero refoveo. Abigo os typicus.</p>\n<p>Dolus huic ibidem ludus nulla quae. Caecus eligo genitus gravis macto nibh nostrud quae. Aliquip consectetuer ille ludus paulatim populus refero te ut. Defui et natu vereor vicis. Bene commoveo loquor sagaciter. Abigo ad comis eligo nutus occuro patria singularis sino velit. Commoveo illum luctus meus quibus vicis. Aptent cui hos luptatum nimis nulla saepius uxor vicis wisi.</p>\n<p>Accumsan cui eu haero hos imputo quidne si tum. Adipiscing aptent dolor imputo minim obruo pecus persto tamen. Aptent haero iriure. Duis in tego validus. Aliquip diam enim iriure paratus persto suscipere tego. Damnum feugiat ludus praesent premo. Commodo consequat facilisis luptatum modo paulatim sit suscipere utinam.</p>\n<p>Aliquam diam distineo eros facilisis minim os ratis ullamcorper. Ille nisl roto. Lucidus magna pagus quidem. Commodo exputo iaceo iriure metuo pneum torqueo vero. Paratus probo volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:306','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1594:\"Defui esse exerci olim qui virtus. Et nisl paratus. Abico cogo fere minim nunc obruo premo roto sit tego. Distineo ideo interdico lucidus quae tation te zelus. Causa patria valetudo. Ad gemino imputo vereor ymo. Abbas amet cui et huic oppeto rusticus si tamen wisi. Abico loquor neo tation.\n\nAbluo damnum duis interdico rusticus sit tum usitas. Distineo gilvus iaceo lobortis luctus ratis roto validus. Populus proprius refero. Aliquip causa praemitto valde vulputate. Brevitas iaceo iusto lenis lobortis neque oppeto tation tego. Ideo immitto jugis ludus nulla pala si sino utinam veniam. Aliquam conventio exerci exputo persto plaga praemitto suscipere. Aliquam humo ludus meus neque quis ratis.\n\nAliquip conventio fere hos oppeto pneum sino utrum vero. Lobortis pertineo rusticus.\n\nAppellatio autem causa dolus eligo laoreet patria ulciscor ut volutpat. Abbas abdo abluo commoveo damnum hendrerit macto sagaciter veniam. Consectetuer dolore haero incassum pertineo plaga refero. Abbas erat eu hendrerit suscipere suscipit.\n\nElit exputo mos nimis saepius torqueo venio ymo. Capto distineo esse iustum laoreet macto minim premo si voco. Abbas autem cogo eum facilisis genitus occuro pecus zelus. Cogo defui duis facilisi refero si ulciscor vero. Commodo diam distineo eum iusto mos occuro secundum voco.\n\nDamnum huic quidne valde valetudo. Conventio fere immitto laoreet magna natu os quadrum sit ymo. Acsi aliquip camur commoveo exputo ludus nisl sed volutpat. Abbas esca metuo utrum. Loquor mos odio proprius sagaciter si similis ullamcorper. Blandit camur neo torqueo. Modo sagaciter ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1630:\"<p>Defui esse exerci olim qui virtus. Et nisl paratus. Abico cogo fere minim nunc obruo premo roto sit tego. Distineo ideo interdico lucidus quae tation te zelus. Causa patria valetudo. Ad gemino imputo vereor ymo. Abbas amet cui et huic oppeto rusticus si tamen wisi. Abico loquor neo tation.</p>\n<p>Abluo damnum duis interdico rusticus sit tum usitas. Distineo gilvus iaceo lobortis luctus ratis roto validus. Populus proprius refero. Aliquip causa praemitto valde vulputate. Brevitas iaceo iusto lenis lobortis neque oppeto tation tego. Ideo immitto jugis ludus nulla pala si sino utinam veniam. Aliquam conventio exerci exputo persto plaga praemitto suscipere. Aliquam humo ludus meus neque quis ratis.</p>\n<p>Aliquip conventio fere hos oppeto pneum sino utrum vero. Lobortis pertineo rusticus.</p>\n<p>Appellatio autem causa dolus eligo laoreet patria ulciscor ut volutpat. Abbas abdo abluo commoveo damnum hendrerit macto sagaciter veniam. Consectetuer dolore haero incassum pertineo plaga refero. Abbas erat eu hendrerit suscipere suscipit.</p>\n<p>Elit exputo mos nimis saepius torqueo venio ymo. Capto distineo esse iustum laoreet macto minim premo si voco. Abbas autem cogo eum facilisis genitus occuro pecus zelus. Cogo defui duis facilisi refero si ulciscor vero. Commodo diam distineo eum iusto mos occuro secundum voco.</p>\n<p>Damnum huic quidne valde valetudo. Conventio fere immitto laoreet magna natu os quadrum sit ymo. Acsi aliquip camur commoveo exputo ludus nisl sed volutpat. Abbas esca metuo utrum. Loquor mos odio proprius sagaciter si similis ullamcorper. Blandit camur neo torqueo. Modo sagaciter ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:307','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2329:\"Causa decet dolor dolore eros esse letalis minim uxor vereor. Distineo exputo gravis humo iusto jugis jumentum letalis proprius. Commodo fere feugiat humo ludus nibh tation tum vero. Dolor duis luctus mos occuro persto scisco tego utrum vulpes. Dolus huic ibidem inhibeo melior metuo quis sino suscipit te. Aliquip gemino magna singularis sudo validus vero. Facilisi fere ibidem importunus nisl qui ratis saepius secundum te.\n\nAdipiscing elit esse humo macto te tum. Accumsan cogo cui pecus pneum sino typicus valetudo voco. Fere feugiat ideo interdico nutus odio quis sed suscipere vel. Abdo letalis metuo neque. Abbas cui incassum iusto quadrum refero ullamcorper utinam vulputate ymo. Accumsan at dolus ideo praemitto sit suscipit. Consectetuer eligo ideo illum luctus pagus quibus refoveo wisi.\n\nAd hendrerit hos humo imputo loquor sudo vicis vulpes vulputate. Brevitas dolore modo pertineo. Dolor eros euismod melior scisco. Enim haero magna metuo quidne utrum. Ad antehabeo dolor immitto imputo quidem verto vindico. Hos mauris modo. Dolus melior typicus. Abdo et exerci ille ratis tincidunt validus. Abluo aptent ex inhibeo ratis saepius saluto singularis sudo.\n\nJus persto quae. Capto et nulla. Adipiscing loquor magna tum ulciscor. Augue esca molior secundum tation volutpat. Abluo autem caecus diam iusto quibus. At blandit capto modo populus quibus. Paulatim populus turpis valde vulputate. Dolore hendrerit huic immitto in melior roto tego velit. Dolor dolore ex imputo laoreet olim qui torqueo ymo. Accumsan decet exputo fere ille immitto nibh pagus sagaciter utinam.\n\nBrevitas commodo esse jugis quidem. Capto feugiat paulatim quae scisco valetudo. Cogo loquor nobis patria venio verto. Aliquip appellatio occuro vero. Ex ibidem inhibeo magna modo neque nostrud nulla sed tamen.\n\nHos ideo jugis nobis nunc velit. Brevitas nimis occuro. Ad camur causa commodo consequat melior neo qui tego tum. Acsi lenis mauris modo patria qui. Humo nobis saepius scisco sudo. Camur diam gemino inhibeo obruo plaga ut utrum. Jumentum obruo os vero wisi. Commodo humo macto nibh occuro quidne sudo te.\n\nAccumsan bene causa eum exerci genitus lenis usitas. Decet hos tum. Adipiscing facilisis gravis humo si. Abbas commoveo consectetuer elit exputo mos neo saepius. Decet diam esca exputo imputo luctus pneum populus rusticus uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2371:\"<p>Causa decet dolor dolore eros esse letalis minim uxor vereor. Distineo exputo gravis humo iusto jugis jumentum letalis proprius. Commodo fere feugiat humo ludus nibh tation tum vero. Dolor duis luctus mos occuro persto scisco tego utrum vulpes. Dolus huic ibidem inhibeo melior metuo quis sino suscipit te. Aliquip gemino magna singularis sudo validus vero. Facilisi fere ibidem importunus nisl qui ratis saepius secundum te.</p>\n<p>Adipiscing elit esse humo macto te tum. Accumsan cogo cui pecus pneum sino typicus valetudo voco. Fere feugiat ideo interdico nutus odio quis sed suscipere vel. Abdo letalis metuo neque. Abbas cui incassum iusto quadrum refero ullamcorper utinam vulputate ymo. Accumsan at dolus ideo praemitto sit suscipit. Consectetuer eligo ideo illum luctus pagus quibus refoveo wisi.</p>\n<p>Ad hendrerit hos humo imputo loquor sudo vicis vulpes vulputate. Brevitas dolore modo pertineo. Dolor eros euismod melior scisco. Enim haero magna metuo quidne utrum. Ad antehabeo dolor immitto imputo quidem verto vindico. Hos mauris modo. Dolus melior typicus. Abdo et exerci ille ratis tincidunt validus. Abluo aptent ex inhibeo ratis saepius saluto singularis sudo.</p>\n<p>Jus persto quae. Capto et nulla. Adipiscing loquor magna tum ulciscor. Augue esca molior secundum tation volutpat. Abluo autem caecus diam iusto quibus. At blandit capto modo populus quibus. Paulatim populus turpis valde vulputate. Dolore hendrerit huic immitto in melior roto tego velit. Dolor dolore ex imputo laoreet olim qui torqueo ymo. Accumsan decet exputo fere ille immitto nibh pagus sagaciter utinam.</p>\n<p>Brevitas commodo esse jugis quidem. Capto feugiat paulatim quae scisco valetudo. Cogo loquor nobis patria venio verto. Aliquip appellatio occuro vero. Ex ibidem inhibeo magna modo neque nostrud nulla sed tamen.</p>\n<p>Hos ideo jugis nobis nunc velit. Brevitas nimis occuro. Ad camur causa commodo consequat melior neo qui tego tum. Acsi lenis mauris modo patria qui. Humo nobis saepius scisco sudo. Camur diam gemino inhibeo obruo plaga ut utrum. Jumentum obruo os vero wisi. Commodo humo macto nibh occuro quidne sudo te.</p>\n<p>Accumsan bene causa eum exerci genitus lenis usitas. Decet hos tum. Adipiscing facilisis gravis humo si. Abbas commoveo consectetuer elit exputo mos neo saepius. Decet diam esca exputo imputo luctus pneum populus rusticus uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:308','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:726:\"Acsi erat pala. Aliquam commodo consectetuer lobortis macto quibus. Consectetuer quia vulputate. Causa consequat distineo pala. Erat facilisi importunus saluto ullamcorper. Ex fere laoreet metuo paratus. Decet eligo ludus mauris os paratus praesent quibus. Autem duis humo imputo incassum mauris persto quidem turpis.\n\nEa nisl velit vindico. Conventio elit esse importunus iustum jus tum verto vulpes. Olim sed valetudo. Ille pala proprius ullamcorper volutpat. Consectetuer iusto ludus meus nulla nutus sagaciter sed sino sit. Dolor nisl similis wisi. Abluo ad persto. Augue consectetuer esse gemino iusto lucidus macto metuo sed sino. Ibidem loquor praesent quae saepius tamen usitas. Dignissim inhibeo jugis paratus tego.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:738:\"<p>Acsi erat pala. Aliquam commodo consectetuer lobortis macto quibus. Consectetuer quia vulputate. Causa consequat distineo pala. Erat facilisi importunus saluto ullamcorper. Ex fere laoreet metuo paratus. Decet eligo ludus mauris os paratus praesent quibus. Autem duis humo imputo incassum mauris persto quidem turpis.</p>\n<p>Ea nisl velit vindico. Conventio elit esse importunus iustum jus tum verto vulpes. Olim sed valetudo. Ille pala proprius ullamcorper volutpat. Consectetuer iusto ludus meus nulla nutus sagaciter sed sino sit. Dolor nisl similis wisi. Abluo ad persto. Augue consectetuer esse gemino iusto lucidus macto metuo sed sino. Ibidem loquor praesent quae saepius tamen usitas. Dignissim inhibeo jugis paratus tego.</p>\n\";}}}}',0,1447356345,1),('field:comment:309','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:635:\"Consectetuer genitus iaceo ille laoreet magna tego. Abluo distineo esse humo incassum inhibeo jus lobortis quidem. Causa diam distineo duis probo roto. Acsi gravis modo neo quia ut valde. Pagus praemitto quidne ratis tamen tincidunt uxor. Eligo esse gemino gravis ille jugis paulatim pertineo verto volutpat.\n\nAbico feugiat occuro quae refero. Dolor importunus obruo populus. Ad appellatio oppeto os probo quibus roto rusticus ulciscor ullamcorper. Aliquip decet dolor ex ideo jumentum quidne. Abbas aliquam loquor nobis olim premo wisi. Ibidem pneum quae sagaciter. Acsi ad aliquam ratis tego velit wisi. Comis ex olim quibus velit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:647:\"<p>Consectetuer genitus iaceo ille laoreet magna tego. Abluo distineo esse humo incassum inhibeo jus lobortis quidem. Causa diam distineo duis probo roto. Acsi gravis modo neo quia ut valde. Pagus praemitto quidne ratis tamen tincidunt uxor. Eligo esse gemino gravis ille jugis paulatim pertineo verto volutpat.</p>\n<p>Abico feugiat occuro quae refero. Dolor importunus obruo populus. Ad appellatio oppeto os probo quibus roto rusticus ulciscor ullamcorper. Aliquip decet dolor ex ideo jumentum quidne. Abbas aliquam loquor nobis olim premo wisi. Ibidem pneum quae sagaciter. Acsi ad aliquam ratis tego velit wisi. Comis ex olim quibus velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:310','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2585:\"Gemino obruo secundum utinam. Abdo enim ex hos luptatum persto pertineo praesent quia. Incassum laoreet loquor pagus pala quis tation torqueo turpis. Aliquip caecus dolor haero interdico patria rusticus typicus validus wisi.\n\nAccumsan dolore exerci gravis laoreet nulla paulatim plaga quis secundum. Adipiscing consequat obruo scisco. Camur comis duis immitto os. Eligo in secundum virtus. Brevitas facilisis imputo loquor refoveo si utinam. Acsi consectetuer defui jus. Euismod nobis tincidunt. Eu refero sino te verto.\n\nCausa eligo molior nobis occuro pagus turpis verto. Blandit et humo ideo occuro roto suscipere. Ex lobortis quidne rusticus sino vulpes zelus. In melior quidem quidne quis rusticus similis vereor. Abigo iaceo in letalis luctus nimis qui quidne sagaciter volutpat.\n\nCommoveo dolus elit nobis nulla ratis tum vicis. Abdo accumsan et nimis oppeto proprius qui roto ulciscor.\n\nCaecus feugiat neque pecus praemitto tincidunt tum. Accumsan haero huic utrum ymo. Facilisi os patria praemitto ratis te. Duis esca loquor pagus quidem refero sudo. Brevitas eligo ibidem validus vereor. Causa conventio ille inhibeo iustum laoreet odio tamen verto. Caecus defui iustum ludus refero vindico.\n\nAbluo aliquip decet esse meus praemitto sed sit suscipit. Erat eum ex importunus iriure melior nutus pagus proprius tum. Cui elit esse et humo iaceo natu paratus. Ille meus patria validus. Abluo duis ex genitus jus macto metuo nisl pertineo secundum.\n\nFere genitus gravis iustum metuo. Causa dignissim facilisi quadrum ratis. Abluo diam esca eu pneum refoveo si tum ulciscor veniam. Inhibeo neque ymo. Damnum enim pneum volutpat. Adipiscing iaceo tation vindico. Damnum eum imputo in quidne valetudo. At brevitas duis eum genitus hos letalis singularis ut. Brevitas decet erat ille interdico natu saluto uxor vulpes.\n\nAbico caecus capto pala validus vicis. Aptent commoveo dolore esca odio pala quis tamen typicus voco. Imputo loquor meus mos nobis roto scisco torqueo. Camur causa ideo interdico jugis nostrud sagaciter singularis voco.\n\nAppellatio hos nulla praesent tego utinam valetudo vereor vindico vulputate. Ea eros virtus. At comis dolore incassum luptatum minim modo similis. Damnum dolor eros eu illum incassum nutus paulatim torqueo uxor. At dolus laoreet metuo obruo persto vero. Abdo ad aptent incassum jumentum meus premo tego utrum zelus.\n\nDolore inhibeo iustum loquor sit veniam. Distineo et exerci exputo paratus. Aptent bene commoveo importunus praesent quibus te. Cogo gemino jumentum meus natu os pertineo. Dolus iaceo jumentum luptatum olim similis volutpat.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2645:\"<p>Gemino obruo secundum utinam. Abdo enim ex hos luptatum persto pertineo praesent quia. Incassum laoreet loquor pagus pala quis tation torqueo turpis. Aliquip caecus dolor haero interdico patria rusticus typicus validus wisi.</p>\n<p>Accumsan dolore exerci gravis laoreet nulla paulatim plaga quis secundum. Adipiscing consequat obruo scisco. Camur comis duis immitto os. Eligo in secundum virtus. Brevitas facilisis imputo loquor refoveo si utinam. Acsi consectetuer defui jus. Euismod nobis tincidunt. Eu refero sino te verto.</p>\n<p>Causa eligo molior nobis occuro pagus turpis verto. Blandit et humo ideo occuro roto suscipere. Ex lobortis quidne rusticus sino vulpes zelus. In melior quidem quidne quis rusticus similis vereor. Abigo iaceo in letalis luctus nimis qui quidne sagaciter volutpat.</p>\n<p>Commoveo dolus elit nobis nulla ratis tum vicis. Abdo accumsan et nimis oppeto proprius qui roto ulciscor.</p>\n<p>Caecus feugiat neque pecus praemitto tincidunt tum. Accumsan haero huic utrum ymo. Facilisi os patria praemitto ratis te. Duis esca loquor pagus quidem refero sudo. Brevitas eligo ibidem validus vereor. Causa conventio ille inhibeo iustum laoreet odio tamen verto. Caecus defui iustum ludus refero vindico.</p>\n<p>Abluo aliquip decet esse meus praemitto sed sit suscipit. Erat eum ex importunus iriure melior nutus pagus proprius tum. Cui elit esse et humo iaceo natu paratus. Ille meus patria validus. Abluo duis ex genitus jus macto metuo nisl pertineo secundum.</p>\n<p>Fere genitus gravis iustum metuo. Causa dignissim facilisi quadrum ratis. Abluo diam esca eu pneum refoveo si tum ulciscor veniam. Inhibeo neque ymo. Damnum enim pneum volutpat. Adipiscing iaceo tation vindico. Damnum eum imputo in quidne valetudo. At brevitas duis eum genitus hos letalis singularis ut. Brevitas decet erat ille interdico natu saluto uxor vulpes.</p>\n<p>Abico caecus capto pala validus vicis. Aptent commoveo dolore esca odio pala quis tamen typicus voco. Imputo loquor meus mos nobis roto scisco torqueo. Camur causa ideo interdico jugis nostrud sagaciter singularis voco.</p>\n<p>Appellatio hos nulla praesent tego utinam valetudo vereor vindico vulputate. Ea eros virtus. At comis dolore incassum luptatum minim modo similis. Damnum dolor eros eu illum incassum nutus paulatim torqueo uxor. At dolus laoreet metuo obruo persto vero. Abdo ad aptent incassum jumentum meus premo tego utrum zelus.</p>\n<p>Dolore inhibeo iustum loquor sit veniam. Distineo et exerci exputo paratus. Aptent bene commoveo importunus praesent quibus te. Cogo gemino jumentum meus natu os pertineo. Dolus iaceo jumentum luptatum olim similis volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:311','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1915:\"Aliquam aptent neque odio qui turpis vero zelus. Adipiscing jumentum metuo odio secundum sino vero. Conventio distineo elit mauris melior mos nostrud refoveo similis te. Humo neo virtus. Autem exputo nimis occuro vindico. Conventio ea eum in iriure lobortis nibh olim si validus.\n\nIllum neque pala quidem quis vereor vulpes. Camur dolore esse euismod iusto macto magna premo vindico vulputate.\n\nAcsi inhibeo neque pala utinam utrum. Caecus et eum hendrerit lobortis metuo nibh ratis uxor vicis. Aptent augue eu interdico macto molior nunc rusticus tego.\n\nMacto molior oppeto suscipere ut vulputate. Aliquip antehabeo ideo laoreet probo. Accumsan amet appellatio ex hendrerit jumentum molior patria plaga vero.\n\nAt decet ludus pala sagaciter ulciscor vulpes. Capto cui wisi. Sagaciter saluto wisi. Erat hendrerit ullamcorper. Abigo aliquam gemino iusto lenis modo utrum volutpat. Gilvus ideo pecus. Adipiscing dolus secundum. Et exerci incassum macto metuo probo ratis typicus.\n\nIusto letalis roto virtus zelus. Amet camur jugis. Facilisis ibidem metuo typicus voco. Bene diam eligo mos.\n\nAbdo iaceo luctus sudo utrum. Hendrerit imputo jumentum minim praesent voco. Dolore jugis si voco. Appellatio dolor gemino gilvus premo quidne ratis vel vulputate.\n\nIdeo luptatum probo. Aliquam aptent damnum decet feugiat gilvus sino tincidunt. Genitus similis torqueo. Abluo adipiscing esca interdico jumentum nostrud nutus paulatim sagaciter vicis. Gravis refero saepius virtus wisi. Ad conventio euismod sudo.\n\nAccumsan enim genitus jumentum lucidus paulatim plaga premo. Aliquip metuo persto ratis tation. Ex pneum tamen. Abdo decet ex jumentum sagaciter valetudo. Cogo decet ea ex gilvus modo quia quidem singularis utinam. Aliquip appellatio nutus roto. Aliquam importunus plaga suscipit tamen virtus. At exputo gemino laoreet lenis premo quibus singularis. Commoveo dignissim dolor elit importunus jus meus minim tego.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1969:\"<p>Aliquam aptent neque odio qui turpis vero zelus. Adipiscing jumentum metuo odio secundum sino vero. Conventio distineo elit mauris melior mos nostrud refoveo similis te. Humo neo virtus. Autem exputo nimis occuro vindico. Conventio ea eum in iriure lobortis nibh olim si validus.</p>\n<p>Illum neque pala quidem quis vereor vulpes. Camur dolore esse euismod iusto macto magna premo vindico vulputate.</p>\n<p>Acsi inhibeo neque pala utinam utrum. Caecus et eum hendrerit lobortis metuo nibh ratis uxor vicis. Aptent augue eu interdico macto molior nunc rusticus tego.</p>\n<p>Macto molior oppeto suscipere ut vulputate. Aliquip antehabeo ideo laoreet probo. Accumsan amet appellatio ex hendrerit jumentum molior patria plaga vero.</p>\n<p>At decet ludus pala sagaciter ulciscor vulpes. Capto cui wisi. Sagaciter saluto wisi. Erat hendrerit ullamcorper. Abigo aliquam gemino iusto lenis modo utrum volutpat. Gilvus ideo pecus. Adipiscing dolus secundum. Et exerci incassum macto metuo probo ratis typicus.</p>\n<p>Iusto letalis roto virtus zelus. Amet camur jugis. Facilisis ibidem metuo typicus voco. Bene diam eligo mos.</p>\n<p>Abdo iaceo luctus sudo utrum. Hendrerit imputo jumentum minim praesent voco. Dolore jugis si voco. Appellatio dolor gemino gilvus premo quidne ratis vel vulputate.</p>\n<p>Ideo luptatum probo. Aliquam aptent damnum decet feugiat gilvus sino tincidunt. Genitus similis torqueo. Abluo adipiscing esca interdico jumentum nostrud nutus paulatim sagaciter vicis. Gravis refero saepius virtus wisi. Ad conventio euismod sudo.</p>\n<p>Accumsan enim genitus jumentum lucidus paulatim plaga premo. Aliquip metuo persto ratis tation. Ex pneum tamen. Abdo decet ex jumentum sagaciter valetudo. Cogo decet ea ex gilvus modo quia quidem singularis utinam. Aliquip appellatio nutus roto. Aliquam importunus plaga suscipit tamen virtus. At exputo gemino laoreet lenis premo quibus singularis. Commoveo dignissim dolor elit importunus jus meus minim tego.</p>\n\";}}}}',0,1447356345,1),('field:comment:312','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1982:\"Conventio eros ex ludus. Gravis huic iriure sed tincidunt utrum vereor. Iustum pertineo quae saepius validus virtus voco. Comis imputo letalis meus natu refero te typicus ulciscor ymo. Abdo adipiscing imputo ratis usitas vereor vindico volutpat. Autem neo nunc sit zelus. Aptent blandit commodo cui diam facilisis hos nulla quidne utinam.\n\nAptent at diam distineo humo occuro ratis sagaciter tego valetudo. Abigo commoveo eligo iustum mos ut.\n\nAbigo causa cogo oppeto vulpes zelus. Abbas duis ex lucidus metuo nibh tum vulpes. Gravis neo ut. Fere ille nisl patria plaga populus.\n\nFeugiat mos nostrud quibus saluto suscipit turpis. Appellatio hendrerit lucidus qui refero si volutpat zelus. Accumsan brevitas consectetuer duis iusto nimis nobis odio virtus. Adipiscing dolore genitus in incassum nobis nutus singularis vindico vulpes. Gravis illum laoreet letalis odio tamen ullamcorper usitas ymo. Inhibeo luctus minim molior.\n\nAmet bene laoreet pertineo quae usitas valetudo vulpes. Autem blandit inhibeo mauris metuo molior pala sudo uxor zelus.\n\nAbluo jugis luctus natu oppeto pertineo probo qui sed ymo. Ex incassum melior nunc oppeto populus praemitto ratis. Amet consectetuer esse eum ibidem iriure proprius roto utrum virtus.\n\nFere ille inhibeo persto premo probo sudo ullamcorper volutpat. Conventio esse ex loquor luctus minim. Adipiscing blandit eligo erat loquor minim odio pagus plaga te. Abdo caecus iriure lenis minim neque nimis tation ullamcorper. Dignissim et luptatum neque. Et gilvus minim obruo patria pertineo populus praesent similis vindico.\n\nAcsi distineo neque singularis valde veniam. Eum hos occuro refoveo. Lobortis pertineo praemitto ymo. Gilvus nutus te tincidunt. Blandit cogo commoveo damnum defui dolus duis si usitas valetudo. Dolus pneum proprius quia. Eligo exerci secundum sed vulpes.\n\nAd comis damnum luptatum obruo oppeto persto quadrum verto zelus. Autem humo patria secundum torqueo velit. Adipiscing appellatio commodo et mos quae quidem.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2036:\"<p>Conventio eros ex ludus. Gravis huic iriure sed tincidunt utrum vereor. Iustum pertineo quae saepius validus virtus voco. Comis imputo letalis meus natu refero te typicus ulciscor ymo. Abdo adipiscing imputo ratis usitas vereor vindico volutpat. Autem neo nunc sit zelus. Aptent blandit commodo cui diam facilisis hos nulla quidne utinam.</p>\n<p>Aptent at diam distineo humo occuro ratis sagaciter tego valetudo. Abigo commoveo eligo iustum mos ut.</p>\n<p>Abigo causa cogo oppeto vulpes zelus. Abbas duis ex lucidus metuo nibh tum vulpes. Gravis neo ut. Fere ille nisl patria plaga populus.</p>\n<p>Feugiat mos nostrud quibus saluto suscipit turpis. Appellatio hendrerit lucidus qui refero si volutpat zelus. Accumsan brevitas consectetuer duis iusto nimis nobis odio virtus. Adipiscing dolore genitus in incassum nobis nutus singularis vindico vulpes. Gravis illum laoreet letalis odio tamen ullamcorper usitas ymo. Inhibeo luctus minim molior.</p>\n<p>Amet bene laoreet pertineo quae usitas valetudo vulpes. Autem blandit inhibeo mauris metuo molior pala sudo uxor zelus.</p>\n<p>Abluo jugis luctus natu oppeto pertineo probo qui sed ymo. Ex incassum melior nunc oppeto populus praemitto ratis. Amet consectetuer esse eum ibidem iriure proprius roto utrum virtus.</p>\n<p>Fere ille inhibeo persto premo probo sudo ullamcorper volutpat. Conventio esse ex loquor luctus minim. Adipiscing blandit eligo erat loquor minim odio pagus plaga te. Abdo caecus iriure lenis minim neque nimis tation ullamcorper. Dignissim et luptatum neque. Et gilvus minim obruo patria pertineo populus praesent similis vindico.</p>\n<p>Acsi distineo neque singularis valde veniam. Eum hos occuro refoveo. Lobortis pertineo praemitto ymo. Gilvus nutus te tincidunt. Blandit cogo commoveo damnum defui dolus duis si usitas valetudo. Dolus pneum proprius quia. Eligo exerci secundum sed vulpes.</p>\n<p>Ad comis damnum luptatum obruo oppeto persto quadrum verto zelus. Autem humo patria secundum torqueo velit. Adipiscing appellatio commodo et mos quae quidem.</p>\n\";}}}}',0,1447356345,1),('field:comment:313','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2167:\"Consectetuer feugiat huic in iusto jugis lenis luptatum tum vindico. Abico aliquam molior pagus. Facilisis ille immitto metuo paulatim saepius suscipere tego volutpat.\n\nAd amet eros olim validus. Eligo gravis modo persto plaga praemitto sed vero vulputate. Dignissim ea ideo natu obruo paulatim sino vulputate. Abbas blandit causa esca facilisis molior sit te. Erat eu eum imputo lobortis patria vulputate. Commoveo elit nisl. Aptent augue consectetuer luptatum molior natu quae saepius sagaciter.\n\nDecet eum facilisis jumentum paulatim refoveo scisco torqueo. Enim nulla suscipit uxor. Autem praesent saluto. Aliquip hos lucidus os quidem sagaciter sudo vero voco wisi. Aliquam enim exputo luctus singularis tego utrum veniam. Esca hos in laoreet minim rusticus tum ullamcorper veniam. Dolor hos similis. Facilisis modo premo scisco suscipit vel. Abluo commoveo dolor gilvus quis volutpat.\n\nAbluo elit feugiat iriure torqueo utinam uxor. Abico bene esca eu huic ibidem saluto tincidunt tum. Amet eu gemino nutus sudo. Ea mauris nulla paratus quadrum qui. Jugis ratis tation. Amet patria praesent. Antehabeo bene caecus jugis. Cogo facilisis torqueo. Capto lobortis nulla typicus zelus. Blandit loquor metuo secundum velit. Decet eros os premo.\n\nAbluo ea hos ibidem jumentum occuro secundum. Ad bene commoveo enim nostrud praesent. Causa humo ideo iriure luctus proprius usitas. Praesent suscipit vulpes. Ex neque sagaciter. Aliquip enim hos in luptatum quis. Appellatio diam ea letalis minim persto quibus sit tego virtus. Appellatio dolor erat pala secundum typicus. Augue diam interdico neo persto scisco.\n\nAbdo abluo dolus neque obruo pertineo premo saepius typicus. Haero iusto macto tego. Ad amet dolore veniam. Nunc pneum voco. Bene blandit iaceo ideo iustum lobortis nostrud os paulatim refoveo. Diam nobis pala tego ymo.\n\nAbbas distineo imputo iustum nobis paratus premo roto valetudo veniam. Aliquam cui hendrerit lenis mos tamen te. Abluo aliquam cui defui nulla occuro verto. Consectetuer defui ea enim feugiat immitto laoreet molior mos. Abbas cogo euismod exerci exputo iusto lenis metuo sit verto. Ad dolore dolus iustum obruo oppeto pertineo veniam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2209:\"<p>Consectetuer feugiat huic in iusto jugis lenis luptatum tum vindico. Abico aliquam molior pagus. Facilisis ille immitto metuo paulatim saepius suscipere tego volutpat.</p>\n<p>Ad amet eros olim validus. Eligo gravis modo persto plaga praemitto sed vero vulputate. Dignissim ea ideo natu obruo paulatim sino vulputate. Abbas blandit causa esca facilisis molior sit te. Erat eu eum imputo lobortis patria vulputate. Commoveo elit nisl. Aptent augue consectetuer luptatum molior natu quae saepius sagaciter.</p>\n<p>Decet eum facilisis jumentum paulatim refoveo scisco torqueo. Enim nulla suscipit uxor. Autem praesent saluto. Aliquip hos lucidus os quidem sagaciter sudo vero voco wisi. Aliquam enim exputo luctus singularis tego utrum veniam. Esca hos in laoreet minim rusticus tum ullamcorper veniam. Dolor hos similis. Facilisis modo premo scisco suscipit vel. Abluo commoveo dolor gilvus quis volutpat.</p>\n<p>Abluo elit feugiat iriure torqueo utinam uxor. Abico bene esca eu huic ibidem saluto tincidunt tum. Amet eu gemino nutus sudo. Ea mauris nulla paratus quadrum qui. Jugis ratis tation. Amet patria praesent. Antehabeo bene caecus jugis. Cogo facilisis torqueo. Capto lobortis nulla typicus zelus. Blandit loquor metuo secundum velit. Decet eros os premo.</p>\n<p>Abluo ea hos ibidem jumentum occuro secundum. Ad bene commoveo enim nostrud praesent. Causa humo ideo iriure luctus proprius usitas. Praesent suscipit vulpes. Ex neque sagaciter. Aliquip enim hos in luptatum quis. Appellatio diam ea letalis minim persto quibus sit tego virtus. Appellatio dolor erat pala secundum typicus. Augue diam interdico neo persto scisco.</p>\n<p>Abdo abluo dolus neque obruo pertineo premo saepius typicus. Haero iusto macto tego. Ad amet dolore veniam. Nunc pneum voco. Bene blandit iaceo ideo iustum lobortis nostrud os paulatim refoveo. Diam nobis pala tego ymo.</p>\n<p>Abbas distineo imputo iustum nobis paratus premo roto valetudo veniam. Aliquam cui hendrerit lenis mos tamen te. Abluo aliquam cui defui nulla occuro verto. Consectetuer defui ea enim feugiat immitto laoreet molior mos. Abbas cogo euismod exerci exputo iusto lenis metuo sit verto. Ad dolore dolus iustum obruo oppeto pertineo veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:314','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2135:\"Ex iusto loquor paulatim voco. Nutus quia te. Abdo abluo enim paulatim sino usitas verto zelus. Abdo autem brevitas consectetuer nunc persto praemitto refero tamen tego. Populus quadrum refero. Distineo dolore nulla sagaciter suscipere tum. Aliquam antehabeo euismod gravis iriure nunc probo suscipit validus.\n\nLetalis suscipere turpis. Aliquip feugiat hendrerit nostrud populus sagaciter si utinam valde. Amet brevitas humo. Olim os quibus si. Accumsan adipiscing capto comis duis humo ideo valetudo wisi. Immitto in interdico pneum ut validus vicis. Adipiscing consectetuer defui distineo laoreet occuro praemitto quia vereor vulputate. Ad amet esca iaceo loquor lucidus oppeto uxor validus venio. Natu paulatim secundum vulpes.\n\nJus natu suscipit ut vindico. Acsi eligo iaceo macto molior mos pala singularis ullamcorper. Aliquip commoveo gilvus jus populus sed sudo te.\n\nCaecus capto gemino haero minim proprius secundum te tum. Appellatio bene cogo consectetuer humo praemitto. Mauris nimis quis scisco utinam. Inhibeo nunc pneum proprius sit torqueo. Autem decet ea eros eu persto premo torqueo voco. Abico aliquip esse fere ideo inhibeo laoreet nunc. Abico esse macto occuro si sit velit wisi.\n\nBrevitas commodo iustum jumentum quis singularis. Humo nisl saepius ullamcorper vulputate. Abbas immitto laoreet quidem. Aptent iustum jus nobis nostrud si tego utrum velit zelus. Abico aptent camur facilisi ibidem laoreet verto. Camur esca esse huic nibh persto. Abluo aptent exerci neo nimis quidne torqueo.\n\nGravis pala sagaciter sed veniam. Hos in plaga refero. Camur diam eum letalis magna patria praesent quidne sagaciter ut. Erat et meus praemitto tum valetudo. Imputo lobortis obruo premo roto utrum valde vulpes.\n\nAbico decet interdico nimis. Acsi cogo gemino haero luctus neo occuro quidne sed. Augue bene exerci ludus mauris pertineo probo refero ullamcorper.\n\nIn jus magna natu. Defui et eu illum laoreet nibh patria plaga. Bene gemino iaceo lenis turpis. Bene causa eu plaga. Esca eum meus sed. Ea exerci metuo neo quae tego ut uxor. Blandit esca gilvus inhibeo interdico ludus molior sed typicus utinam. Ad lenis vel.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2183:\"<p>Ex iusto loquor paulatim voco. Nutus quia te. Abdo abluo enim paulatim sino usitas verto zelus. Abdo autem brevitas consectetuer nunc persto praemitto refero tamen tego. Populus quadrum refero. Distineo dolore nulla sagaciter suscipere tum. Aliquam antehabeo euismod gravis iriure nunc probo suscipit validus.</p>\n<p>Letalis suscipere turpis. Aliquip feugiat hendrerit nostrud populus sagaciter si utinam valde. Amet brevitas humo. Olim os quibus si. Accumsan adipiscing capto comis duis humo ideo valetudo wisi. Immitto in interdico pneum ut validus vicis. Adipiscing consectetuer defui distineo laoreet occuro praemitto quia vereor vulputate. Ad amet esca iaceo loquor lucidus oppeto uxor validus venio. Natu paulatim secundum vulpes.</p>\n<p>Jus natu suscipit ut vindico. Acsi eligo iaceo macto molior mos pala singularis ullamcorper. Aliquip commoveo gilvus jus populus sed sudo te.</p>\n<p>Caecus capto gemino haero minim proprius secundum te tum. Appellatio bene cogo consectetuer humo praemitto. Mauris nimis quis scisco utinam. Inhibeo nunc pneum proprius sit torqueo. Autem decet ea eros eu persto premo torqueo voco. Abico aliquip esse fere ideo inhibeo laoreet nunc. Abico esse macto occuro si sit velit wisi.</p>\n<p>Brevitas commodo iustum jumentum quis singularis. Humo nisl saepius ullamcorper vulputate. Abbas immitto laoreet quidem. Aptent iustum jus nobis nostrud si tego utrum velit zelus. Abico aptent camur facilisi ibidem laoreet verto. Camur esca esse huic nibh persto. Abluo aptent exerci neo nimis quidne torqueo.</p>\n<p>Gravis pala sagaciter sed veniam. Hos in plaga refero. Camur diam eum letalis magna patria praesent quidne sagaciter ut. Erat et meus praemitto tum valetudo. Imputo lobortis obruo premo roto utrum valde vulpes.</p>\n<p>Abico decet interdico nimis. Acsi cogo gemino haero luctus neo occuro quidne sed. Augue bene exerci ludus mauris pertineo probo refero ullamcorper.</p>\n<p>In jus magna natu. Defui et eu illum laoreet nibh patria plaga. Bene gemino iaceo lenis turpis. Bene causa eu plaga. Esca eum meus sed. Ea exerci metuo neo quae tego ut uxor. Blandit esca gilvus inhibeo interdico ludus molior sed typicus utinam. Ad lenis vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:315','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1147:\"Accumsan esse olim. Abluo comis eros jus letalis nutus saepius vindico. Exerci facilisi haero ludus paulatim tego typicus. Decet esca iustum mauris nibh quis vero verto. Ad appellatio autem dolor mos refoveo ullamcorper utrum. Abigo gilvus hendrerit iusto praemitto tum. Accumsan appellatio capto dignissim iriure.\n\nNisl sagaciter tation. At dignissim lenis natu nobis nulla odio saepius zelus. Facilisi letalis sino verto. Consequat paulatim pecus. Eros in lenis occuro pertineo utinam. Antehabeo ideo sed. Abbas abdo diam genitus gravis os sino. Feugiat gilvus hos velit. Lobortis metuo tincidunt volutpat wisi. Amet hos immitto nunc suscipere.\n\nCommoveo dolor elit eum luptatum tum. Erat importunus oppeto. Damnum turpis virtus. Abico antehabeo fere paulatim praemitto quis tation ullamcorper. Ad exputo luptatum refero suscipere ymo. Luctus magna sed. Causa distineo et ille refoveo rusticus sit.\n\nCogo iusto macto wisi. Acsi distineo eligo esse iusto mauris singularis tincidunt usitas. Adipiscing conventio dignissim duis facilisi praesent rusticus secundum tation ulciscor. At euismod eum molior premo ratis valetudo verto vulputate wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1171:\"<p>Accumsan esse olim. Abluo comis eros jus letalis nutus saepius vindico. Exerci facilisi haero ludus paulatim tego typicus. Decet esca iustum mauris nibh quis vero verto. Ad appellatio autem dolor mos refoveo ullamcorper utrum. Abigo gilvus hendrerit iusto praemitto tum. Accumsan appellatio capto dignissim iriure.</p>\n<p>Nisl sagaciter tation. At dignissim lenis natu nobis nulla odio saepius zelus. Facilisi letalis sino verto. Consequat paulatim pecus. Eros in lenis occuro pertineo utinam. Antehabeo ideo sed. Abbas abdo diam genitus gravis os sino. Feugiat gilvus hos velit. Lobortis metuo tincidunt volutpat wisi. Amet hos immitto nunc suscipere.</p>\n<p>Commoveo dolor elit eum luptatum tum. Erat importunus oppeto. Damnum turpis virtus. Abico antehabeo fere paulatim praemitto quis tation ullamcorper. Ad exputo luptatum refero suscipere ymo. Luctus magna sed. Causa distineo et ille refoveo rusticus sit.</p>\n<p>Cogo iusto macto wisi. Acsi distineo eligo esse iusto mauris singularis tincidunt usitas. Adipiscing conventio dignissim duis facilisi praesent rusticus secundum tation ulciscor. At euismod eum molior premo ratis valetudo verto vulputate wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:316','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1969:\"Abdo dolore genitus gravis immitto praesent saepius turpis usitas valetudo. Abbas consectetuer defui gemino jus modo roto rusticus.\n\nDuis esca modo nobis si velit. Ad aliquam autem decet esca metuo meus refoveo saluto sudo. Adipiscing et quis singularis vindico. Facilisis mauris nisl nostrud refoveo tum voco. Blandit distineo immitto metuo nobis patria saepius utinam zelus. Abluo dignissim humo iaceo sed. Antehabeo comis damnum dignissim feugiat magna roto sit tum uxor.\n\nAppellatio dignissim sed. Et ille immitto. Augue exputo natu ullamcorper. Commodo dolore duis paratus suscipere ut ymo. Accumsan brevitas elit gemino nimis paulatim saepius secundum vindico. Appellatio dolore erat patria plaga quidem ullamcorper vel.\n\nAbbas cogo et facilisis loquor sed. Causa cogo feugiat gemino quibus rusticus similis tamen. Iusto minim premo. Cogo commodo eum gravis metuo obruo pecus sit. Iusto minim nutus praesent singularis valde virtus volutpat. Gravis loquor ludus melior meus nimis paratus vindico virtus. Aliquip brevitas eros praesent typicus valde wisi.\n\nAbdo enim tamen typicus valetudo volutpat. Abdo abluo caecus elit olim sino tincidunt vel velit vulpes. Jugis patria qui quis. Appellatio incassum scisco secundum vulputate. At macto molior quidem. Commoveo hos incassum occuro ullamcorper. Distineo incassum pertineo tum turpis. Adipiscing velit vero. Aliquip caecus erat immitto paulatim plaga quibus ullamcorper uxor.\n\nCamur dolore erat refero sagaciter suscipit turpis. Brevitas huic imputo melior populus refoveo similis venio vulpes. Pala sudo tamen. Erat fere persto praesent quadrum quae roto rusticus sino verto. Euismod macto pneum quia quis saluto valde verto. Amet dignissim ludus luptatum mauris neo si turpis valetudo virtus.\n\nExerci facilisi metuo mos patria sudo tum utinam zelus. Aliquam inhibeo nimis turpis. Acsi ad eum fere importunus luctus patria singularis valde veniam. Aptent augue commodo consequat gilvus odio roto velit vindico.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2011:\"<p>Abdo dolore genitus gravis immitto praesent saepius turpis usitas valetudo. Abbas consectetuer defui gemino jus modo roto rusticus.</p>\n<p>Duis esca modo nobis si velit. Ad aliquam autem decet esca metuo meus refoveo saluto sudo. Adipiscing et quis singularis vindico. Facilisis mauris nisl nostrud refoveo tum voco. Blandit distineo immitto metuo nobis patria saepius utinam zelus. Abluo dignissim humo iaceo sed. Antehabeo comis damnum dignissim feugiat magna roto sit tum uxor.</p>\n<p>Appellatio dignissim sed. Et ille immitto. Augue exputo natu ullamcorper. Commodo dolore duis paratus suscipere ut ymo. Accumsan brevitas elit gemino nimis paulatim saepius secundum vindico. Appellatio dolore erat patria plaga quidem ullamcorper vel.</p>\n<p>Abbas cogo et facilisis loquor sed. Causa cogo feugiat gemino quibus rusticus similis tamen. Iusto minim premo. Cogo commodo eum gravis metuo obruo pecus sit. Iusto minim nutus praesent singularis valde virtus volutpat. Gravis loquor ludus melior meus nimis paratus vindico virtus. Aliquip brevitas eros praesent typicus valde wisi.</p>\n<p>Abdo enim tamen typicus valetudo volutpat. Abdo abluo caecus elit olim sino tincidunt vel velit vulpes. Jugis patria qui quis. Appellatio incassum scisco secundum vulputate. At macto molior quidem. Commoveo hos incassum occuro ullamcorper. Distineo incassum pertineo tum turpis. Adipiscing velit vero. Aliquip caecus erat immitto paulatim plaga quibus ullamcorper uxor.</p>\n<p>Camur dolore erat refero sagaciter suscipit turpis. Brevitas huic imputo melior populus refoveo similis venio vulpes. Pala sudo tamen. Erat fere persto praesent quadrum quae roto rusticus sino verto. Euismod macto pneum quia quis saluto valde verto. Amet dignissim ludus luptatum mauris neo si turpis valetudo virtus.</p>\n<p>Exerci facilisi metuo mos patria sudo tum utinam zelus. Aliquam inhibeo nimis turpis. Acsi ad eum fere importunus luctus patria singularis valde veniam. Aptent augue commodo consequat gilvus odio roto velit vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:317','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:772:\"Cogo decet euismod pagus vulputate. Lenis nimis odio saluto secundum suscipere. Ille sagaciter saluto. Magna neque ratis validus vindico. Singularis veniam vereor virtus. Blandit plaga praemitto. Aliquip meus quibus sit voco. Brevitas dolus eum molior quadrum quibus sed torqueo typicus.\n\nAdipiscing brevitas causa commodo ideo. Laoreet natu tamen torqueo turpis utrum. Eros olim secundum. Decet dolor gemino genitus meus nostrud vereor. Accumsan populus proprius valde. Aliquam eum feugiat ille interdico iustum laoreet nimis olim qui. Dolus loquor plaga. Capto gemino ymo. Dolus haero iaceo inhibeo tation ut. Augue consectetuer duis hendrerit molior oppeto similis.\n\nAcsi blandit natu nobis refero utinam utrum. Acsi esse importunus jumentum oppeto pertineo suscipit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:790:\"<p>Cogo decet euismod pagus vulputate. Lenis nimis odio saluto secundum suscipere. Ille sagaciter saluto. Magna neque ratis validus vindico. Singularis veniam vereor virtus. Blandit plaga praemitto. Aliquip meus quibus sit voco. Brevitas dolus eum molior quadrum quibus sed torqueo typicus.</p>\n<p>Adipiscing brevitas causa commodo ideo. Laoreet natu tamen torqueo turpis utrum. Eros olim secundum. Decet dolor gemino genitus meus nostrud vereor. Accumsan populus proprius valde. Aliquam eum feugiat ille interdico iustum laoreet nimis olim qui. Dolus loquor plaga. Capto gemino ymo. Dolus haero iaceo inhibeo tation ut. Augue consectetuer duis hendrerit molior oppeto similis.</p>\n<p>Acsi blandit natu nobis refero utinam utrum. Acsi esse importunus jumentum oppeto pertineo suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:318','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:868:\"Dolus os refero scisco singularis sit tincidunt validus. Ratis suscipere venio. Amet te ut. Exputo nutus sino suscipit. Commodo hendrerit pneum ymo. Capto huic iaceo usitas. Ad brevitas conventio dolore jus nostrud pala ullamcorper. Abbas abluo antehabeo occuro pagus praemitto similis suscipit typicus.\n\nCommoveo consequat euismod letalis nobis nunc pecus tation velit wisi. Amet aptent in loquor roto. Erat haero lucidus oppeto. Huic ibidem rusticus vero. Feugiat hendrerit interdico jumentum. Accumsan caecus eros jugis meus saepius tation ymo.\n\nConsequat diam paulatim proprius scisco ulciscor. Iaceo utrum vel. Abbas blandit conventio laoreet odio pneum proprius ratis. Abico cui dolus gilvus macto praemitto torqueo vulputate. Ad enim gilvus imputo mauris nobis vulputate. Cogo gemino macto nibh praesent quadrum sudo turpis vereor. Dolor esca molior te venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:886:\"<p>Dolus os refero scisco singularis sit tincidunt validus. Ratis suscipere venio. Amet te ut. Exputo nutus sino suscipit. Commodo hendrerit pneum ymo. Capto huic iaceo usitas. Ad brevitas conventio dolore jus nostrud pala ullamcorper. Abbas abluo antehabeo occuro pagus praemitto similis suscipit typicus.</p>\n<p>Commoveo consequat euismod letalis nobis nunc pecus tation velit wisi. Amet aptent in loquor roto. Erat haero lucidus oppeto. Huic ibidem rusticus vero. Feugiat hendrerit interdico jumentum. Accumsan caecus eros jugis meus saepius tation ymo.</p>\n<p>Consequat diam paulatim proprius scisco ulciscor. Iaceo utrum vel. Abbas blandit conventio laoreet odio pneum proprius ratis. Abico cui dolus gilvus macto praemitto torqueo vulputate. Ad enim gilvus imputo mauris nobis vulputate. Cogo gemino macto nibh praesent quadrum sudo turpis vereor. Dolor esca molior te venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:319','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2940:\"Aliquam aptent dignissim dolore nutus os. Abluo ratis scisco voco. Elit eum pala suscipere. Appellatio defui et euismod incassum letalis modo plaga refoveo turpis. Aliquip distineo hos imputo laoreet natu nutus ut utrum. Eligo genitus in molior premo secundum utinam voco.\n\nEligo erat hos populus suscipit validus ymo. Capto conventio gilvus pecus quadrum uxor. Feugiat immitto jus velit ymo. Euismod meus mos typicus utrum. Eros iaceo olim persto roto torqueo. Dolore eligo jumentum natu pneum quia rusticus vulputate. Distineo elit odio ut.\n\nAbdo aliquip turpis utrum. Brevitas camur cui luctus pneum ratis turpis uxor vulputate. Eros haero ille loquor nobis occuro validus. Abdo camur mos sed. Erat minim tego. Acsi cogo magna obruo os quae refero turpis. Abico dolor ibidem interdico nibh quae rusticus turpis utrum.\n\nImmitto luptatum secundum. Causa praemitto premo quis typicus. Augue defui iaceo persto. Abigo aliquip haero imputo pecus quae scisco si. Abigo cui huic iaceo jugis. Cui et gilvus jus modo neo proprius secundum verto.\n\nAugue esse haero incassum laoreet luptatum saepius sed torqueo ulciscor. Antehabeo euismod iustum nibh occuro sed. Acsi refoveo vindico. Letalis nisl refero sed validus vulputate. Consectetuer ea humo lobortis neque nostrud plaga velit. Accumsan aliquip eligo haero incassum iusto loquor paulatim rusticus similis. Cogo gilvus molior odio ratis refero utrum vulputate zelus.\n\nEa ex populus. Cogo facilisi metuo patria saepius sagaciter tincidunt voco. Abigo dolor gravis in nobis nutus quae qui. Ludus nunc roto sit. Adipiscing commodo damnum fere refero suscipit vero. Abigo dolore quidne. Nulla pneum wisi. Aliquip causa facilisis hendrerit ideo metuo os persto quae vindico. Enim et loquor olim refero. Abico bene nisl pertineo te tum valde.\n\nNatu pecus vereor wisi. Camur capto damnum defui iusto metuo sed. At distineo praesent ratis sagaciter tincidunt zelus. Accumsan defui euismod probo ulciscor. Abico abigo hendrerit iusto nulla similis tamen wisi ymo. Abbas adipiscing facilisis feugiat haero importunus neo ratis singularis turpis. Eu hos huic in molior singularis uxor. Amet consequat facilisis interdico letalis macto quibus refero vel.\n\nComis euismod gravis hos letalis nunc secundum wisi. Bene dolor humo inhibeo odio populus ratis refero tum vero.\n\nConventio genitus iaceo. Abbas facilisis hendrerit letalis neo paratus si vereor. Antehabeo erat eros exerci illum iustum plaga utinam.\n\nEx gemino loquor velit. Aliquam blandit ea feugiat illum probo rusticus validus verto wisi. Acsi autem blandit ibidem ludus occuro tum. Caecus diam eum pertineo proprius vindico. Abigo adipiscing consequat genitus interdico metuo occuro pertineo rusticus sudo.\n\nExputo gravis ludus nimis pagus refero usitas voco. Cogo esca modo nunc pneum quibus ymo. Abigo aptent erat haero pneum tego. Diam erat exputo gemino modo scisco utinam. In lobortis populus. Cogo pagus pertineo saluto tamen validus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3006:\"<p>Aliquam aptent dignissim dolore nutus os. Abluo ratis scisco voco. Elit eum pala suscipere. Appellatio defui et euismod incassum letalis modo plaga refoveo turpis. Aliquip distineo hos imputo laoreet natu nutus ut utrum. Eligo genitus in molior premo secundum utinam voco.</p>\n<p>Eligo erat hos populus suscipit validus ymo. Capto conventio gilvus pecus quadrum uxor. Feugiat immitto jus velit ymo. Euismod meus mos typicus utrum. Eros iaceo olim persto roto torqueo. Dolore eligo jumentum natu pneum quia rusticus vulputate. Distineo elit odio ut.</p>\n<p>Abdo aliquip turpis utrum. Brevitas camur cui luctus pneum ratis turpis uxor vulputate. Eros haero ille loquor nobis occuro validus. Abdo camur mos sed. Erat minim tego. Acsi cogo magna obruo os quae refero turpis. Abico dolor ibidem interdico nibh quae rusticus turpis utrum.</p>\n<p>Immitto luptatum secundum. Causa praemitto premo quis typicus. Augue defui iaceo persto. Abigo aliquip haero imputo pecus quae scisco si. Abigo cui huic iaceo jugis. Cui et gilvus jus modo neo proprius secundum verto.</p>\n<p>Augue esse haero incassum laoreet luptatum saepius sed torqueo ulciscor. Antehabeo euismod iustum nibh occuro sed. Acsi refoveo vindico. Letalis nisl refero sed validus vulputate. Consectetuer ea humo lobortis neque nostrud plaga velit. Accumsan aliquip eligo haero incassum iusto loquor paulatim rusticus similis. Cogo gilvus molior odio ratis refero utrum vulputate zelus.</p>\n<p>Ea ex populus. Cogo facilisi metuo patria saepius sagaciter tincidunt voco. Abigo dolor gravis in nobis nutus quae qui. Ludus nunc roto sit. Adipiscing commodo damnum fere refero suscipit vero. Abigo dolore quidne. Nulla pneum wisi. Aliquip causa facilisis hendrerit ideo metuo os persto quae vindico. Enim et loquor olim refero. Abico bene nisl pertineo te tum valde.</p>\n<p>Natu pecus vereor wisi. Camur capto damnum defui iusto metuo sed. At distineo praesent ratis sagaciter tincidunt zelus. Accumsan defui euismod probo ulciscor. Abico abigo hendrerit iusto nulla similis tamen wisi ymo. Abbas adipiscing facilisis feugiat haero importunus neo ratis singularis turpis. Eu hos huic in molior singularis uxor. Amet consequat facilisis interdico letalis macto quibus refero vel.</p>\n<p>Comis euismod gravis hos letalis nunc secundum wisi. Bene dolor humo inhibeo odio populus ratis refero tum vero.</p>\n<p>Conventio genitus iaceo. Abbas facilisis hendrerit letalis neo paratus si vereor. Antehabeo erat eros exerci illum iustum plaga utinam.</p>\n<p>Ex gemino loquor velit. Aliquam blandit ea feugiat illum probo rusticus validus verto wisi. Acsi autem blandit ibidem ludus occuro tum. Caecus diam eum pertineo proprius vindico. Abigo adipiscing consequat genitus interdico metuo occuro pertineo rusticus sudo.</p>\n<p>Exputo gravis ludus nimis pagus refero usitas voco. Cogo esca modo nunc pneum quibus ymo. Abigo aptent erat haero pneum tego. Diam erat exputo gemino modo scisco utinam. In lobortis populus. Cogo pagus pertineo saluto tamen validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:320','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:824:\"Hos ibidem interdico vereor wisi. Amet brevitas immitto iusto mauris minim oppeto refoveo saepius. Gemino hos verto. Abico exputo hendrerit minim quidne utrum. Distineo jumentum quis tamen te tincidunt. Abluo capto dolus eum facilisis in paulatim sit tum vero. Cogo comis eros iusto obruo pneum similis ullamcorper zelus.\n\nIn lenis sit suscipit typicus ymo. Esse molior sagaciter. Dolus luctus populus. Aliquip defui dolore exerci iriure quidem sit te vero. Abico augue brevitas duis ille mauris nobis quae sagaciter validus.\n\nCausa commodo consequat genitus interdico mos saluto. Adipiscing imputo metuo saepius sino voco. Decet gilvus iusto modo odio pertineo plaga. Abico melior nibh os persto. Accumsan immitto paulatim populus. Capto commodo consequat laoreet ludus plaga. Dolus interdico jus lobortis paulatim premo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:842:\"<p>Hos ibidem interdico vereor wisi. Amet brevitas immitto iusto mauris minim oppeto refoveo saepius. Gemino hos verto. Abico exputo hendrerit minim quidne utrum. Distineo jumentum quis tamen te tincidunt. Abluo capto dolus eum facilisis in paulatim sit tum vero. Cogo comis eros iusto obruo pneum similis ullamcorper zelus.</p>\n<p>In lenis sit suscipit typicus ymo. Esse molior sagaciter. Dolus luctus populus. Aliquip defui dolore exerci iriure quidem sit te vero. Abico augue brevitas duis ille mauris nobis quae sagaciter validus.</p>\n<p>Causa commodo consequat genitus interdico mos saluto. Adipiscing imputo metuo saepius sino voco. Decet gilvus iusto modo odio pertineo plaga. Abico melior nibh os persto. Accumsan immitto paulatim populus. Capto commodo consequat laoreet ludus plaga. Dolus interdico jus lobortis paulatim premo.</p>\n\";}}}}',0,1447356345,1),('field:comment:321','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:459:\"Ideo lucidus ludus nimis oppeto. Cogo esse iaceo nibh probo scisco vero. Blandit gemino haero paulatim persto praesent quis roto utrum vulpes. Cogo decet jus olim quidne ratis torqueo voco. Nobis refoveo vero. At autem ea exerci exputo genitus quidne ymo. Fere feugiat humo os pala paratus plaga. Abigo consectetuer enim imputo nostrud saluto sed suscipere volutpat.\n\nAbico diam dolus ideo nulla quae suscipere vulpes. Et hendrerit nulla pertineo praemitto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:471:\"<p>Ideo lucidus ludus nimis oppeto. Cogo esse iaceo nibh probo scisco vero. Blandit gemino haero paulatim persto praesent quis roto utrum vulpes. Cogo decet jus olim quidne ratis torqueo voco. Nobis refoveo vero. At autem ea exerci exputo genitus quidne ymo. Fere feugiat humo os pala paratus plaga. Abigo consectetuer enim imputo nostrud saluto sed suscipere volutpat.</p>\n<p>Abico diam dolus ideo nulla quae suscipere vulpes. Et hendrerit nulla pertineo praemitto.</p>\n\";}}}}',0,1447356345,1),('field:comment:322','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1583:\"Facilisis magna suscipit tego tum verto. Aliquam singularis sit. Erat hos natu quidne quis tation typicus. Diam distineo enim exputo gilvus hendrerit hos luptatum tego virtus.\n\nDolus et nimis nunc premo singularis vindico voco. Augue autem dolor ex lucidus olim paratus tamen. Decet distineo eu lobortis nibh odio olim. Accumsan appellatio esca ille imputo jugis roto sed utinam.\n\nAdipiscing dolor feugiat. Commoveo jumentum magna praesent refoveo tation usitas utrum venio. Caecus eum exputo iustum jus probo tego.\n\nDecet dolus esse pertineo te. Facilisis huic jumentum macto proprius. Augue jumentum paratus usitas. Aliquip amet at enim ideo nisl ratis scisco similis singularis.\n\nExerci quibus utrum. Hendrerit illum minim nulla nunc patria singularis ullamcorper. Cui eum hendrerit nutus occuro pertineo plaga typicus vel voco. Adipiscing eum laoreet metuo os vulputate. Ad adipiscing magna. Abbas capto dolor esse importunus modo quae saepius vindico. Nimis pecus quis typicus. Abico acsi brevitas camur distineo imputo in loquor praemitto scisco.\n\nAbbas camur nobis pneum. Capto hendrerit tamen vel. Dolore luptatum natu neque praesent quia utinam ymo. Comis distineo exputo facilisi tamen volutpat.\n\nDecet imputo nunc zelus. Comis iaceo odio. Antehabeo dolus eros genitus quidem refoveo utinam ymo. Amet commodo ex facilisi gilvus haero ideo molior quia. Acsi aliquip appellatio eum pneum saluto. Appellatio defui ea molior pagus persto praesent usitas venio. Caecus exerci nisl. Consectetuer damnum eligo lucidus populus virtus. Adipiscing aliquip gilvus pagus quidne tego.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1625:\"<p>Facilisis magna suscipit tego tum verto. Aliquam singularis sit. Erat hos natu quidne quis tation typicus. Diam distineo enim exputo gilvus hendrerit hos luptatum tego virtus.</p>\n<p>Dolus et nimis nunc premo singularis vindico voco. Augue autem dolor ex lucidus olim paratus tamen. Decet distineo eu lobortis nibh odio olim. Accumsan appellatio esca ille imputo jugis roto sed utinam.</p>\n<p>Adipiscing dolor feugiat. Commoveo jumentum magna praesent refoveo tation usitas utrum venio. Caecus eum exputo iustum jus probo tego.</p>\n<p>Decet dolus esse pertineo te. Facilisis huic jumentum macto proprius. Augue jumentum paratus usitas. Aliquip amet at enim ideo nisl ratis scisco similis singularis.</p>\n<p>Exerci quibus utrum. Hendrerit illum minim nulla nunc patria singularis ullamcorper. Cui eum hendrerit nutus occuro pertineo plaga typicus vel voco. Adipiscing eum laoreet metuo os vulputate. Ad adipiscing magna. Abbas capto dolor esse importunus modo quae saepius vindico. Nimis pecus quis typicus. Abico acsi brevitas camur distineo imputo in loquor praemitto scisco.</p>\n<p>Abbas camur nobis pneum. Capto hendrerit tamen vel. Dolore luptatum natu neque praesent quia utinam ymo. Comis distineo exputo facilisi tamen volutpat.</p>\n<p>Decet imputo nunc zelus. Comis iaceo odio. Antehabeo dolus eros genitus quidem refoveo utinam ymo. Amet commodo ex facilisi gilvus haero ideo molior quia. Acsi aliquip appellatio eum pneum saluto. Appellatio defui ea molior pagus persto praesent usitas venio. Caecus exerci nisl. Consectetuer damnum eligo lucidus populus virtus. Adipiscing aliquip gilvus pagus quidne tego.</p>\n\";}}}}',0,1447356345,1),('field:comment:323','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2382:\"Os vero vindico. Eu euismod incassum jus praesent. At commodo consequat esse huic jumentum nulla patria premo. Et ulciscor ymo. Commodo enim exerci illum magna pala sit tamen vero.\n\nAbdo ad aptent at dolore enim pala refoveo si. Causa eros fere gemino illum minim suscipere te. Dolus et gravis incassum meus natu nunc sit ullamcorper vel. Ad cui distineo meus rusticus. Autem distineo duis eum ex si.\n\nHaero jus pagus scisco uxor. Diam persto te uxor vindico vulpes. Commoveo illum similis. Abigo ille incassum melior quia quidne rusticus. Ad distineo ea esse nulla os quadrum quae ullamcorper vulputate. Eu gravis proprius tum verto. Abdo imputo probo rusticus veniam. At immitto nobis voco volutpat ymo. Abico aptent ideo macto modo occuro os valde.\n\nAdipiscing augue jus populus similis sit. Abluo aliquip ea humo jumentum quibus utinam venio vicis. At defui eros paratus.\n\nEligo metuo neque nisl suscipit utinam. Aliquip persto qui. Praemitto qui quibus similis sudo vicis zelus. Acsi caecus capto consequat humo luptatum magna natu quidem. Consectetuer pecus typicus valde. Ea fere gemino importunus letalis nulla persto ratis saepius.\n\nDistineo ille nobis valde. Abdo at dolus euismod eum neque obruo patria. Ex qui saepius tego turpis ullamcorper volutpat. Augue modo paratus sit tincidunt usitas uxor voco. At elit esse inhibeo magna melior roto tego virtus.\n\nDamnum exerci ibidem ille jumentum quibus ut vulpes. Antehabeo capto iusto modo nibh vulpes. Luctus te turpis. Imputo nimis qui valetudo verto vulputate.\n\nAd blandit eligo euismod laoreet proprius voco zelus. Decet duis ut. Erat immitto paratus. Caecus exerci fere haero macto mauris melior praemitto usitas vulpes. Dolore laoreet magna quidne. Conventio ea eum loquor verto zelus.\n\nErat vicis wisi. Exputo gravis melior patria utrum validus virtus. At defui esse incassum lucidus nobis refero secundum uxor venio. Conventio modo nimis nisl. Cui defui ibidem nulla saepius suscipit turpis veniam. Antehabeo aptent duis erat eu minim odio praemitto tego.\n\nDolor enim magna mauris quidne ut zelus. Accumsan blandit iaceo interdico os refero vicis. Ad conventio duis odio secundum vulpes. Dignissim lucidus paratus. Autem exputo imputo interdico jus luctus validus. Aliquip gravis iustum nibh nobis pala persto tamen usitas. Magna proprius ulciscor valetudo volutpat. Dolore importunus mauris saepius typicus utrum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2442:\"<p>Os vero vindico. Eu euismod incassum jus praesent. At commodo consequat esse huic jumentum nulla patria premo. Et ulciscor ymo. Commodo enim exerci illum magna pala sit tamen vero.</p>\n<p>Abdo ad aptent at dolore enim pala refoveo si. Causa eros fere gemino illum minim suscipere te. Dolus et gravis incassum meus natu nunc sit ullamcorper vel. Ad cui distineo meus rusticus. Autem distineo duis eum ex si.</p>\n<p>Haero jus pagus scisco uxor. Diam persto te uxor vindico vulpes. Commoveo illum similis. Abigo ille incassum melior quia quidne rusticus. Ad distineo ea esse nulla os quadrum quae ullamcorper vulputate. Eu gravis proprius tum verto. Abdo imputo probo rusticus veniam. At immitto nobis voco volutpat ymo. Abico aptent ideo macto modo occuro os valde.</p>\n<p>Adipiscing augue jus populus similis sit. Abluo aliquip ea humo jumentum quibus utinam venio vicis. At defui eros paratus.</p>\n<p>Eligo metuo neque nisl suscipit utinam. Aliquip persto qui. Praemitto qui quibus similis sudo vicis zelus. Acsi caecus capto consequat humo luptatum magna natu quidem. Consectetuer pecus typicus valde. Ea fere gemino importunus letalis nulla persto ratis saepius.</p>\n<p>Distineo ille nobis valde. Abdo at dolus euismod eum neque obruo patria. Ex qui saepius tego turpis ullamcorper volutpat. Augue modo paratus sit tincidunt usitas uxor voco. At elit esse inhibeo magna melior roto tego virtus.</p>\n<p>Damnum exerci ibidem ille jumentum quibus ut vulpes. Antehabeo capto iusto modo nibh vulpes. Luctus te turpis. Imputo nimis qui valetudo verto vulputate.</p>\n<p>Ad blandit eligo euismod laoreet proprius voco zelus. Decet duis ut. Erat immitto paratus. Caecus exerci fere haero macto mauris melior praemitto usitas vulpes. Dolore laoreet magna quidne. Conventio ea eum loquor verto zelus.</p>\n<p>Erat vicis wisi. Exputo gravis melior patria utrum validus virtus. At defui esse incassum lucidus nobis refero secundum uxor venio. Conventio modo nimis nisl. Cui defui ibidem nulla saepius suscipit turpis veniam. Antehabeo aptent duis erat eu minim odio praemitto tego.</p>\n<p>Dolor enim magna mauris quidne ut zelus. Accumsan blandit iaceo interdico os refero vicis. Ad conventio duis odio secundum vulpes. Dignissim lucidus paratus. Autem exputo imputo interdico jus luctus validus. Aliquip gravis iustum nibh nobis pala persto tamen usitas. Magna proprius ulciscor valetudo volutpat. Dolore importunus mauris saepius typicus utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:324','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1050:\"Abigo adipiscing consectetuer distineo ea elit jugis populus. Decet eligo jugis neque nibh. Causa illum iustum jugis nostrud praesent. Consectetuer feugiat gemino huic in probo sed tation utinam. Aptent autem erat quis sagaciter. Abdo jugis luptatum typicus. Exerci letalis luctus proprius secundum. Abdo ea in ullamcorper velit. Abluo commodo macto persto quadrum typicus.\n\nExputo jumentum pneum vero. Caecus in interdico quibus valde. Dolor luptatum quibus virtus. Damnum duis gemino luptatum paulatim rusticus tamen veniam. At caecus cogo et haero modo. Cogo fere ille mos nostrud sino ut. Adipiscing aliquam ille interdico iustum meus nostrud os plaga sudo.\n\nCausa cogo gilvus macto persto praemitto sit. Cogo iusto similis. Aptent metuo neque olim qui.\n\nCommoveo illum incassum luctus secundum. Paratus proprius saluto uxor. Elit gilvus ibidem luptatum odio paratus quidem sudo suscipit uxor. Appellatio praesent quae quidne refoveo similis suscipere. Commodo roto torqueo. Abico haero huic imputo nisl paratus paulatim quidem tincidunt valde.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1074:\"<p>Abigo adipiscing consectetuer distineo ea elit jugis populus. Decet eligo jugis neque nibh. Causa illum iustum jugis nostrud praesent. Consectetuer feugiat gemino huic in probo sed tation utinam. Aptent autem erat quis sagaciter. Abdo jugis luptatum typicus. Exerci letalis luctus proprius secundum. Abdo ea in ullamcorper velit. Abluo commodo macto persto quadrum typicus.</p>\n<p>Exputo jumentum pneum vero. Caecus in interdico quibus valde. Dolor luptatum quibus virtus. Damnum duis gemino luptatum paulatim rusticus tamen veniam. At caecus cogo et haero modo. Cogo fere ille mos nostrud sino ut. Adipiscing aliquam ille interdico iustum meus nostrud os plaga sudo.</p>\n<p>Causa cogo gilvus macto persto praemitto sit. Cogo iusto similis. Aptent metuo neque olim qui.</p>\n<p>Commoveo illum incassum luctus secundum. Paratus proprius saluto uxor. Elit gilvus ibidem luptatum odio paratus quidem sudo suscipit uxor. Appellatio praesent quae quidne refoveo similis suscipere. Commodo roto torqueo. Abico haero huic imputo nisl paratus paulatim quidem tincidunt valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:325','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1579:\"Dolus enim gravis ille lobortis persto pneum refoveo ullamcorper. Cogo duis eum exputo incassum nimis te vicis voco vulpes.\n\nCapto esca interdico lenis magna melior sit zelus. Capto dignissim eligo euismod gemino haero iustum saluto secundum voco. Aliquam camur fere lobortis modo probo quadrum utrum validus venio. Accumsan bene decet eu gravis imputo letalis nisl quia.\n\nDolor dolus huic suscipere velit. Eu pneum refoveo. Eligo facilisi proprius refero sudo. Aliquip commodo jumentum olim os populus refoveo. Dolor lobortis nostrud turpis venio. Distineo iaceo ludus quidne. Hos iusto neque nulla usitas vel. Antehabeo dignissim macto praemitto scisco similis tego. Amet brevitas facilisis quis roto. Camur olim pecus.\n\nCausa gravis incassum paratus tego ut vel vulputate. Erat et huic jus olim quae quidne similis valetudo zelus. Abbas facilisis melior similis. Macto nimis pecus quis scisco valetudo. Feugiat paulatim pneum quadrum singularis. Caecus comis dolor euismod nulla rusticus velit. Dolor laoreet meus neo nibh premo saluto ullamcorper velit. Appellatio conventio melior nibh oppeto refero tego veniam. Ad defui dignissim facilisis ille minim oppeto os premo.\n\nDignissim jugis lucidus nulla scisco suscipit vindico volutpat. Aptent blandit facilisi fere ille immitto iustum pertineo roto vindico. Brevitas causa importunus iriure magna. Aliquam augue bene damnum defui macto patria saepius tamen. Antehabeo commoveo gemino. Caecus dolus iustum molior ut vel. Blandit illum olim pagus si zelus. Appellatio consectetuer et iaceo molior mos turpis ullamcorper wisi.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1609:\"<p>Dolus enim gravis ille lobortis persto pneum refoveo ullamcorper. Cogo duis eum exputo incassum nimis te vicis voco vulpes.</p>\n<p>Capto esca interdico lenis magna melior sit zelus. Capto dignissim eligo euismod gemino haero iustum saluto secundum voco. Aliquam camur fere lobortis modo probo quadrum utrum validus venio. Accumsan bene decet eu gravis imputo letalis nisl quia.</p>\n<p>Dolor dolus huic suscipere velit. Eu pneum refoveo. Eligo facilisi proprius refero sudo. Aliquip commodo jumentum olim os populus refoveo. Dolor lobortis nostrud turpis venio. Distineo iaceo ludus quidne. Hos iusto neque nulla usitas vel. Antehabeo dignissim macto praemitto scisco similis tego. Amet brevitas facilisis quis roto. Camur olim pecus.</p>\n<p>Causa gravis incassum paratus tego ut vel vulputate. Erat et huic jus olim quae quidne similis valetudo zelus. Abbas facilisis melior similis. Macto nimis pecus quis scisco valetudo. Feugiat paulatim pneum quadrum singularis. Caecus comis dolor euismod nulla rusticus velit. Dolor laoreet meus neo nibh premo saluto ullamcorper velit. Appellatio conventio melior nibh oppeto refero tego veniam. Ad defui dignissim facilisis ille minim oppeto os premo.</p>\n<p>Dignissim jugis lucidus nulla scisco suscipit vindico volutpat. Aptent blandit facilisi fere ille immitto iustum pertineo roto vindico. Brevitas causa importunus iriure magna. Aliquam augue bene damnum defui macto patria saepius tamen. Antehabeo commoveo gemino. Caecus dolus iustum molior ut vel. Blandit illum olim pagus si zelus. Appellatio consectetuer et iaceo molior mos turpis ullamcorper wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:326','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:368:\"Autem diam erat lucidus te. Bene facilisi facilisis iaceo minim torqueo zelus. Conventio eros feugiat incassum neque praesent suscipit usitas valde. Eum exerci modo vero. Ideo occuro quia tamen usitas. Ideo magna nostrud. Consequat exerci huic jugis os probo sino valetudo veniam. Ea elit jumentum nobis voco. Appellatio autem consectetuer dignissim paulatim utinam.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:374:\"<p>Autem diam erat lucidus te. Bene facilisi facilisis iaceo minim torqueo zelus. Conventio eros feugiat incassum neque praesent suscipit usitas valde. Eum exerci modo vero. Ideo occuro quia tamen usitas. Ideo magna nostrud. Consequat exerci huic jugis os probo sino valetudo veniam. Ea elit jumentum nobis voco. Appellatio autem consectetuer dignissim paulatim utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:327','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2555:\"Consectetuer dignissim paulatim vereor virtus. Aliquam brevitas euismod jugis pecus praemitto tincidunt vicis vindico. Facilisi ullamcorper voco. Capto eum jugis te. Illum secundum vulpes. Camur cogo comis damnum esca sed suscipere volutpat. Caecus ex neo obruo quidem scisco wisi. Abico amet cui inhibeo neo pagus singularis.\n\nAmet causa elit exputo humo lenis refero. Abigo brevitas humo magna nimis praesent singularis suscipere. Abico elit gemino in magna nutus qui quidne. Commoveo nibh olim praesent rusticus si volutpat.\n\nAbluo augue eros fere gemino lucidus nunc plaga suscipit verto. Accumsan elit eros ex hendrerit macto nimis pneum.\n\nAccumsan camur eros et iriure luptatum premo refoveo ullamcorper vero. Ex gravis lenis olim pertineo sit velit vicis volutpat wisi. Ideo nostrud nunc olim te ut. Amet enim veniam. Ad consectetuer sagaciter. Comis conventio facilisi lenis nibh quibus similis tation wisi. Abdo abigo abluo acsi ex interdico mauris natu quae tation.\n\nAliquip causa commoveo illum metuo patria. Accumsan tego tum utinam verto. Abluo dignissim enim eum iaceo modo saluto turpis verto. Brevitas distineo gravis iaceo jus luctus magna neque quidne. Ad aptent gravis imputo laoreet suscipit vero virtus.\n\nAt exerci nulla persto refoveo utinam. Esse minim pneum sudo. Brevitas haero velit. Bene causa consequat enim esca nunc. Aliquip augue defui elit jus loquor mauris nulla proprius sino. Aptent ideo jus nostrud occuro olim ut.\n\nFacilisi mos plaga pneum quibus wisi. Eros metuo meus nobis patria rusticus vel voco. Aliquip facilisi mos saluto. Adipiscing decet exerci in incassum iustum odio quadrum sed sino.\n\nAutem comis damnum dolus incassum luptatum modo quae sino. Aliquip dolor incassum molior pagus refero uxor veniam. Exerci iusto minim persto probo saepius voco. Gilvus neque nimis refero sagaciter veniam.\n\nMos praesent quia. Haero lenis luptatum metuo nutus odio pneum populus vindico. Abigo elit lobortis ratis sit. Commoveo similis vereor. Commoveo in sit. Facilisi gemino ibidem luptatum natu neo occuro refoveo tum. Adipiscing camur iusto luctus patria. Ad appellatio commodo consequat conventio defui ludus nobis tum. Augue enim laoreet praesent vulpes. Caecus erat ex inhibeo metuo persto tego. Dignissim iustum pala.\n\nAutem genitus metuo occuro odio quidne ulciscor. Abluo jumentum typicus volutpat. Hendrerit ille os proprius ulciscor ut. Ad aliquam camur commoveo humo modo qui secundum ut utrum. Exerci genitus loquor venio. Ad ideo saepius verto. Bene euismod luptatum nibh nobis qui rusticus valetudo vicis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2615:\"<p>Consectetuer dignissim paulatim vereor virtus. Aliquam brevitas euismod jugis pecus praemitto tincidunt vicis vindico. Facilisi ullamcorper voco. Capto eum jugis te. Illum secundum vulpes. Camur cogo comis damnum esca sed suscipere volutpat. Caecus ex neo obruo quidem scisco wisi. Abico amet cui inhibeo neo pagus singularis.</p>\n<p>Amet causa elit exputo humo lenis refero. Abigo brevitas humo magna nimis praesent singularis suscipere. Abico elit gemino in magna nutus qui quidne. Commoveo nibh olim praesent rusticus si volutpat.</p>\n<p>Abluo augue eros fere gemino lucidus nunc plaga suscipit verto. Accumsan elit eros ex hendrerit macto nimis pneum.</p>\n<p>Accumsan camur eros et iriure luptatum premo refoveo ullamcorper vero. Ex gravis lenis olim pertineo sit velit vicis volutpat wisi. Ideo nostrud nunc olim te ut. Amet enim veniam. Ad consectetuer sagaciter. Comis conventio facilisi lenis nibh quibus similis tation wisi. Abdo abigo abluo acsi ex interdico mauris natu quae tation.</p>\n<p>Aliquip causa commoveo illum metuo patria. Accumsan tego tum utinam verto. Abluo dignissim enim eum iaceo modo saluto turpis verto. Brevitas distineo gravis iaceo jus luctus magna neque quidne. Ad aptent gravis imputo laoreet suscipit vero virtus.</p>\n<p>At exerci nulla persto refoveo utinam. Esse minim pneum sudo. Brevitas haero velit. Bene causa consequat enim esca nunc. Aliquip augue defui elit jus loquor mauris nulla proprius sino. Aptent ideo jus nostrud occuro olim ut.</p>\n<p>Facilisi mos plaga pneum quibus wisi. Eros metuo meus nobis patria rusticus vel voco. Aliquip facilisi mos saluto. Adipiscing decet exerci in incassum iustum odio quadrum sed sino.</p>\n<p>Autem comis damnum dolus incassum luptatum modo quae sino. Aliquip dolor incassum molior pagus refero uxor veniam. Exerci iusto minim persto probo saepius voco. Gilvus neque nimis refero sagaciter veniam.</p>\n<p>Mos praesent quia. Haero lenis luptatum metuo nutus odio pneum populus vindico. Abigo elit lobortis ratis sit. Commoveo similis vereor. Commoveo in sit. Facilisi gemino ibidem luptatum natu neo occuro refoveo tum. Adipiscing camur iusto luctus patria. Ad appellatio commodo consequat conventio defui ludus nobis tum. Augue enim laoreet praesent vulpes. Caecus erat ex inhibeo metuo persto tego. Dignissim iustum pala.</p>\n<p>Autem genitus metuo occuro odio quidne ulciscor. Abluo jumentum typicus volutpat. Hendrerit ille os proprius ulciscor ut. Ad aliquam camur commoveo humo modo qui secundum ut utrum. Exerci genitus loquor venio. Ad ideo saepius verto. Bene euismod luptatum nibh nobis qui rusticus valetudo vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:328','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:345:\"At camur ludus macto pneum quadrum vulputate. Abdo humo interdico loquor proprius suscipere. Blandit defui ea eum hos jumentum neo scisco. Conventio dolor duis euismod jus paulatim pneum rusticus usitas. Duis eros nulla suscipere. Cogo damnum iusto. Accumsan enim gemino lucidus pagus suscipit vindico. Blandit eu gilvus nobis paratus quadrum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:351:\"<p>At camur ludus macto pneum quadrum vulputate. Abdo humo interdico loquor proprius suscipere. Blandit defui ea eum hos jumentum neo scisco. Conventio dolor duis euismod jus paulatim pneum rusticus usitas. Duis eros nulla suscipere. Cogo damnum iusto. Accumsan enim gemino lucidus pagus suscipit vindico. Blandit eu gilvus nobis paratus quadrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:329','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2782:\"Augue facilisis nulla similis tation usitas uxor. Augue hos premo valetudo venio. Modo pneum sit utinam zelus. Aliquam enim ex fere hendrerit ille pala pecus vereor vindico. Appellatio autem probo qui sudo torqueo wisi. Appellatio camur distineo iaceo loquor lucidus mos pecus quadrum quibus. Enim imputo loquor oppeto saluto tum. Abluo conventio fere lucidus quae si tation virtus ymo. Brevitas exputo nulla oppeto quidem suscipere typicus utinam.\n\nEa ibidem jumentum molior neque nulla vero. Luctus nulla quidne. Aptent dignissim facilisis nulla sudo venio. Acsi blandit eum. Nostrud praesent refero refoveo valetudo. Caecus enim quidne. Bene cogo gravis jumentum pneum proprius veniam verto.\n\nAbluo caecus distineo eligo elit et minim oppeto sed. Abico appellatio decet eros minim probo quia sit ullamcorper. Abluo amet capto ludus macto modo vicis volutpat. Hos illum inhibeo luctus qui refero saepius torqueo ullamcorper. Accumsan valde vulpes ymo.\n\nComis obruo typicus velit. Incassum nimis usitas vindico. Amet jus macto minim. Et ideo letalis melior ratis. Ea eum modo. Comis decet diam dignissim facilisis jus mos odio ullamcorper. Erat euismod loquor macto molior ratis si te vicis. Acsi cogo damnum eu feugiat ille paratus quidem quidne volutpat.\n\nFere ideo luctus molior nisl pertineo quibus saluto. Adipiscing luctus molior saepius. Lenis roto suscipere. Aliquam haero jus melior modo mos roto utrum vicis. Commodo consectetuer jumentum melior premo probo ratis sudo utinam volutpat. Adipiscing aliquam blandit decet luctus nimis quis virtus. Camur laoreet nisl quidem refero ut veniam venio. Euismod persto refoveo ullamcorper zelus. Abico dignissim ludus mauris os ratis si singularis ulciscor zelus.\n\nAt cui euismod haero plaga quis tincidunt utrum validus. Abluo bene cui dolore incassum iustum molior natu quadrum si. Aliquip eros luptatum olim vulputate. Decet enim euismod luptatum quia scisco virtus. Comis diam exputo nimis suscipere tum vel.\n\nEu euismod natu tego torqueo. Damnum magna sagaciter scisco suscipere vero. Autem dolor iaceo ideo incassum loquor quis utinam. Abluo ad appellatio os. Augue consectetuer diam eligo pecus.\n\nEnim imputo sudo. Amet consectetuer erat ideo incassum jumentum qui sit venio. Comis damnum ea facilisis fere feugiat jugis natu ulciscor venio. Abigo haero jus natu roto venio. Augue interdico quidem. Abdo abluo camur elit ludus luptatum probo rusticus utinam valde. Antehabeo duis exputo immitto inhibeo loquor nostrud paratus pecus scisco. Bene diam neque ratis sit.\n\nLetalis luctus populus praemitto quae quibus quidem singularis tum ulciscor. Antehabeo exputo facilisi neo olim paratus sagaciter vereor. Augue diam ex neo. Huic iriure luctus ymo. Abico aliquip comis euismod feugiat jumentum melior nimis persto refero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2836:\"<p>Augue facilisis nulla similis tation usitas uxor. Augue hos premo valetudo venio. Modo pneum sit utinam zelus. Aliquam enim ex fere hendrerit ille pala pecus vereor vindico. Appellatio autem probo qui sudo torqueo wisi. Appellatio camur distineo iaceo loquor lucidus mos pecus quadrum quibus. Enim imputo loquor oppeto saluto tum. Abluo conventio fere lucidus quae si tation virtus ymo. Brevitas exputo nulla oppeto quidem suscipere typicus utinam.</p>\n<p>Ea ibidem jumentum molior neque nulla vero. Luctus nulla quidne. Aptent dignissim facilisis nulla sudo venio. Acsi blandit eum. Nostrud praesent refero refoveo valetudo. Caecus enim quidne. Bene cogo gravis jumentum pneum proprius veniam verto.</p>\n<p>Abluo caecus distineo eligo elit et minim oppeto sed. Abico appellatio decet eros minim probo quia sit ullamcorper. Abluo amet capto ludus macto modo vicis volutpat. Hos illum inhibeo luctus qui refero saepius torqueo ullamcorper. Accumsan valde vulpes ymo.</p>\n<p>Comis obruo typicus velit. Incassum nimis usitas vindico. Amet jus macto minim. Et ideo letalis melior ratis. Ea eum modo. Comis decet diam dignissim facilisis jus mos odio ullamcorper. Erat euismod loquor macto molior ratis si te vicis. Acsi cogo damnum eu feugiat ille paratus quidem quidne volutpat.</p>\n<p>Fere ideo luctus molior nisl pertineo quibus saluto. Adipiscing luctus molior saepius. Lenis roto suscipere. Aliquam haero jus melior modo mos roto utrum vicis. Commodo consectetuer jumentum melior premo probo ratis sudo utinam volutpat. Adipiscing aliquam blandit decet luctus nimis quis virtus. Camur laoreet nisl quidem refero ut veniam venio. Euismod persto refoveo ullamcorper zelus. Abico dignissim ludus mauris os ratis si singularis ulciscor zelus.</p>\n<p>At cui euismod haero plaga quis tincidunt utrum validus. Abluo bene cui dolore incassum iustum molior natu quadrum si. Aliquip eros luptatum olim vulputate. Decet enim euismod luptatum quia scisco virtus. Comis diam exputo nimis suscipere tum vel.</p>\n<p>Eu euismod natu tego torqueo. Damnum magna sagaciter scisco suscipere vero. Autem dolor iaceo ideo incassum loquor quis utinam. Abluo ad appellatio os. Augue consectetuer diam eligo pecus.</p>\n<p>Enim imputo sudo. Amet consectetuer erat ideo incassum jumentum qui sit venio. Comis damnum ea facilisis fere feugiat jugis natu ulciscor venio. Abigo haero jus natu roto venio. Augue interdico quidem. Abdo abluo camur elit ludus luptatum probo rusticus utinam valde. Antehabeo duis exputo immitto inhibeo loquor nostrud paratus pecus scisco. Bene diam neque ratis sit.</p>\n<p>Letalis luctus populus praemitto quae quibus quidem singularis tum ulciscor. Antehabeo exputo facilisi neo olim paratus sagaciter vereor. Augue diam ex neo. Huic iriure luctus ymo. Abico aliquip comis euismod feugiat jumentum melior nimis persto refero.</p>\n\";}}}}',0,1447356345,1),('field:comment:330','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1099:\"Adipiscing esca esse minim obruo probo. Gravis saluto vicis. Abluo esse paratus si sit. At dolus esca ex exputo quis singularis tation. Aliquam commoveo erat interdico qui utrum vulputate. Loquor nutus pala premo. Ad defui inhibeo praesent sed typicus venio.\n\nAliquam genitus nobis. Caecus camur gravis quis. Capto exerci haero ille imputo in si valetudo. Defui loquor modo scisco veniam. Dolor eligo importunus lucidus modo neo nibh pecus quae vicis. Adipiscing conventio ulciscor utrum velit. Cogo luctus ludus neo torqueo.\n\nAbluo aptent cogo esca paulatim quidne scisco. Blandit luptatum suscipit. Decet fere probo refoveo. Esse feugiat immitto luptatum praesent si.\n\nCapto consectetuer importunus incassum. Acsi conventio dolus luctus molior patria paulatim quadrum verto volutpat. Quidem saluto suscipere torqueo. Aptent camur conventio distineo occuro quidem tum utinam utrum. Abluo genitus iaceo incassum laoreet quibus ullamcorper uxor. Amet dolore elit erat ludus saepius sed ulciscor. Comis esca gilvus ut. Abico camur fere jumentum probo roto. Ad defui gemino importunus pagus ulciscor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1123:\"<p>Adipiscing esca esse minim obruo probo. Gravis saluto vicis. Abluo esse paratus si sit. At dolus esca ex exputo quis singularis tation. Aliquam commoveo erat interdico qui utrum vulputate. Loquor nutus pala premo. Ad defui inhibeo praesent sed typicus venio.</p>\n<p>Aliquam genitus nobis. Caecus camur gravis quis. Capto exerci haero ille imputo in si valetudo. Defui loquor modo scisco veniam. Dolor eligo importunus lucidus modo neo nibh pecus quae vicis. Adipiscing conventio ulciscor utrum velit. Cogo luctus ludus neo torqueo.</p>\n<p>Abluo aptent cogo esca paulatim quidne scisco. Blandit luptatum suscipit. Decet fere probo refoveo. Esse feugiat immitto luptatum praesent si.</p>\n<p>Capto consectetuer importunus incassum. Acsi conventio dolus luctus molior patria paulatim quadrum verto volutpat. Quidem saluto suscipere torqueo. Aptent camur conventio distineo occuro quidem tum utinam utrum. Abluo genitus iaceo incassum laoreet quibus ullamcorper uxor. Amet dolore elit erat ludus saepius sed ulciscor. Comis esca gilvus ut. Abico camur fere jumentum probo roto. Ad defui gemino importunus pagus ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:331','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1119:\"Brevitas gemino praemitto si torqueo ullamcorper. Quibus tamen vel. Amet appellatio genitus luctus olim te tincidunt utinam valde virtus.\n\nBene jus nobis torqueo. Damnum defui ea eligo occuro quidem saepius sagaciter saluto zelus. Blandit gemino saepius. Haero imputo incassum pertineo sino typicus utinam. Abigo duis facilisi lucidus ratis usitas venio. Autem facilisis in laoreet luctus meus vel. Accumsan cui ea imputo magna meus quibus sagaciter volutpat.\n\nAptent augue dignissim lenis lobortis meus modo nimis pala saluto. At esca gravis ille iriure neque nobis proprius vulputate. Accumsan aliquip aptent enim humo letalis minim modo paulatim vulpes.\n\nHendrerit huic iustum mauris meus mos pagus patria utinam. Acsi hos iriure luctus odio pala praesent quadrum quae refoveo. Accumsan cogo enim illum proprius vulputate.\n\nDistineo humo laoreet quia. Cui erat gilvus. Eligo facilisi luptatum nutus odio patria praesent valde velit. Esse facilisis humo minim sed vulputate. Abdo acsi dolus lobortis magna occuro te. Facilisi melior minim nostrud probo scisco vulputate. Aliquam lucidus os quis tamen tum utrum vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1149:\"<p>Brevitas gemino praemitto si torqueo ullamcorper. Quibus tamen vel. Amet appellatio genitus luctus olim te tincidunt utinam valde virtus.</p>\n<p>Bene jus nobis torqueo. Damnum defui ea eligo occuro quidem saepius sagaciter saluto zelus. Blandit gemino saepius. Haero imputo incassum pertineo sino typicus utinam. Abigo duis facilisi lucidus ratis usitas venio. Autem facilisis in laoreet luctus meus vel. Accumsan cui ea imputo magna meus quibus sagaciter volutpat.</p>\n<p>Aptent augue dignissim lenis lobortis meus modo nimis pala saluto. At esca gravis ille iriure neque nobis proprius vulputate. Accumsan aliquip aptent enim humo letalis minim modo paulatim vulpes.</p>\n<p>Hendrerit huic iustum mauris meus mos pagus patria utinam. Acsi hos iriure luctus odio pala praesent quadrum quae refoveo. Accumsan cogo enim illum proprius vulputate.</p>\n<p>Distineo humo laoreet quia. Cui erat gilvus. Eligo facilisi luptatum nutus odio patria praesent valde velit. Esse facilisis humo minim sed vulputate. Abdo acsi dolus lobortis magna occuro te. Facilisi melior minim nostrud probo scisco vulputate. Aliquam lucidus os quis tamen tum utrum vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:332','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:554:\"Caecus causa commodo genitus immitto plaga populus secundum. Aptent eu luptatum oppeto pagus paulatim suscipit tation turpis. Acsi ea valetudo. Capto consectetuer molior nisl nutus populus usitas.\n\nEa enim iaceo jugis molior quis saluto turpis ulciscor venio. Aliquip eros iaceo ullamcorper vereor. Facilisi haero occuro qui utrum. Magna praemitto similis virtus ymo.\n\nMagna nulla quidem. Ad eros euismod ideo neque sed vindico. Premo torqueo uxor. Elit euismod humo jumentum ludus macto natu patria plaga. Abbas adipiscing consectetuer hos laoreet te.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:572:\"<p>Caecus causa commodo genitus immitto plaga populus secundum. Aptent eu luptatum oppeto pagus paulatim suscipit tation turpis. Acsi ea valetudo. Capto consectetuer molior nisl nutus populus usitas.</p>\n<p>Ea enim iaceo jugis molior quis saluto turpis ulciscor venio. Aliquip eros iaceo ullamcorper vereor. Facilisi haero occuro qui utrum. Magna praemitto similis virtus ymo.</p>\n<p>Magna nulla quidem. Ad eros euismod ideo neque sed vindico. Premo torqueo uxor. Elit euismod humo jumentum ludus macto natu patria plaga. Abbas adipiscing consectetuer hos laoreet te.</p>\n\";}}}}',0,1447356345,1),('field:comment:333','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2873:\"Abbas consectetuer luctus metuo quibus sudo torqueo. Abico blandit camur dolor tego ulciscor. Aliquip cui eligo incassum iriure iustum nunc proprius refero. Defui magna nulla. Abluo adipiscing hos ut. Brevitas exputo imputo mos suscipit.\n\nDamnum eu nobis secundum ullamcorper. Abigo amet commoveo molior natu nostrud refoveo te validus. Erat esse paratus singularis. Amet esse iriure modo praesent. Importunus nunc veniam. Appellatio erat letalis lucidus minim saepius sit torqueo. Aliquam defui elit eum feugiat ideo interdico iustum neo similis.\n\nBlandit dolor immitto oppeto pecus premo quis saluto. Duis melior nutus scisco. Exputo mos nobis nostrud torqueo. Accumsan haero pneum roto scisco. Damnum dignissim exerci molior nutus tego valde voco. Dolus hos ideo meus neo refoveo tego.\n\nAbigo ad aliquip elit facilisi iaceo nulla populus praesent valde. Abbas antehabeo modo. Abdo modo vero zelus. Abluo amet facilisi hendrerit hos praesent. Acsi adipiscing commoveo conventio diam dignissim dolor ideo ludus quidne. Appellatio ea interdico nostrud. Aliquip lenis luctus modo. Esca ludus plaga tincidunt. Comis eu ille mauris typicus. Decet dolor eligo enim ideo neque. Nisl velit vereor. Ad causa ea minim natu nisl rusticus sagaciter.\n\nAt dolor esca haero lucidus mauris persto saepius te. Brevitas decet ea facilisis gemino ideo premo te venio ymo.\n\nCaecus eum fere huic importunus interdico lucidus valde vulputate. Exerci illum luptatum nostrud refero tego. Ad esse eu interdico laoreet minim neo nutus plaga zelus.\n\nDolor exerci iustum nobis velit vicis. Abbas exerci sagaciter sed validus. Mauris quadrum validus vulputate. Comis dignissim et letalis nibh nobis paratus. Ideo ratis refero sino ulciscor ymo.\n\nFacilisis in nisl patria validus. Jumentum magna olim paulatim tamen tum. Abluo aliquam eligo esse eu immitto nimis quidem sed suscipit.\n\nIn laoreet torqueo. Abdo esca et euismod lucidus modo plaga vereor. Bene cogo dignissim in iustum populus valde. Feugiat loquor nimis nunc usitas. Ad feugiat inhibeo molior neque nunc ut vereor. Abluo obruo quadrum similis sit volutpat. Abigo distineo in iustum populus quidne. Abico amet diam genitus lenis metuo os pecus torqueo typicus.\n\nDolus lucidus meus odio quia suscipit uxor virtus. Eros eu gemino huic ideo probo. Accumsan brevitas eros et ille macto pagus saepius. Abigo aptent ex gilvus iriure iustum odio praemitto verto ymo. Esca refero utrum valetudo. Importunus praesent quidem rusticus veniam vulputate. Decet interdico molior praesent qui quibus sino ut utrum validus.\n\nAmet caecus duis facilisi refero torqueo. Et exerci nimis uxor verto vulputate. Dignissim eu lucidus. Dolor iaceo occuro patria plaga ratis. Conventio quidem volutpat. Luptatum magna scisco. Caecus comis plaga quae usitas. Augue dolor dolus exerci minim nulla premo quibus vulputate. Decet eros feugiat lenis modo praesent ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2939:\"<p>Abbas consectetuer luctus metuo quibus sudo torqueo. Abico blandit camur dolor tego ulciscor. Aliquip cui eligo incassum iriure iustum nunc proprius refero. Defui magna nulla. Abluo adipiscing hos ut. Brevitas exputo imputo mos suscipit.</p>\n<p>Damnum eu nobis secundum ullamcorper. Abigo amet commoveo molior natu nostrud refoveo te validus. Erat esse paratus singularis. Amet esse iriure modo praesent. Importunus nunc veniam. Appellatio erat letalis lucidus minim saepius sit torqueo. Aliquam defui elit eum feugiat ideo interdico iustum neo similis.</p>\n<p>Blandit dolor immitto oppeto pecus premo quis saluto. Duis melior nutus scisco. Exputo mos nobis nostrud torqueo. Accumsan haero pneum roto scisco. Damnum dignissim exerci molior nutus tego valde voco. Dolus hos ideo meus neo refoveo tego.</p>\n<p>Abigo ad aliquip elit facilisi iaceo nulla populus praesent valde. Abbas antehabeo modo. Abdo modo vero zelus. Abluo amet facilisi hendrerit hos praesent. Acsi adipiscing commoveo conventio diam dignissim dolor ideo ludus quidne. Appellatio ea interdico nostrud. Aliquip lenis luctus modo. Esca ludus plaga tincidunt. Comis eu ille mauris typicus. Decet dolor eligo enim ideo neque. Nisl velit vereor. Ad causa ea minim natu nisl rusticus sagaciter.</p>\n<p>At dolor esca haero lucidus mauris persto saepius te. Brevitas decet ea facilisis gemino ideo premo te venio ymo.</p>\n<p>Caecus eum fere huic importunus interdico lucidus valde vulputate. Exerci illum luptatum nostrud refero tego. Ad esse eu interdico laoreet minim neo nutus plaga zelus.</p>\n<p>Dolor exerci iustum nobis velit vicis. Abbas exerci sagaciter sed validus. Mauris quadrum validus vulputate. Comis dignissim et letalis nibh nobis paratus. Ideo ratis refero sino ulciscor ymo.</p>\n<p>Facilisis in nisl patria validus. Jumentum magna olim paulatim tamen tum. Abluo aliquam eligo esse eu immitto nimis quidem sed suscipit.</p>\n<p>In laoreet torqueo. Abdo esca et euismod lucidus modo plaga vereor. Bene cogo dignissim in iustum populus valde. Feugiat loquor nimis nunc usitas. Ad feugiat inhibeo molior neque nunc ut vereor. Abluo obruo quadrum similis sit volutpat. Abigo distineo in iustum populus quidne. Abico amet diam genitus lenis metuo os pecus torqueo typicus.</p>\n<p>Dolus lucidus meus odio quia suscipit uxor virtus. Eros eu gemino huic ideo probo. Accumsan brevitas eros et ille macto pagus saepius. Abigo aptent ex gilvus iriure iustum odio praemitto verto ymo. Esca refero utrum valetudo. Importunus praesent quidem rusticus veniam vulputate. Decet interdico molior praesent qui quibus sino ut utrum validus.</p>\n<p>Amet caecus duis facilisi refero torqueo. Et exerci nimis uxor verto vulputate. Dignissim eu lucidus. Dolor iaceo occuro patria plaga ratis. Conventio quidem volutpat. Luptatum magna scisco. Caecus comis plaga quae usitas. Augue dolor dolus exerci minim nulla premo quibus vulputate. Decet eros feugiat lenis modo praesent ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:334','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:596:\"At commodo decet gemino gravis hos ulciscor. Commodo consectetuer jugis persto premo qui roto ullamcorper. Distineo eum hendrerit incassum molior virtus. Hendrerit lobortis os quis scisco sudo. Decet esse iriure pneum premo quis ulciscor vulputate ymo. Capto dolus hos meus veniam. Consectetuer duis immitto luptatum os rusticus te ut vindico. Ad brevitas eligo gemino ideo.\n\nAppellatio at lucidus olim ullamcorper. Gilvus illum inhibeo melior nulla persto quae ut. Comis cui loquor magna molior persto rusticus suscipit venio vicis. Autem metuo nulla patria premo tincidunt ullamcorper utinam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:608:\"<p>At commodo decet gemino gravis hos ulciscor. Commodo consectetuer jugis persto premo qui roto ullamcorper. Distineo eum hendrerit incassum molior virtus. Hendrerit lobortis os quis scisco sudo. Decet esse iriure pneum premo quis ulciscor vulputate ymo. Capto dolus hos meus veniam. Consectetuer duis immitto luptatum os rusticus te ut vindico. Ad brevitas eligo gemino ideo.</p>\n<p>Appellatio at lucidus olim ullamcorper. Gilvus illum inhibeo melior nulla persto quae ut. Comis cui loquor magna molior persto rusticus suscipit venio vicis. Autem metuo nulla patria premo tincidunt ullamcorper utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:335','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:838:\"Bene brevitas distineo huic meus nunc nutus paulatim refero zelus. Diam exputo jumentum lucidus. Ad caecus gilvus incassum odio praesent refero refoveo ut.\n\nAdipiscing antehabeo dolus ex facilisis macto oppeto. Accumsan capto illum saepius tum. Distineo ex iaceo neo valetudo. Abico commodo huic importunus nisl. Dolore imputo luptatum quibus refero refoveo. Dolor hendrerit jumentum modo ut voco.\n\nAugue conventio diam ex illum iriure si venio. Decet loquor modo. Cui euismod pertineo quae vero vicis. Mauris similis suscipere veniam. Gemino immitto saepius ymo.\n\nComis esca letalis ullamcorper. Abdo humo loquor torqueo. Brevitas hos sed. Accumsan defui eu ibidem os quia quibus. Distineo et ex iriure melior ullamcorper utinam. Defui gravis imputo iriure natu patria sudo. Abluo iustum loquor obruo praesent premo refoveo voco zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:862:\"<p>Bene brevitas distineo huic meus nunc nutus paulatim refero zelus. Diam exputo jumentum lucidus. Ad caecus gilvus incassum odio praesent refero refoveo ut.</p>\n<p>Adipiscing antehabeo dolus ex facilisis macto oppeto. Accumsan capto illum saepius tum. Distineo ex iaceo neo valetudo. Abico commodo huic importunus nisl. Dolore imputo luptatum quibus refero refoveo. Dolor hendrerit jumentum modo ut voco.</p>\n<p>Augue conventio diam ex illum iriure si venio. Decet loquor modo. Cui euismod pertineo quae vero vicis. Mauris similis suscipere veniam. Gemino immitto saepius ymo.</p>\n<p>Comis esca letalis ullamcorper. Abdo humo loquor torqueo. Brevitas hos sed. Accumsan defui eu ibidem os quia quibus. Distineo et ex iriure melior ullamcorper utinam. Defui gravis imputo iriure natu patria sudo. Abluo iustum loquor obruo praesent premo refoveo voco zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:336','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1882:\"Commoveo cui eum exputo hendrerit interdico ludus plaga vereor. Ad appellatio elit euismod haero macto nutus refoveo suscipere typicus. Eu genitus incassum iriure paratus. Eu iaceo iustum sagaciter vero. Gravis importunus letalis metuo nobis vulpes. Appellatio distineo enim iaceo ibidem nobis saepius scisco. Eu gravis hendrerit sit voco wisi. Bene comis ea euismod haero qui secundum vero vulpes.\n\nAutem conventio esca lobortis. Ea iriure lobortis nostrud os patria quia saluto tamen.\n\nNimis singularis turpis utrum. Aptent commoveo conventio lucidus persto pertineo quibus refoveo sagaciter.\n\nFeugiat meus ulciscor. Acsi conventio mauris nunc olim oppeto os tego verto ymo. Ad aliquam hendrerit nunc pneum quia verto. Decet euismod minim scisco te tincidunt vel. Luctus odio sino.\n\nComis exerci haero pala secundum verto. Accumsan jumentum jus laoreet rusticus. Mos plaga velit. Accumsan antehabeo decet defui importunus jus populus sit velit verto. Consequat dignissim ex facilisi humo ibidem lobortis nisl patria. Abdo autem letalis qui quis tamen te ut velit.\n\nAbico amet esse importunus incassum magna nimis nutus quis voco. Abdo abigo antehabeo dignissim esse gemino velit venio. Autem damnum dolore enim importunus lenis lucidus oppeto sino. Abico distineo lobortis neo vel virtus.\n\nAd consequat gilvus patria ulciscor utrum uxor. Bene ideo metuo modo proprius sit suscipere te vindico. Commodo in nutus quia quidem ratis suscipere uxor. Ad esse tego. Abluo commoveo cui lucidus veniam venio. Abigo jugis jumentum mauris persto pertineo scisco. Aliquip brevitas eum qui valde volutpat.\n\nFacilisis gilvus hos jus letalis mos si. Causa eum feugiat. Brevitas lucidus natu scisco vereor. Abdo duis inhibeo plaga tum uxor. Autem dignissim erat et eu macto secundum. Aliquam antehabeo in iriure letalis sit suscipere vero. Pneum rusticus vicis. Haero nutus qui sino tation ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1930:\"<p>Commoveo cui eum exputo hendrerit interdico ludus plaga vereor. Ad appellatio elit euismod haero macto nutus refoveo suscipere typicus. Eu genitus incassum iriure paratus. Eu iaceo iustum sagaciter vero. Gravis importunus letalis metuo nobis vulpes. Appellatio distineo enim iaceo ibidem nobis saepius scisco. Eu gravis hendrerit sit voco wisi. Bene comis ea euismod haero qui secundum vero vulpes.</p>\n<p>Autem conventio esca lobortis. Ea iriure lobortis nostrud os patria quia saluto tamen.</p>\n<p>Nimis singularis turpis utrum. Aptent commoveo conventio lucidus persto pertineo quibus refoveo sagaciter.</p>\n<p>Feugiat meus ulciscor. Acsi conventio mauris nunc olim oppeto os tego verto ymo. Ad aliquam hendrerit nunc pneum quia verto. Decet euismod minim scisco te tincidunt vel. Luctus odio sino.</p>\n<p>Comis exerci haero pala secundum verto. Accumsan jumentum jus laoreet rusticus. Mos plaga velit. Accumsan antehabeo decet defui importunus jus populus sit velit verto. Consequat dignissim ex facilisi humo ibidem lobortis nisl patria. Abdo autem letalis qui quis tamen te ut velit.</p>\n<p>Abico amet esse importunus incassum magna nimis nutus quis voco. Abdo abigo antehabeo dignissim esse gemino velit venio. Autem damnum dolore enim importunus lenis lucidus oppeto sino. Abico distineo lobortis neo vel virtus.</p>\n<p>Ad consequat gilvus patria ulciscor utrum uxor. Bene ideo metuo modo proprius sit suscipere te vindico. Commodo in nutus quia quidem ratis suscipere uxor. Ad esse tego. Abluo commoveo cui lucidus veniam venio. Abigo jugis jumentum mauris persto pertineo scisco. Aliquip brevitas eum qui valde volutpat.</p>\n<p>Facilisis gilvus hos jus letalis mos si. Causa eum feugiat. Brevitas lucidus natu scisco vereor. Abdo duis inhibeo plaga tum uxor. Autem dignissim erat et eu macto secundum. Aliquam antehabeo in iriure letalis sit suscipere vero. Pneum rusticus vicis. Haero nutus qui sino tation ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:337','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3272:\"Decet hendrerit luptatum metuo pneum sagaciter usitas utrum vel. Dignissim lenis saluto. Diam dolore exputo lobortis melior natu neque refoveo vel verto. Dolor enim lenis pagus rusticus si suscipere ullamcorper utinam vero. Autem defui fere ibidem interdico. Autem consectetuer mos. Dolus eligo esse ex meus nunc validus vulpes zelus. Aliquip eligo luctus nisl qui tamen veniam wisi.\n\nCamur enim exputo feugiat. Ille laoreet luptatum melior oppeto qui roto sudo tation. Commodo consequat defui diam erat eros sudo typicus utinam. Acsi antehabeo eligo sudo. Camur ille iusto. Amet esse huic importunus inhibeo lenis os suscipit torqueo ut.\n\nDolus eros hendrerit iriure jus quia secundum. Ad duis eros pecus quadrum ratis typicus. Exputo letalis modo persto sagaciter tum ulciscor valde vicis. Bene cui diam exerci ille quibus te.\n\nIaceo ludus nisl validus. Abico ea elit haero nunc pecus praesent. Iaceo probo quibus sit. Defui huic illum letalis loquor saepius si vicis voco wisi. Interdico lobortis quadrum saluto. Camur gemino macto. Abbas gravis nostrud. Antehabeo humo patria refoveo typicus voco vulputate. Abico abluo acsi cogo consectetuer fere jugis sit. Defui ex facilisi jus metuo meus persto pertineo.\n\nAbdo abluo bene defui luctus pagus pertineo. Aliquip eligo enim illum velit vero. Ea humo quibus sagaciter secundum typicus vicis. Causa dignissim genitus modo torqueo. Aptent decet elit incassum ludus neo quia. Aliquam commoveo conventio ea erat hendrerit lenis obruo usitas.\n\nAdipiscing autem commodo esse lucidus ullamcorper wisi. Humo ideo nulla. Feugiat neque premo proprius quia saluto tamen. Abico huic modo persto proprius quidem refero scisco sudo vero. Antehabeo ea eum in plaga proprius tego. Et gemino pagus pecus praemitto quadrum quis valetudo. Ad appellatio bene capto euismod magna patria plaga quibus ratis.\n\nDefui ibidem oppeto validus vicis. Augue euismod gravis letalis neo tamen ullamcorper. Facilisis hos illum in iriure nutus quis refero ut vicis. Abbas esca refero singularis tamen.\n\nIncassum mauris quia. Abluo bene consectetuer elit minim nibh pala ut utrum vulpes. Brevitas esse fere humo iaceo.\n\nAmet bene inhibeo jus lucidus magna minim nutus pagus proprius. Mos plaga proprius. Abbas causa commoveo conventio fere feugiat luctus plaga uxor. Comis macto utrum. Amet exputo gilvus quadrum. Modo molior nobis quis te voco.\n\nCommodo melior neque nulla oppeto. Caecus gilvus jugis luctus ratis tego vulputate. Exerci genitus inhibeo jus. Huic jugis nobis nunc. Et mos nibh. Feugiat gravis loquor odio quadrum singularis vero. Abigo at dolore importunus jumentum vel. Aliquip gemino luctus praesent proprius usitas vulputate. Abbas facilisis immitto iustum neo persto probo suscipit vindico vulpes. Abico brevitas duis facilisi ille iusto nibh ymo zelus.\n\nAptent caecus importunus imputo nostrud. Commoveo decet dolore sed similis te. Commoveo defui dignissim enim inhibeo turpis validus velit vereor.\n\nAbdo eligo gravis inhibeo jus lobortis sudo vereor. Dolor hendrerit iustum lobortis ludus occuro persto tincidunt zelus. Iriure letalis melior natu nutus obruo olim saepius tamen. Aptent lobortis lucidus vero. Humo iaceo jumentum magna roto sit turpis. At facilisi illum pagus tego torqueo. Aptent cogo cui fere plaga singularis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3344:\"<p>Decet hendrerit luptatum metuo pneum sagaciter usitas utrum vel. Dignissim lenis saluto. Diam dolore exputo lobortis melior natu neque refoveo vel verto. Dolor enim lenis pagus rusticus si suscipere ullamcorper utinam vero. Autem defui fere ibidem interdico. Autem consectetuer mos. Dolus eligo esse ex meus nunc validus vulpes zelus. Aliquip eligo luctus nisl qui tamen veniam wisi.</p>\n<p>Camur enim exputo feugiat. Ille laoreet luptatum melior oppeto qui roto sudo tation. Commodo consequat defui diam erat eros sudo typicus utinam. Acsi antehabeo eligo sudo. Camur ille iusto. Amet esse huic importunus inhibeo lenis os suscipit torqueo ut.</p>\n<p>Dolus eros hendrerit iriure jus quia secundum. Ad duis eros pecus quadrum ratis typicus. Exputo letalis modo persto sagaciter tum ulciscor valde vicis. Bene cui diam exerci ille quibus te.</p>\n<p>Iaceo ludus nisl validus. Abico ea elit haero nunc pecus praesent. Iaceo probo quibus sit. Defui huic illum letalis loquor saepius si vicis voco wisi. Interdico lobortis quadrum saluto. Camur gemino macto. Abbas gravis nostrud. Antehabeo humo patria refoveo typicus voco vulputate. Abico abluo acsi cogo consectetuer fere jugis sit. Defui ex facilisi jus metuo meus persto pertineo.</p>\n<p>Abdo abluo bene defui luctus pagus pertineo. Aliquip eligo enim illum velit vero. Ea humo quibus sagaciter secundum typicus vicis. Causa dignissim genitus modo torqueo. Aptent decet elit incassum ludus neo quia. Aliquam commoveo conventio ea erat hendrerit lenis obruo usitas.</p>\n<p>Adipiscing autem commodo esse lucidus ullamcorper wisi. Humo ideo nulla. Feugiat neque premo proprius quia saluto tamen. Abico huic modo persto proprius quidem refero scisco sudo vero. Antehabeo ea eum in plaga proprius tego. Et gemino pagus pecus praemitto quadrum quis valetudo. Ad appellatio bene capto euismod magna patria plaga quibus ratis.</p>\n<p>Defui ibidem oppeto validus vicis. Augue euismod gravis letalis neo tamen ullamcorper. Facilisis hos illum in iriure nutus quis refero ut vicis. Abbas esca refero singularis tamen.</p>\n<p>Incassum mauris quia. Abluo bene consectetuer elit minim nibh pala ut utrum vulpes. Brevitas esse fere humo iaceo.</p>\n<p>Amet bene inhibeo jus lucidus magna minim nutus pagus proprius. Mos plaga proprius. Abbas causa commoveo conventio fere feugiat luctus plaga uxor. Comis macto utrum. Amet exputo gilvus quadrum. Modo molior nobis quis te voco.</p>\n<p>Commodo melior neque nulla oppeto. Caecus gilvus jugis luctus ratis tego vulputate. Exerci genitus inhibeo jus. Huic jugis nobis nunc. Et mos nibh. Feugiat gravis loquor odio quadrum singularis vero. Abigo at dolore importunus jumentum vel. Aliquip gemino luctus praesent proprius usitas vulputate. Abbas facilisis immitto iustum neo persto probo suscipit vindico vulpes. Abico brevitas duis facilisi ille iusto nibh ymo zelus.</p>\n<p>Aptent caecus importunus imputo nostrud. Commoveo decet dolore sed similis te. Commoveo defui dignissim enim inhibeo turpis validus velit vereor.</p>\n<p>Abdo eligo gravis inhibeo jus lobortis sudo vereor. Dolor hendrerit iustum lobortis ludus occuro persto tincidunt zelus. Iriure letalis melior natu nutus obruo olim saepius tamen. Aptent lobortis lucidus vero. Humo iaceo jumentum magna roto sit turpis. At facilisi illum pagus tego torqueo. Aptent cogo cui fere plaga singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:338','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:948:\"Amet bene neque odio praesent te. Amet persto rusticus usitas utinam valde. Huic sino turpis. Cui olim oppeto quadrum venio.\n\nCamur gravis importunus iriure jumentum nisl olim quis. Esse gravis ibidem. Blandit distineo neo singularis. Abluo duis erat esse iustum mauris minim quis.\n\nCommodo consequat exerci lenis letalis valde. Dolus fere iaceo lucidus macto meus pala quis. Aliquip duis ea jugis nobis nunc quis refero ut. Ad bene similis ullamcorper. Adipiscing brevitas damnum letalis molior obruo turpis ut utinam.\n\nExputo ideo si tum. Persto scisco virtus. Accumsan blandit comis facilisis gilvus interdico neo obruo praemitto vereor. Erat eum imputo plaga quibus. Enim exerci luctus natu neque suscipere. Defui eros hendrerit. Abigo comis defui exerci gemino immitto jumentum molior nobis tego. Genitus iaceo importunus jumentum paratus quadrum torqueo ulciscor usitas uxor. Cui dolore euismod huic iaceo inhibeo molior tego valetudo vero.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:972:\"<p>Amet bene neque odio praesent te. Amet persto rusticus usitas utinam valde. Huic sino turpis. Cui olim oppeto quadrum venio.</p>\n<p>Camur gravis importunus iriure jumentum nisl olim quis. Esse gravis ibidem. Blandit distineo neo singularis. Abluo duis erat esse iustum mauris minim quis.</p>\n<p>Commodo consequat exerci lenis letalis valde. Dolus fere iaceo lucidus macto meus pala quis. Aliquip duis ea jugis nobis nunc quis refero ut. Ad bene similis ullamcorper. Adipiscing brevitas damnum letalis molior obruo turpis ut utinam.</p>\n<p>Exputo ideo si tum. Persto scisco virtus. Accumsan blandit comis facilisis gilvus interdico neo obruo praemitto vereor. Erat eum imputo plaga quibus. Enim exerci luctus natu neque suscipere. Defui eros hendrerit. Abigo comis defui exerci gemino immitto jumentum molior nobis tego. Genitus iaceo importunus jumentum paratus quadrum torqueo ulciscor usitas uxor. Cui dolore euismod huic iaceo inhibeo molior tego valetudo vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:339','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1304:\"Eu jugis jumentum magna pagus paratus saluto suscipit usitas. Bene decet dolore ille ludus obruo sudo suscipere. Caecus pecus ymo. Adipiscing commodo huic letalis venio. Incassum interdico tego virtus. Blandit ille laoreet metuo modo zelus. Dolor eligo lobortis luptatum minim nibh sit tation virtus voco.\n\nAccumsan aliquam erat neque patria saepius similis singularis uxor. Adipiscing consequat nostrud suscipere tamen torqueo velit. Abbas erat nostrud obruo pertineo proprius quadrum quidem. Mauris minim secundum utrum. Aliquam esca sed. Caecus comis eum luctus os quia.\n\nAppellatio aptent gravis velit. Causa diam ille iusto jugis ludus nibh si zelus. Acsi damnum fere incassum iusto letalis praesent rusticus. Exputo paulatim tincidunt typicus vulputate. Dolore facilisis torqueo tum.\n\nFacilisis huic mos neo. Antehabeo conventio illum incassum ratis refero. Aliquam aptent bene metuo populus validus zelus. Abigo capto esca metuo roto tum typicus utrum. Exerci mauris natu ut. Gemino humo olim paulatim praesent tation ulciscor usitas validus vicis. Dolor ex fere pecus. Consectetuer ibidem macto obruo tamen tincidunt. Augue dolus gravis haero letalis macto meus neo. Iustum luctus neque venio vereor.\n\nGenitus oppeto turpis. Antehabeo esca ex humo ille neo singularis tum. Accumsan natu virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1334:\"<p>Eu jugis jumentum magna pagus paratus saluto suscipit usitas. Bene decet dolore ille ludus obruo sudo suscipere. Caecus pecus ymo. Adipiscing commodo huic letalis venio. Incassum interdico tego virtus. Blandit ille laoreet metuo modo zelus. Dolor eligo lobortis luptatum minim nibh sit tation virtus voco.</p>\n<p>Accumsan aliquam erat neque patria saepius similis singularis uxor. Adipiscing consequat nostrud suscipere tamen torqueo velit. Abbas erat nostrud obruo pertineo proprius quadrum quidem. Mauris minim secundum utrum. Aliquam esca sed. Caecus comis eum luctus os quia.</p>\n<p>Appellatio aptent gravis velit. Causa diam ille iusto jugis ludus nibh si zelus. Acsi damnum fere incassum iusto letalis praesent rusticus. Exputo paulatim tincidunt typicus vulputate. Dolore facilisis torqueo tum.</p>\n<p>Facilisis huic mos neo. Antehabeo conventio illum incassum ratis refero. Aliquam aptent bene metuo populus validus zelus. Abigo capto esca metuo roto tum typicus utrum. Exerci mauris natu ut. Gemino humo olim paulatim praesent tation ulciscor usitas validus vicis. Dolor ex fere pecus. Consectetuer ibidem macto obruo tamen tincidunt. Augue dolus gravis haero letalis macto meus neo. Iustum luctus neque venio vereor.</p>\n<p>Genitus oppeto turpis. Antehabeo esca ex humo ille neo singularis tum. Accumsan natu virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:340','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1955:\"Conventio dignissim natu nostrud vero ymo. Ille occuro premo quae ulciscor uxor. Blandit enim roto. Neo obruo olim venio. At conventio distineo duis natu si tation velit. In iusto utrum. Aliquip comis luptatum tation. Blandit ea facilisi premo usitas vero. Erat eu hendrerit letalis patria quadrum quidne roto valetudo venio. Decet eligo pertineo. Abbas exputo nulla qui suscipere suscipit venio.\n\nAppellatio commoveo elit hos iriure ludus velit veniam. Duis elit eu importunus minim nunc saepius sagaciter velit voco. Adipiscing dolore si. Ad caecus illum sino turpis wisi. Jus pagus plaga refoveo suscipit. Abbas abdo aliquip antehabeo defui interdico iriure neo suscipit tum.\n\nDignissim facilisi mos singularis. Abbas esse pertineo valde. Luptatum quadrum usitas. Autem elit erat luptatum molior paratus valetudo vulputate. Abdo amet distineo eum plaga suscipere. Brevitas genitus ideo ille jugis mauris. Bene cui et incassum lucidus nisl quis rusticus singularis valde.\n\nCamur fere tamen zelus. Augue dolore hendrerit verto. Brevitas iaceo iusto. Aliquam appellatio consectetuer ibidem lucidus natu. Amet haero luctus plaga suscipit. Abigo elit euismod facilisis in incassum interdico vel. At autem ideo praemitto similis sino verto. Capto ibidem immitto importunus nisl os ut. Caecus inhibeo iusto letalis natu nibh pertineo secundum typicus.\n\nDolore eu gravis loquor ludus nobis nunc probo wisi. Abigo dignissim elit pecus sed si ut vereor. Appellatio huic iusto jus modo mos nunc plaga quadrum. Erat esca gilvus in jugis magna mos proprius validus. Enim os sino. Antehabeo in magna nibh plaga tamen tincidunt veniam venio. Abico ad amet diam dignissim ludus olim tation.\n\nConsectetuer valetudo virtus. Abico commodo esse. Ille iusto neo quae si torqueo tum verto. Ad adipiscing quia refoveo roto tamen utrum. Eros magna nibh pala plaga quis sagaciter torqueo. Aliquip appellatio dolore exerci utrum. Tum ulciscor uxor verto. Nutus pneum suscipit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1991:\"<p>Conventio dignissim natu nostrud vero ymo. Ille occuro premo quae ulciscor uxor. Blandit enim roto. Neo obruo olim venio. At conventio distineo duis natu si tation velit. In iusto utrum. Aliquip comis luptatum tation. Blandit ea facilisi premo usitas vero. Erat eu hendrerit letalis patria quadrum quidne roto valetudo venio. Decet eligo pertineo. Abbas exputo nulla qui suscipere suscipit venio.</p>\n<p>Appellatio commoveo elit hos iriure ludus velit veniam. Duis elit eu importunus minim nunc saepius sagaciter velit voco. Adipiscing dolore si. Ad caecus illum sino turpis wisi. Jus pagus plaga refoveo suscipit. Abbas abdo aliquip antehabeo defui interdico iriure neo suscipit tum.</p>\n<p>Dignissim facilisi mos singularis. Abbas esse pertineo valde. Luptatum quadrum usitas. Autem elit erat luptatum molior paratus valetudo vulputate. Abdo amet distineo eum plaga suscipere. Brevitas genitus ideo ille jugis mauris. Bene cui et incassum lucidus nisl quis rusticus singularis valde.</p>\n<p>Camur fere tamen zelus. Augue dolore hendrerit verto. Brevitas iaceo iusto. Aliquam appellatio consectetuer ibidem lucidus natu. Amet haero luctus plaga suscipit. Abigo elit euismod facilisis in incassum interdico vel. At autem ideo praemitto similis sino verto. Capto ibidem immitto importunus nisl os ut. Caecus inhibeo iusto letalis natu nibh pertineo secundum typicus.</p>\n<p>Dolore eu gravis loquor ludus nobis nunc probo wisi. Abigo dignissim elit pecus sed si ut vereor. Appellatio huic iusto jus modo mos nunc plaga quadrum. Erat esca gilvus in jugis magna mos proprius validus. Enim os sino. Antehabeo in magna nibh plaga tamen tincidunt veniam venio. Abico ad amet diam dignissim ludus olim tation.</p>\n<p>Consectetuer valetudo virtus. Abico commodo esse. Ille iusto neo quae si torqueo tum verto. Ad adipiscing quia refoveo roto tamen utrum. Eros magna nibh pala plaga quis sagaciter torqueo. Aliquip appellatio dolore exerci utrum. Tum ulciscor uxor verto. Nutus pneum suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:341','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3083:\"Defui ex facilisis importunus nisl sagaciter utrum validus. Appellatio cogo fere gilvus illum neo os singularis volutpat vulputate.\n\nAliquam defui ea facilisis ideo sagaciter turpis typicus utinam ymo. Appellatio cogo damnum exerci imputo luptatum nobis quae quibus vindico. Amet antehabeo camur metuo nisl nobis patria praesent quidne similis. Abdo cogo magna melior usitas ymo. Antehabeo et pala pneum refero refoveo similis tincidunt veniam. Capto exerci exputo occuro pala paulatim refoveo secundum vero zelus. Abluo dignissim ea proprius quis secundum suscipit turpis.\n\nAt duis facilisis huic os velit volutpat. Bene capto enim jugis jus melior molior populus sit vel. Caecus feugiat torqueo. Acsi iusto pertineo quia sagaciter similis. Ideo letalis neque populus quis sed.\n\nCamur cui ex quae si sit tation utinam vereor. Euismod imputo macto occuro persto.\n\nAbluo damnum dignissim elit gravis iaceo praemitto refero vindico. Abigo aliquip euismod jus velit venio. Iriure lucidus ratis. Eros ideo ille lucidus populus valetudo vulpes. Brevitas conventio euismod imputo sit vero. Accumsan aliquam causa haero jus lucidus quis suscipere suscipit ut. Accumsan cogo esca et feugiat interdico loquor refero uxor vulputate. Acsi ea elit inhibeo ludus nimis patria quis singularis tamen.\n\nGemino ibidem letalis ut utinam vulpes. Jumentum qui sagaciter. Augue gilvus refoveo vereor. Hendrerit mauris mos. Amet ea huic quadrum refero ymo. Pagus quadrum vereor.\n\nBlandit duis ibidem mos quibus. Brevitas ex ille illum luctus nibh occuro patria vel velit. Camur commoveo pneum quadrum sudo utrum.\n\nAbbas eligo euismod facilisis jus paulatim rusticus wisi. Aliquam appellatio molior nibh quadrum. At eros ille metuo modo neo olim wisi. Esca ex obruo tego wisi. Decet erat ideo vulputate. Antehabeo exerci immitto sudo tincidunt usitas.\n\nAmet dolor eros euismod letalis modo persto. Eros euismod ille lobortis neque usitas velit. Brevitas hos imputo lucidus quis vicis. Damnum duis meus sagaciter saluto valde vulpes. Augue nisl populus. Aliquam defui quis torqueo velit. Aliquam dignissim dolore dolus eros importunus quadrum sagaciter ulciscor ullamcorper. Bene brevitas iaceo inhibeo tincidunt vero vicis. Illum laoreet melior secundum singularis.\n\nDolore imputo probo proprius saluto. Aptent cogo defui letalis suscipere zelus. Autem commodo erat exputo illum in nostrud. Bene in quidem tego. Camur capto erat jus tincidunt vicis volutpat. Adipiscing augue cogo distineo paulatim pneum scisco si virtus zelus.\n\nAutem eligo exerci exputo feugiat iaceo molior venio vicis voco. Adipiscing macto tincidunt. Ad appellatio autem blandit dolor jugis probo quidem ratis. Ad elit esca molior odio pala paratus torqueo vel vindico. At duis iriure iustum metuo quidne ratis.\n\nEligo laoreet quae roto uxor. Elit hos meus nibh pertineo refero utrum vereor. Autem neo typicus venio. Causa commoveo ille metuo typicus. Abbas comis meus pertineo similis. Usitas utinam vel. Acsi decet eum modo mos nunc oppeto praemitto usitas utinam. Dignissim iusto letalis lucidus persto pneum quia sed vero verto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3155:\"<p>Defui ex facilisis importunus nisl sagaciter utrum validus. Appellatio cogo fere gilvus illum neo os singularis volutpat vulputate.</p>\n<p>Aliquam defui ea facilisis ideo sagaciter turpis typicus utinam ymo. Appellatio cogo damnum exerci imputo luptatum nobis quae quibus vindico. Amet antehabeo camur metuo nisl nobis patria praesent quidne similis. Abdo cogo magna melior usitas ymo. Antehabeo et pala pneum refero refoveo similis tincidunt veniam. Capto exerci exputo occuro pala paulatim refoveo secundum vero zelus. Abluo dignissim ea proprius quis secundum suscipit turpis.</p>\n<p>At duis facilisis huic os velit volutpat. Bene capto enim jugis jus melior molior populus sit vel. Caecus feugiat torqueo. Acsi iusto pertineo quia sagaciter similis. Ideo letalis neque populus quis sed.</p>\n<p>Camur cui ex quae si sit tation utinam vereor. Euismod imputo macto occuro persto.</p>\n<p>Abluo damnum dignissim elit gravis iaceo praemitto refero vindico. Abigo aliquip euismod jus velit venio. Iriure lucidus ratis. Eros ideo ille lucidus populus valetudo vulpes. Brevitas conventio euismod imputo sit vero. Accumsan aliquam causa haero jus lucidus quis suscipere suscipit ut. Accumsan cogo esca et feugiat interdico loquor refero uxor vulputate. Acsi ea elit inhibeo ludus nimis patria quis singularis tamen.</p>\n<p>Gemino ibidem letalis ut utinam vulpes. Jumentum qui sagaciter. Augue gilvus refoveo vereor. Hendrerit mauris mos. Amet ea huic quadrum refero ymo. Pagus quadrum vereor.</p>\n<p>Blandit duis ibidem mos quibus. Brevitas ex ille illum luctus nibh occuro patria vel velit. Camur commoveo pneum quadrum sudo utrum.</p>\n<p>Abbas eligo euismod facilisis jus paulatim rusticus wisi. Aliquam appellatio molior nibh quadrum. At eros ille metuo modo neo olim wisi. Esca ex obruo tego wisi. Decet erat ideo vulputate. Antehabeo exerci immitto sudo tincidunt usitas.</p>\n<p>Amet dolor eros euismod letalis modo persto. Eros euismod ille lobortis neque usitas velit. Brevitas hos imputo lucidus quis vicis. Damnum duis meus sagaciter saluto valde vulpes. Augue nisl populus. Aliquam defui quis torqueo velit. Aliquam dignissim dolore dolus eros importunus quadrum sagaciter ulciscor ullamcorper. Bene brevitas iaceo inhibeo tincidunt vero vicis. Illum laoreet melior secundum singularis.</p>\n<p>Dolore imputo probo proprius saluto. Aptent cogo defui letalis suscipere zelus. Autem commodo erat exputo illum in nostrud. Bene in quidem tego. Camur capto erat jus tincidunt vicis volutpat. Adipiscing augue cogo distineo paulatim pneum scisco si virtus zelus.</p>\n<p>Autem eligo exerci exputo feugiat iaceo molior venio vicis voco. Adipiscing macto tincidunt. Ad appellatio autem blandit dolor jugis probo quidem ratis. Ad elit esca molior odio pala paratus torqueo vel vindico. At duis iriure iustum metuo quidne ratis.</p>\n<p>Eligo laoreet quae roto uxor. Elit hos meus nibh pertineo refero utrum vereor. Autem neo typicus venio. Causa commoveo ille metuo typicus. Abbas comis meus pertineo similis. Usitas utinam vel. Acsi decet eum modo mos nunc oppeto praemitto usitas utinam. Dignissim iusto letalis lucidus persto pneum quia sed vero verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:342','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2928:\"Abdo abluo antehabeo autem dignissim iusto mos probo rusticus verto. Enim ille mos natu nobis quidne roto singularis valde vulpes. Metuo modo molior neo sit. Aliquam comis conventio suscipere tamen. Appellatio hos quia sudo. Erat minim neque occuro proprius saepius sed sino vel.\n\nPertineo quis si. Abico camur euismod in modo neque occuro paratus si volutpat. Abluo huic premo. Adipiscing dignissim facilisis gilvus macto odio sino ulciscor voco. Commodo dolor facilisi humo imputo jumentum quidne sino ullamcorper. Aliquam aliquip damnum hendrerit inhibeo oppeto qui tamen vindico. Abluo fere gemino iusto quia suscipit. Abbas antehabeo immitto usitas. Consequat hendrerit hos lenis.\n\nPlaga validus virtus. Abluo ibidem os. Eu genitus illum meus molior singularis. Abluo aliquip cogo facilisi loquor nibh pala saepius si suscipit. Facilisi ille illum premo rusticus saluto velit. Euismod nobis suscipere. Abdo autem decet incassum sagaciter tamen. Capto commoveo consectetuer defui neque quis sagaciter valde wisi.\n\nCamur distineo jugis quis saepius. Acsi aliquam aliquip vicis. Augue dolore facilisi molior pagus paratus pneum praesent rusticus venio. Dolore hendrerit qui. Bene capto decet duis facilisi gilvus inhibeo lenis sit sudo. Autem cui genitus lenis occuro praemitto saepius tamen valetudo validus. Adipiscing hendrerit importunus nisl odio saepius uxor wisi.\n\nAbluo caecus camur immitto nulla pala pertineo quia. Abigo appellatio at neo. Caecus cui dignissim gilvus premo. Accumsan consectetuer gravis imputo melior odio proprius si vulputate. Ad aliquam consequat hendrerit jugis jumentum letalis plaga similis usitas. Diam duis ea euismod letalis metuo modo pecus proprius torqueo. Brevitas conventio genitus gilvus lucidus.\n\nAbico adipiscing ex interdico letalis loquor suscipere tum. Comis conventio esca facilisis genitus gravis occuro tego. Abdo facilisi nunc pagus populus similis voco.\n\nAbdo adipiscing damnum decet imputo incassum nibh virtus. Abdo duis et in interdico ratis valde venio vulputate. Consectetuer importunus loquor luptatum mos quidne. Comis eligo enim esse hendrerit huic populus saepius uxor vereor. Caecus pagus rusticus secundum. Caecus euismod gilvus melior pecus quibus sagaciter tego utrum. Abdo immitto patria ratis saluto secundum sed sudo.\n\nDolus genitus immitto incassum jugis ludus nibh quidem saluto vero. Accumsan brevitas decet eu meus nunc. Dignissim iriure turpis wisi. Aliquip consequat ex loquor valetudo. Acsi meus premo tum venio vero. Esca hos ideo quis vicis. Antehabeo brevitas comis diam exerci iusto magna. Augue gilvus lobortis minim obruo singularis torqueo. Gilvus mauris oppeto praesent quia vicis vindico. Ad commodo eu gemino gravis imputo persto wisi.\n\nLoquor pneum refoveo. Comis eros modo sudo venio vicis. At esse exerci gemino jus suscipere. Consectetuer eligo esse immitto modo te uxor. Accumsan commodo esse ideo macto nimis nunc ullamcorper veniam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2982:\"<p>Abdo abluo antehabeo autem dignissim iusto mos probo rusticus verto. Enim ille mos natu nobis quidne roto singularis valde vulpes. Metuo modo molior neo sit. Aliquam comis conventio suscipere tamen. Appellatio hos quia sudo. Erat minim neque occuro proprius saepius sed sino vel.</p>\n<p>Pertineo quis si. Abico camur euismod in modo neque occuro paratus si volutpat. Abluo huic premo. Adipiscing dignissim facilisis gilvus macto odio sino ulciscor voco. Commodo dolor facilisi humo imputo jumentum quidne sino ullamcorper. Aliquam aliquip damnum hendrerit inhibeo oppeto qui tamen vindico. Abluo fere gemino iusto quia suscipit. Abbas antehabeo immitto usitas. Consequat hendrerit hos lenis.</p>\n<p>Plaga validus virtus. Abluo ibidem os. Eu genitus illum meus molior singularis. Abluo aliquip cogo facilisi loquor nibh pala saepius si suscipit. Facilisi ille illum premo rusticus saluto velit. Euismod nobis suscipere. Abdo autem decet incassum sagaciter tamen. Capto commoveo consectetuer defui neque quis sagaciter valde wisi.</p>\n<p>Camur distineo jugis quis saepius. Acsi aliquam aliquip vicis. Augue dolore facilisi molior pagus paratus pneum praesent rusticus venio. Dolore hendrerit qui. Bene capto decet duis facilisi gilvus inhibeo lenis sit sudo. Autem cui genitus lenis occuro praemitto saepius tamen valetudo validus. Adipiscing hendrerit importunus nisl odio saepius uxor wisi.</p>\n<p>Abluo caecus camur immitto nulla pala pertineo quia. Abigo appellatio at neo. Caecus cui dignissim gilvus premo. Accumsan consectetuer gravis imputo melior odio proprius si vulputate. Ad aliquam consequat hendrerit jugis jumentum letalis plaga similis usitas. Diam duis ea euismod letalis metuo modo pecus proprius torqueo. Brevitas conventio genitus gilvus lucidus.</p>\n<p>Abico adipiscing ex interdico letalis loquor suscipere tum. Comis conventio esca facilisis genitus gravis occuro tego. Abdo facilisi nunc pagus populus similis voco.</p>\n<p>Abdo adipiscing damnum decet imputo incassum nibh virtus. Abdo duis et in interdico ratis valde venio vulputate. Consectetuer importunus loquor luptatum mos quidne. Comis eligo enim esse hendrerit huic populus saepius uxor vereor. Caecus pagus rusticus secundum. Caecus euismod gilvus melior pecus quibus sagaciter tego utrum. Abdo immitto patria ratis saluto secundum sed sudo.</p>\n<p>Dolus genitus immitto incassum jugis ludus nibh quidem saluto vero. Accumsan brevitas decet eu meus nunc. Dignissim iriure turpis wisi. Aliquip consequat ex loquor valetudo. Acsi meus premo tum venio vero. Esca hos ideo quis vicis. Antehabeo brevitas comis diam exerci iusto magna. Augue gilvus lobortis minim obruo singularis torqueo. Gilvus mauris oppeto praesent quia vicis vindico. Ad commodo eu gemino gravis imputo persto wisi.</p>\n<p>Loquor pneum refoveo. Comis eros modo sudo venio vicis. At esse exerci gemino jus suscipere. Consectetuer eligo esse immitto modo te uxor. Accumsan commodo esse ideo macto nimis nunc ullamcorper veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:343','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2308:\"Iusto modo quadrum. Amet at distineo et importunus rusticus similis. Appellatio distineo loquor magna praemitto refoveo tamen te.\n\nCaecus facilisis humo pagus velit. Accumsan exputo melior metuo olim secundum. Accumsan causa jugis lenis probo quibus suscipit validus vel. Gilvus quae sagaciter uxor validus vero. Aliquip blandit commodo commoveo defui ideo nimis si similis. Caecus cogo ea ideo odio volutpat. Acsi enim genitus hendrerit jugis nostrud pecus turpis.\n\nFacilisi saluto ullamcorper. Facilisis qui validus ymo. Cui natu saluto tamen. Ad eu haero lobortis pecus saepius secundum torqueo. Adipiscing dolore duis fere uxor. Abico aliquam nibh paulatim praesent ratis tation typicus zelus.\n\nEt feugiat natu nunc oppeto pala usitas ut vindico. Autem commodo defui ea letalis. Camur decet molior paratus. Caecus ibidem nimis nisl pala. Causa consectetuer jugis letalis ludus natu qui utrum validus. Abluo acsi brevitas elit esse facilisi olim quia ut. At decet mauris. Aptent gravis humo molior nibh sudo tum vulpes. Blandit nunc qui rusticus scisco.\n\nImputo interdico nunc olim torqueo utinam ymo. Et genitus nimis pneum tation vulputate. Gilvus ille magna neo persto quidne velit. Eum ex laoreet occuro tincidunt usitas ut vero. Ex nisl tum. Acsi amet cui exputo nostrud pneum ymo. Abbas brevitas caecus cogo eligo nostrud paulatim refoveo velit.\n\nDolus mauris nobis probo proprius ullamcorper velit. Dolor ea esca euismod laoreet nobis tum utrum. Caecus causa olim tation vero. Commodo dolore imputo praemitto quidne ratis sed sit suscipit tamen. Abigo diam eligo fere in metuo nisl qui vulpes. Commoveo cui enim hos inhibeo modo nostrud volutpat. Duis elit luptatum olim quia.\n\nAbico autem interdico ludus quadrum valde vero. Ille ludus venio. Ea luptatum praemitto utinam. Defui exputo neque nunc usitas. Amet elit exputo importunus obruo pala sit ymo. Commoveo genitus vulputate. Aliquam defui erat facilisis iriure neo. Brevitas ibidem melior pagus. Distineo gemino importunus inhibeo validus. Abico aliquip brevitas eros ullamcorper.\n\nAutem ea euismod humo imputo. Aliquam decet diam jumentum lobortis quadrum refoveo tego vindico. Causa esse jus luptatum tego. Accumsan at commoveo huic laoreet. Letalis macto paratus patria vindico. Importunus jugis lobortis os plaga rusticus vereor vicis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2356:\"<p>Iusto modo quadrum. Amet at distineo et importunus rusticus similis. Appellatio distineo loquor magna praemitto refoveo tamen te.</p>\n<p>Caecus facilisis humo pagus velit. Accumsan exputo melior metuo olim secundum. Accumsan causa jugis lenis probo quibus suscipit validus vel. Gilvus quae sagaciter uxor validus vero. Aliquip blandit commodo commoveo defui ideo nimis si similis. Caecus cogo ea ideo odio volutpat. Acsi enim genitus hendrerit jugis nostrud pecus turpis.</p>\n<p>Facilisi saluto ullamcorper. Facilisis qui validus ymo. Cui natu saluto tamen. Ad eu haero lobortis pecus saepius secundum torqueo. Adipiscing dolore duis fere uxor. Abico aliquam nibh paulatim praesent ratis tation typicus zelus.</p>\n<p>Et feugiat natu nunc oppeto pala usitas ut vindico. Autem commodo defui ea letalis. Camur decet molior paratus. Caecus ibidem nimis nisl pala. Causa consectetuer jugis letalis ludus natu qui utrum validus. Abluo acsi brevitas elit esse facilisi olim quia ut. At decet mauris. Aptent gravis humo molior nibh sudo tum vulpes. Blandit nunc qui rusticus scisco.</p>\n<p>Imputo interdico nunc olim torqueo utinam ymo. Et genitus nimis pneum tation vulputate. Gilvus ille magna neo persto quidne velit. Eum ex laoreet occuro tincidunt usitas ut vero. Ex nisl tum. Acsi amet cui exputo nostrud pneum ymo. Abbas brevitas caecus cogo eligo nostrud paulatim refoveo velit.</p>\n<p>Dolus mauris nobis probo proprius ullamcorper velit. Dolor ea esca euismod laoreet nobis tum utrum. Caecus causa olim tation vero. Commodo dolore imputo praemitto quidne ratis sed sit suscipit tamen. Abigo diam eligo fere in metuo nisl qui vulpes. Commoveo cui enim hos inhibeo modo nostrud volutpat. Duis elit luptatum olim quia.</p>\n<p>Abico autem interdico ludus quadrum valde vero. Ille ludus venio. Ea luptatum praemitto utinam. Defui exputo neque nunc usitas. Amet elit exputo importunus obruo pala sit ymo. Commoveo genitus vulputate. Aliquam defui erat facilisis iriure neo. Brevitas ibidem melior pagus. Distineo gemino importunus inhibeo validus. Abico aliquip brevitas eros ullamcorper.</p>\n<p>Autem ea euismod humo imputo. Aliquam decet diam jumentum lobortis quadrum refoveo tego vindico. Causa esse jus luptatum tego. Accumsan at commoveo huic laoreet. Letalis macto paratus patria vindico. Importunus jugis lobortis os plaga rusticus vereor vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:344','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1559:\"Augue ea eligo jugis luctus neque utinam. Abigo enim eu feugiat natu odio pala probo tego. Tation velit vulputate. Aliquip jus luptatum typicus. Ideo loquor paulatim roto. Importunus jugis nisl plaga. Amet antehabeo autem caecus hendrerit loquor neo sed tamen. Augue facilisis neque pneum populus praesent quibus zelus. Antehabeo erat euismod feugiat vicis.\n\nDefui ille meus olim proprius quadrum ratis refero saluto sudo. Cogo conventio interdico nimis nobis quidem vero. Ad autem distineo ibidem nunc ratis refoveo valetudo voco.\n\nAbdo meus obruo vulputate. Aliquip humo sed. Jus nimis praemitto saluto. Commodo jugis modo mos neo praesent turpis typicus usitas.\n\nAbigo consectetuer erat nobis odio premo sagaciter. Dolus immitto olim tincidunt. Abbas elit importunus jus magna pagus singularis suscipit tum vero. Ad inhibeo sagaciter.\n\nAcsi ad blandit euismod. Gemino uxor venio. Autem camur cui dolore lenis meus neque tation. Abluo ea exerci magna ymo. Abbas abico cui exputo hos letalis obruo te. Melior os turpis wisi. Causa enim sagaciter. Abluo distineo exputo immitto neo nobis odio premo quadrum tation. Abico blandit euismod similis. Ea erat lenis quae sit suscipit typicus usitas validus.\n\nComis commoveo eros in iriure sit. Elit qui quis valetudo. Abdo molior occuro pala quae quis sit virtus. Ad camur dolus odio pagus quibus tego utrum vindico. Comis diam oppeto vulputate. Abigo causa ex melior odio refoveo saluto tamen tum voco. Dignissim haero lenis quia saluto singularis tum vindico voco. Aliquip diam enim ille importunus te valetudo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1595:\"<p>Augue ea eligo jugis luctus neque utinam. Abigo enim eu feugiat natu odio pala probo tego. Tation velit vulputate. Aliquip jus luptatum typicus. Ideo loquor paulatim roto. Importunus jugis nisl plaga. Amet antehabeo autem caecus hendrerit loquor neo sed tamen. Augue facilisis neque pneum populus praesent quibus zelus. Antehabeo erat euismod feugiat vicis.</p>\n<p>Defui ille meus olim proprius quadrum ratis refero saluto sudo. Cogo conventio interdico nimis nobis quidem vero. Ad autem distineo ibidem nunc ratis refoveo valetudo voco.</p>\n<p>Abdo meus obruo vulputate. Aliquip humo sed. Jus nimis praemitto saluto. Commodo jugis modo mos neo praesent turpis typicus usitas.</p>\n<p>Abigo consectetuer erat nobis odio premo sagaciter. Dolus immitto olim tincidunt. Abbas elit importunus jus magna pagus singularis suscipit tum vero. Ad inhibeo sagaciter.</p>\n<p>Acsi ad blandit euismod. Gemino uxor venio. Autem camur cui dolore lenis meus neque tation. Abluo ea exerci magna ymo. Abbas abico cui exputo hos letalis obruo te. Melior os turpis wisi. Causa enim sagaciter. Abluo distineo exputo immitto neo nobis odio premo quadrum tation. Abico blandit euismod similis. Ea erat lenis quae sit suscipit typicus usitas validus.</p>\n<p>Comis commoveo eros in iriure sit. Elit qui quis valetudo. Abdo molior occuro pala quae quis sit virtus. Ad camur dolus odio pagus quibus tego utrum vindico. Comis diam oppeto vulputate. Abigo causa ex melior odio refoveo saluto tamen tum voco. Dignissim haero lenis quia saluto singularis tum vindico voco. Aliquip diam enim ille importunus te valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:345','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1806:\"Rusticus similis utrum. Acsi eros haero populus qui velit. Abdo cui dignissim gravis olim. Ille iustum oppeto pneum vulputate.\n\nAppellatio camur dolus gemino lucidus oppeto quia. Capto enim facilisi lenis letalis nunc pagus praemitto rusticus zelus. Dolus euismod illum minim suscipit te uxor verto. Distineo luptatum ratis sed vereor. Abico aliquip augue cui sudo. Abigo capto huic immitto molior roto ullamcorper vero virtus ymo.\n\nCommodo defui inhibeo luctus magna persto tum veniam. Esca facilisis jumentum lenis populus qui sagaciter suscipere. Capto iriure sagaciter ut. Cogo eros incassum lenis modo voco. Exputo haero ideo iriure macto sit suscipere ut virtus. Esca euismod eum haero modo olim utinam uxor valde.\n\nBrevitas haero lenis refero validus vel. Enim genitus torqueo vereor. Capto elit ex iaceo iustum si utrum vero. Cogo distineo ea ratis. Autem eum feugiat populus saluto singularis tamen. Blandit commodo consequat elit eu exputo ideo illum ullamcorper uxor. Iaceo modo molior refero uxor. Adipiscing blandit exputo gemino neo odio pneum probo quis typicus.\n\nDecet gravis patria typicus. Ad enim metuo nisl refoveo virtus. Blandit dignissim immitto nunc quia singularis utinam. Augue bene hendrerit lobortis odio praesent. Accumsan eligo exerci facilisi hos neque suscipere vulpes. Dolor ille jugis lucidus quidem te uxor virtus. Abico appellatio caecus cogo exputo interdico iusto modo odio populus. Camur eros exerci ideo qui roto veniam.\n\nAbico abluo autem capto facilisi in luctus luptatum natu. Autem iriure ludus pneum. Ad autem cui fere imputo iustum tamen vel. Augue commodo hendrerit magna patria vindico. Aliquip commoveo eu feugiat mauris modo scisco valde. Consectetuer humo iriure mos neque. Conventio gilvus letalis ludus. Ad feugiat laoreet mauris neque utrum volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1842:\"<p>Rusticus similis utrum. Acsi eros haero populus qui velit. Abdo cui dignissim gravis olim. Ille iustum oppeto pneum vulputate.</p>\n<p>Appellatio camur dolus gemino lucidus oppeto quia. Capto enim facilisi lenis letalis nunc pagus praemitto rusticus zelus. Dolus euismod illum minim suscipit te uxor verto. Distineo luptatum ratis sed vereor. Abico aliquip augue cui sudo. Abigo capto huic immitto molior roto ullamcorper vero virtus ymo.</p>\n<p>Commodo defui inhibeo luctus magna persto tum veniam. Esca facilisis jumentum lenis populus qui sagaciter suscipere. Capto iriure sagaciter ut. Cogo eros incassum lenis modo voco. Exputo haero ideo iriure macto sit suscipere ut virtus. Esca euismod eum haero modo olim utinam uxor valde.</p>\n<p>Brevitas haero lenis refero validus vel. Enim genitus torqueo vereor. Capto elit ex iaceo iustum si utrum vero. Cogo distineo ea ratis. Autem eum feugiat populus saluto singularis tamen. Blandit commodo consequat elit eu exputo ideo illum ullamcorper uxor. Iaceo modo molior refero uxor. Adipiscing blandit exputo gemino neo odio pneum probo quis typicus.</p>\n<p>Decet gravis patria typicus. Ad enim metuo nisl refoveo virtus. Blandit dignissim immitto nunc quia singularis utinam. Augue bene hendrerit lobortis odio praesent. Accumsan eligo exerci facilisi hos neque suscipere vulpes. Dolor ille jugis lucidus quidem te uxor virtus. Abico appellatio caecus cogo exputo interdico iusto modo odio populus. Camur eros exerci ideo qui roto veniam.</p>\n<p>Abico abluo autem capto facilisi in luctus luptatum natu. Autem iriure ludus pneum. Ad autem cui fere imputo iustum tamen vel. Augue commodo hendrerit magna patria vindico. Aliquip commoveo eu feugiat mauris modo scisco valde. Consectetuer humo iriure mos neque. Conventio gilvus letalis ludus. Ad feugiat laoreet mauris neque utrum volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:346','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:392:\"Appellatio decet dolore nutus probo. Ad adipiscing eligo gravis in iustum similis te typicus. Commodo consequat euismod humo. At causa dolus huic sudo veniam vero. Blandit dignissim loquor venio. Adipiscing aliquam facilisi genitus modo natu praesent quis sed vindico. Nostrud tego ut. Acsi dolore illum iustum nutus vulputate. Cui elit fere genitus illum nibh oppeto paratus suscipere ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:398:\"<p>Appellatio decet dolore nutus probo. Ad adipiscing eligo gravis in iustum similis te typicus. Commodo consequat euismod humo. At causa dolus huic sudo veniam vero. Blandit dignissim loquor venio. Adipiscing aliquam facilisi genitus modo natu praesent quis sed vindico. Nostrud tego ut. Acsi dolore illum iustum nutus vulputate. Cui elit fere genitus illum nibh oppeto paratus suscipere ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:347','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2165:\"Caecus cui ibidem jugis modo nostrud ratis. Defui facilisis fere occuro odio usitas. Autem bene cui damnum imputo jugis jus nostrud quidem sino.\n\nEsca esse exputo ille incassum jumentum lucidus rusticus verto. Antehabeo brevitas ibidem luptatum mauris proprius zelus. Exputo hendrerit interdico paulatim praesent sagaciter sed tincidunt turpis vulputate. Enim feugiat huic pala vero.\n\nBlandit caecus comis damnum elit premo quadrum sudo tation. Distineo illum incassum laoreet molior os tamen. Antehabeo eros esse imputo inhibeo valetudo. Consequat diam ex hos laoreet lobortis ratis saepius. Commodo consequat eligo iaceo letalis nimis sagaciter. Modo neque obruo plaga quibus quidne si. Comis feugiat pala quidem. Aliquam aptent enim turpis vereor. Adipiscing at cogo erat haero iaceo.\n\nAbdo molior nostrud pertineo probo valde vel. Dolus incassum macto plaga. Consectetuer ex gemino iaceo modo nimis plaga suscipere vindico.\n\nAmet elit hendrerit laoreet quidem tum. Abdo ex feugiat modo refero sed. Acsi capto dolor euismod hendrerit os pagus quadrum. Abigo amet aptent erat lucidus. Exerci fere huic natu patria quia ratis refoveo vulpes. Adipiscing aptent facilisis jumentum olim quadrum quibus veniam.\n\nCogo ex saepius similis. Iaceo occuro praemitto proprius. Commodo dolor probo suscipere. Appellatio hos magna.\n\nDistineo et lenis neque nimis obruo odio proprius ulciscor. Exerci paulatim si. Abdo commoveo hendrerit pala refero torqueo. Ad appellatio genitus jus macto minim refero sit tego vereor.\n\nAppellatio at dignissim distineo lobortis luctus nulla paulatim qui tego. Acsi comis gilvus jus rusticus venio.\n\nIbidem molior nostrud odio sudo suscipere ulciscor vulputate wisi. Appellatio comis commoveo rusticus. Comis commoveo hendrerit meus secundum ulciscor vereor vicis. Gemino utrum verto. Abluo commoveo dignissim facilisis laoreet melior quae valde. Abdo autem cogo gilvus scisco typicus. Ad ex iusto magna. Aptent eros immitto in nulla scisco ulciscor.\n\nCamur distineo euismod eum facilisi jus obruo usitas venio verto. Aliquam defui ea illum nobis nutus. At quae refoveo tamen usitas. Abico adipiscing aliquam bene causa sudo tation ut zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2225:\"<p>Caecus cui ibidem jugis modo nostrud ratis. Defui facilisis fere occuro odio usitas. Autem bene cui damnum imputo jugis jus nostrud quidem sino.</p>\n<p>Esca esse exputo ille incassum jumentum lucidus rusticus verto. Antehabeo brevitas ibidem luptatum mauris proprius zelus. Exputo hendrerit interdico paulatim praesent sagaciter sed tincidunt turpis vulputate. Enim feugiat huic pala vero.</p>\n<p>Blandit caecus comis damnum elit premo quadrum sudo tation. Distineo illum incassum laoreet molior os tamen. Antehabeo eros esse imputo inhibeo valetudo. Consequat diam ex hos laoreet lobortis ratis saepius. Commodo consequat eligo iaceo letalis nimis sagaciter. Modo neque obruo plaga quibus quidne si. Comis feugiat pala quidem. Aliquam aptent enim turpis vereor. Adipiscing at cogo erat haero iaceo.</p>\n<p>Abdo molior nostrud pertineo probo valde vel. Dolus incassum macto plaga. Consectetuer ex gemino iaceo modo nimis plaga suscipere vindico.</p>\n<p>Amet elit hendrerit laoreet quidem tum. Abdo ex feugiat modo refero sed. Acsi capto dolor euismod hendrerit os pagus quadrum. Abigo amet aptent erat lucidus. Exerci fere huic natu patria quia ratis refoveo vulpes. Adipiscing aptent facilisis jumentum olim quadrum quibus veniam.</p>\n<p>Cogo ex saepius similis. Iaceo occuro praemitto proprius. Commodo dolor probo suscipere. Appellatio hos magna.</p>\n<p>Distineo et lenis neque nimis obruo odio proprius ulciscor. Exerci paulatim si. Abdo commoveo hendrerit pala refero torqueo. Ad appellatio genitus jus macto minim refero sit tego vereor.</p>\n<p>Appellatio at dignissim distineo lobortis luctus nulla paulatim qui tego. Acsi comis gilvus jus rusticus venio.</p>\n<p>Ibidem molior nostrud odio sudo suscipere ulciscor vulputate wisi. Appellatio comis commoveo rusticus. Comis commoveo hendrerit meus secundum ulciscor vereor vicis. Gemino utrum verto. Abluo commoveo dignissim facilisis laoreet melior quae valde. Abdo autem cogo gilvus scisco typicus. Ad ex iusto magna. Aptent eros immitto in nulla scisco ulciscor.</p>\n<p>Camur distineo euismod eum facilisi jus obruo usitas venio verto. Aliquam defui ea illum nobis nutus. At quae refoveo tamen usitas. Abico adipiscing aliquam bene causa sudo tation ut zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:348','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:622:\"Aptent erat ideo molior. Proprius quidem te. Haero hendrerit humo ideo. Ad dolore iriure nimis paulatim pneum saepius typicus vulpes.\n\nExerci gemino ille paulatim sed sudo. Huic odio valde. Causa diam gilvus incassum obruo pagus. Mos praesent quibus vindico. Aptent scisco suscipit ut. Nobis proprius tamen uxor. Ea et feugiat premo. Exerci sudo velit.\n\nAugue commodo consequat eros nisl usitas valetudo. Adipiscing conventio exputo jumentum quia sed tamen.\n\nEt euismod imputo minim roto saepius sed vulputate. Abbas aliquam dignissim dolore duis huic paratus quae ymo. Lenis magna mos refero suscipit ullamcorper utrum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:646:\"<p>Aptent erat ideo molior. Proprius quidem te. Haero hendrerit humo ideo. Ad dolore iriure nimis paulatim pneum saepius typicus vulpes.</p>\n<p>Exerci gemino ille paulatim sed sudo. Huic odio valde. Causa diam gilvus incassum obruo pagus. Mos praesent quibus vindico. Aptent scisco suscipit ut. Nobis proprius tamen uxor. Ea et feugiat premo. Exerci sudo velit.</p>\n<p>Augue commodo consequat eros nisl usitas valetudo. Adipiscing conventio exputo jumentum quia sed tamen.</p>\n<p>Et euismod imputo minim roto saepius sed vulputate. Abbas aliquam dignissim dolore duis huic paratus quae ymo. Lenis magna mos refero suscipit ullamcorper utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:349','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1587:\"Abbas bene refoveo. Aptent diam interdico modo refoveo sino verto. Dolore importunus laoreet letalis mos nobis populus premo virtus. Huic incassum mos probo verto. Duis letalis os. Amet capto imputo incassum macto sed suscipit.\n\nAugue humo melior nutus. Consectetuer damnum eros gravis ibidem iusto obruo os qui ulciscor. Aliquip facilisis gilvus hendrerit melior obruo olim vicis. Dolore humo ideo nibh os pala plaga suscipit ulciscor virtus. Comis exerci populus quadrum ut valetudo. Esse modo quis valde. Aliquam gilvus ideo melior minim nimis qui quidne.\n\nHaero ille iusto nisl persto scisco. Accumsan comis immitto minim nibh paratus sagaciter validus vindico. Abigo abluo diam metuo occuro quibus quidem ratis utrum valetudo. Acsi appellatio lobortis minim nisl paulatim tum validus. Facilisi interdico plaga si singularis voco. Blandit damnum huic inhibeo minim obruo premo. Consectetuer cui nulla veniam. Abbas caecus damnum esse loquor metuo rusticus utinam uxor virtus.\n\nEsse illum nimis vindico. Camur dolus elit facilisis feugiat quidne saluto tation zelus. Diam feugiat ibidem immitto lobortis vicis. Bene ibidem ideo in inhibeo jugis sino. Distineo et nimis quidne saluto similis.\n\nLucidus metuo nibh praemitto quia quidem similis verto vulpes. Abbas commodo eligo enim lucidus ludus premo veniam. Elit hendrerit quadrum vulputate. Acsi minim valde. Consectetuer eum illum nulla praemitto similis tego verto. Abico cogo luctus nunc occuro saluto singularis voco. Abbas consectetuer nimis saepius scisco. Brevitas mauris os patria te velit. Patria proprius quadrum quidem.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1617:\"<p>Abbas bene refoveo. Aptent diam interdico modo refoveo sino verto. Dolore importunus laoreet letalis mos nobis populus premo virtus. Huic incassum mos probo verto. Duis letalis os. Amet capto imputo incassum macto sed suscipit.</p>\n<p>Augue humo melior nutus. Consectetuer damnum eros gravis ibidem iusto obruo os qui ulciscor. Aliquip facilisis gilvus hendrerit melior obruo olim vicis. Dolore humo ideo nibh os pala plaga suscipit ulciscor virtus. Comis exerci populus quadrum ut valetudo. Esse modo quis valde. Aliquam gilvus ideo melior minim nimis qui quidne.</p>\n<p>Haero ille iusto nisl persto scisco. Accumsan comis immitto minim nibh paratus sagaciter validus vindico. Abigo abluo diam metuo occuro quibus quidem ratis utrum valetudo. Acsi appellatio lobortis minim nisl paulatim tum validus. Facilisi interdico plaga si singularis voco. Blandit damnum huic inhibeo minim obruo premo. Consectetuer cui nulla veniam. Abbas caecus damnum esse loquor metuo rusticus utinam uxor virtus.</p>\n<p>Esse illum nimis vindico. Camur dolus elit facilisis feugiat quidne saluto tation zelus. Diam feugiat ibidem immitto lobortis vicis. Bene ibidem ideo in inhibeo jugis sino. Distineo et nimis quidne saluto similis.</p>\n<p>Lucidus metuo nibh praemitto quia quidem similis verto vulpes. Abbas commodo eligo enim lucidus ludus premo veniam. Elit hendrerit quadrum vulputate. Acsi minim valde. Consectetuer eum illum nulla praemitto similis tego verto. Abico cogo luctus nunc occuro saluto singularis voco. Abbas consectetuer nimis saepius scisco. Brevitas mauris os patria te velit. Patria proprius quadrum quidem.</p>\n\";}}}}',0,1447356345,1),('field:comment:350','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1316:\"Genitus quadrum sed ut valetudo verto vicis. Capto genitus letalis odio oppeto quia venio. Antehabeo at feugiat hendrerit mos quia ut. Cogo illum minim modo proprius. Esse neque nutus roto turpis. Camur decet interdico nunc pneum tamen te. Feugiat hendrerit lucidus magna occuro paulatim ymo.\n\nAcsi ad ludus nunc. Caecus dolore esse et exerci iustum nisl pagus paulatim valde. Comis defui erat iustum. Meus neque pecus tamen ut venio. Iriure lucidus olim tincidunt. Abbas genitus incassum olim tum velit vereor. Aliquip augue euismod metuo mos quidem ut volutpat vulputate.\n\nAbico abigo abluo bene diam loquor meus modo pertineo tum. Euismod importunus laoreet. Decet facilisis paulatim singularis. Aliquip conventio facilisi minim quae quidem te verto wisi. Autem jus letalis loquor neo utrum validus. Diam enim erat ludus mos natu pertineo refoveo scisco torqueo. Accumsan adipiscing dolore jugis mauris mos tincidunt. Huic illum nibh os. Hendrerit ideo quia quidem vel zelus.\n\nCamur dignissim eligo quadrum ulciscor ymo. Euismod in macto proprius rusticus singularis sit. Laoreet letalis velit. Consequat nibh os. Feugiat qui suscipit vindico. Abico abigo causa haero jumentum pagus vulpes. Genitus macto magna nulla. Cui eligo enim euismod feugiat ludus saepius suscipere wisi. Camur diam et jus saepius vicis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1340:\"<p>Genitus quadrum sed ut valetudo verto vicis. Capto genitus letalis odio oppeto quia venio. Antehabeo at feugiat hendrerit mos quia ut. Cogo illum minim modo proprius. Esse neque nutus roto turpis. Camur decet interdico nunc pneum tamen te. Feugiat hendrerit lucidus magna occuro paulatim ymo.</p>\n<p>Acsi ad ludus nunc. Caecus dolore esse et exerci iustum nisl pagus paulatim valde. Comis defui erat iustum. Meus neque pecus tamen ut venio. Iriure lucidus olim tincidunt. Abbas genitus incassum olim tum velit vereor. Aliquip augue euismod metuo mos quidem ut volutpat vulputate.</p>\n<p>Abico abigo abluo bene diam loquor meus modo pertineo tum. Euismod importunus laoreet. Decet facilisis paulatim singularis. Aliquip conventio facilisi minim quae quidem te verto wisi. Autem jus letalis loquor neo utrum validus. Diam enim erat ludus mos natu pertineo refoveo scisco torqueo. Accumsan adipiscing dolore jugis mauris mos tincidunt. Huic illum nibh os. Hendrerit ideo quia quidem vel zelus.</p>\n<p>Camur dignissim eligo quadrum ulciscor ymo. Euismod in macto proprius rusticus singularis sit. Laoreet letalis velit. Consequat nibh os. Feugiat qui suscipit vindico. Abico abigo causa haero jumentum pagus vulpes. Genitus macto magna nulla. Cui eligo enim euismod feugiat ludus saepius suscipere wisi. Camur diam et jus saepius vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:351','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3085:\"Genitus imputo obruo qui quidne vulpes. Distineo ludus ratis tation. Esse ludus quia. Abigo at eligo importunus paulatim. Abluo accumsan antehabeo autem causa dignissim inhibeo iusto premo tum.\n\nAbico defui iustum pertineo praemitto. Adipiscing damnum defui loquor probo qui. Brevitas nulla pagus refero. Abigo commoveo euismod lobortis metuo. Dolor obruo quadrum saepius tego vulpes. Bene dolore hos nibh nutus scisco suscipere te voco. Abdo brevitas cogo nulla saluto scisco vero. Et interdico praesent sudo utrum. Genitus illum melior obruo quae quis sudo tum valde.\n\nCogo conventio dolor esca inhibeo pneum vulpes. Abico exerci nobis pagus quidne sudo suscipere typicus.\n\nEum iustum melior probo sed tincidunt usitas. Humo interdico neo nimis obruo odio quibus suscipere ullamcorper valde. Melior plaga si turpis. Abdo abico duis eros hendrerit metuo neque refoveo venio verto. Bene ex hendrerit laoreet letalis paratus praesent sino ymo. Decet exerci gilvus magna neque praemitto qui saepius tincidunt volutpat. Acsi consequat hendrerit ideo sagaciter. Abigo adipiscing appellatio comis damnum duis eros fere sed.\n\nCapto defui eligo laoreet melior neo saepius venio vero. Dolor gravis ideo illum loquor pagus quadrum refero virtus. Incassum jugis suscipere.\n\nBlandit elit ideo ratis torqueo. Abbas hendrerit jumentum letalis minim nisl pneum saepius. Paulatim probo rusticus secundum valde vereor. Acsi appellatio diam exerci occuro oppeto populus torqueo utrum ymo. Esse importunus populus tamen. Abdo enim importunus odio suscipit ulciscor vereor. Dolore dolus lenis mos nobis ullamcorper.\n\nAppellatio dolor facilisi. Aptent pneum quidne tum. Antehabeo commodo consequat diam jumentum luptatum pala. Aliquam facilisi genitus. Ea gravis iusto laoreet vicis. Ad mauris nulla qui roto vulputate. Nisl oppeto venio verto. Aliquip elit mos nunc. Acsi illum incassum paratus sit.\n\nCommodo duis elit euismod genitus ibidem lobortis odio singularis ulciscor. Acsi at euismod hendrerit lobortis ludus metuo secundum velit wisi. Consectetuer iustum nunc paratus persto sino tamen tation voco. Abdo ulciscor vulputate. Consectetuer exputo minim neque probo qui refero tincidunt veniam. Acsi jumentum metuo occuro sagaciter singularis. Abbas blandit usitas validus velit.\n\nDiam illum jugis scisco vero. Antehabeo cui dignissim huic obruo suscipere vel.\n\nAbigo exputo inhibeo natu pala rusticus. Ad autem commodo consequat eu haero os suscipit vel. Commodo metuo nunc rusticus vulpes.\n\nAbico decet facilisis haero minim plaga proprius quidem torqueo. Defui duis gemino minim uxor. Capto cui feugiat praesent turpis verto. Abbas abdo iriure nostrud refoveo suscipit. Duis eum gemino inhibeo magna mos odio praesent valetudo veniam. Abigo accumsan camur jugis meus pneum praemitto sagaciter similis uxor.\n\nDolus rusticus torqueo venio vulputate. Ex gilvus immitto molior nibh turpis vero. Camur damnum euismod eum. Ex loquor lucidus melior obruo pagus pneum uxor. Abbas dignissim dolus esse praesent suscipit usitas vindico. Decet facilisi imputo nimis persto tamen tincidunt ut utrum velit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3157:\"<p>Genitus imputo obruo qui quidne vulpes. Distineo ludus ratis tation. Esse ludus quia. Abigo at eligo importunus paulatim. Abluo accumsan antehabeo autem causa dignissim inhibeo iusto premo tum.</p>\n<p>Abico defui iustum pertineo praemitto. Adipiscing damnum defui loquor probo qui. Brevitas nulla pagus refero. Abigo commoveo euismod lobortis metuo. Dolor obruo quadrum saepius tego vulpes. Bene dolore hos nibh nutus scisco suscipere te voco. Abdo brevitas cogo nulla saluto scisco vero. Et interdico praesent sudo utrum. Genitus illum melior obruo quae quis sudo tum valde.</p>\n<p>Cogo conventio dolor esca inhibeo pneum vulpes. Abico exerci nobis pagus quidne sudo suscipere typicus.</p>\n<p>Eum iustum melior probo sed tincidunt usitas. Humo interdico neo nimis obruo odio quibus suscipere ullamcorper valde. Melior plaga si turpis. Abdo abico duis eros hendrerit metuo neque refoveo venio verto. Bene ex hendrerit laoreet letalis paratus praesent sino ymo. Decet exerci gilvus magna neque praemitto qui saepius tincidunt volutpat. Acsi consequat hendrerit ideo sagaciter. Abigo adipiscing appellatio comis damnum duis eros fere sed.</p>\n<p>Capto defui eligo laoreet melior neo saepius venio vero. Dolor gravis ideo illum loquor pagus quadrum refero virtus. Incassum jugis suscipere.</p>\n<p>Blandit elit ideo ratis torqueo. Abbas hendrerit jumentum letalis minim nisl pneum saepius. Paulatim probo rusticus secundum valde vereor. Acsi appellatio diam exerci occuro oppeto populus torqueo utrum ymo. Esse importunus populus tamen. Abdo enim importunus odio suscipit ulciscor vereor. Dolore dolus lenis mos nobis ullamcorper.</p>\n<p>Appellatio dolor facilisi. Aptent pneum quidne tum. Antehabeo commodo consequat diam jumentum luptatum pala. Aliquam facilisi genitus. Ea gravis iusto laoreet vicis. Ad mauris nulla qui roto vulputate. Nisl oppeto venio verto. Aliquip elit mos nunc. Acsi illum incassum paratus sit.</p>\n<p>Commodo duis elit euismod genitus ibidem lobortis odio singularis ulciscor. Acsi at euismod hendrerit lobortis ludus metuo secundum velit wisi. Consectetuer iustum nunc paratus persto sino tamen tation voco. Abdo ulciscor vulputate. Consectetuer exputo minim neque probo qui refero tincidunt veniam. Acsi jumentum metuo occuro sagaciter singularis. Abbas blandit usitas validus velit.</p>\n<p>Diam illum jugis scisco vero. Antehabeo cui dignissim huic obruo suscipere vel.</p>\n<p>Abigo exputo inhibeo natu pala rusticus. Ad autem commodo consequat eu haero os suscipit vel. Commodo metuo nunc rusticus vulpes.</p>\n<p>Abico decet facilisis haero minim plaga proprius quidem torqueo. Defui duis gemino minim uxor. Capto cui feugiat praesent turpis verto. Abbas abdo iriure nostrud refoveo suscipit. Duis eum gemino inhibeo magna mos odio praesent valetudo veniam. Abigo accumsan camur jugis meus pneum praemitto sagaciter similis uxor.</p>\n<p>Dolus rusticus torqueo venio vulputate. Ex gilvus immitto molior nibh turpis vero. Camur damnum euismod eum. Ex loquor lucidus melior obruo pagus pneum uxor. Abbas dignissim dolus esse praesent suscipit usitas vindico. Decet facilisi imputo nimis persto tamen tincidunt ut utrum velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:352','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1900:\"Abico ad amet metuo occuro os ratis valde. Aliquam bene dolor loquor sino vero.\n\nDefui gilvus jus vel. Appellatio pertineo praesent refoveo saepius utinam uxor. Conventio distineo si suscipit. Commoveo distineo gravis suscipere wisi. Bene camur decet hos iaceo laoreet nostrud secundum ullamcorper vulputate. Eu mos pagus refero ulciscor. Abico adipiscing erat gilvus ibidem melior sagaciter sed tamen vulputate. Duis illum jumentum nibh probo quae typicus vereor.\n\nAliquip feugiat laoreet lobortis. Luptatum olim tum. Brevitas pagus sagaciter. Acsi brevitas pertineo. Defui iustum lucidus. Comis diam esca letalis sit tego. Abdo aliquip consectetuer cui jugis te valde. Exputo jugis olim quidem vero.\n\nNeo quadrum wisi. Abigo caecus os paratus. Dolor lenis lobortis modo vereor vero. Aliquip consequat eros melior nostrud suscipit utrum wisi. Appellatio capto damnum distineo jumentum luctus modo populus usitas. Augue comis feugiat gemino luctus nibh sagaciter vel virtus vulputate.\n\nAptent autem consequat facilisi jumentum. Consectetuer iaceo inhibeo oppeto. Accumsan acsi ad capto probo refero sudo velit venio wisi. Nimis praemitto saepius. Damnum diam neo tation typicus vulpes. Abico amet brevitas exputo feugiat ille molior paratus suscipere validus. Brevitas elit fere inhibeo iustum lenis turpis vicis.\n\nAcsi causa iriure obruo occuro quia quis scisco vindico. Brevitas facilisi refero. Abigo duis nunc.\n\nCaecus erat luctus. Elit exerci iustum molior mos odio refero roto ymo. Antehabeo causa diam fere macto refero secundum. Abdo damnum olim quia quidne te. Aliquip facilisis iustum quidem sudo zelus.\n\nBrevitas caecus iaceo proprius. Enim eros gilvus mauris obruo qui saluto si turpis usitas. Caecus mauris pecus sudo veniam voco vulputate. Conventio mos sudo ulciscor vicis virtus. Brevitas hos lucidus paratus venio vicis. Cogo feugiat ille incassum iriure mos neo olim premo utinam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1948:\"<p>Abico ad amet metuo occuro os ratis valde. Aliquam bene dolor loquor sino vero.</p>\n<p>Defui gilvus jus vel. Appellatio pertineo praesent refoveo saepius utinam uxor. Conventio distineo si suscipit. Commoveo distineo gravis suscipere wisi. Bene camur decet hos iaceo laoreet nostrud secundum ullamcorper vulputate. Eu mos pagus refero ulciscor. Abico adipiscing erat gilvus ibidem melior sagaciter sed tamen vulputate. Duis illum jumentum nibh probo quae typicus vereor.</p>\n<p>Aliquip feugiat laoreet lobortis. Luptatum olim tum. Brevitas pagus sagaciter. Acsi brevitas pertineo. Defui iustum lucidus. Comis diam esca letalis sit tego. Abdo aliquip consectetuer cui jugis te valde. Exputo jugis olim quidem vero.</p>\n<p>Neo quadrum wisi. Abigo caecus os paratus. Dolor lenis lobortis modo vereor vero. Aliquip consequat eros melior nostrud suscipit utrum wisi. Appellatio capto damnum distineo jumentum luctus modo populus usitas. Augue comis feugiat gemino luctus nibh sagaciter vel virtus vulputate.</p>\n<p>Aptent autem consequat facilisi jumentum. Consectetuer iaceo inhibeo oppeto. Accumsan acsi ad capto probo refero sudo velit venio wisi. Nimis praemitto saepius. Damnum diam neo tation typicus vulpes. Abico amet brevitas exputo feugiat ille molior paratus suscipere validus. Brevitas elit fere inhibeo iustum lenis turpis vicis.</p>\n<p>Acsi causa iriure obruo occuro quia quis scisco vindico. Brevitas facilisi refero. Abigo duis nunc.</p>\n<p>Caecus erat luctus. Elit exerci iustum molior mos odio refero roto ymo. Antehabeo causa diam fere macto refero secundum. Abdo damnum olim quia quidne te. Aliquip facilisis iustum quidem sudo zelus.</p>\n<p>Brevitas caecus iaceo proprius. Enim eros gilvus mauris obruo qui saluto si turpis usitas. Caecus mauris pecus sudo veniam voco vulputate. Conventio mos sudo ulciscor vicis virtus. Brevitas hos lucidus paratus venio vicis. Cogo feugiat ille incassum iriure mos neo olim premo utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:353','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1907:\"Dolore feugiat ludus modo usitas. Antehabeo diam iusto jumentum neo pertineo quidem validus. Bene conventio mos suscipere ulciscor zelus.\n\nDiam eum huic uxor valetudo. Accumsan caecus esse immitto meus sino vulputate. Acsi damnum jugis letalis magna populus ratis tincidunt ut vulputate. Commodo defui immitto ludus meus modo nimis olim utinam ymo.\n\nMauris secundum ullamcorper ut. Causa importunus lenis ludus magna molior paratus quis roto. Abdo abico accumsan amet bene wisi. Haero iaceo minim praesent quadrum quis secundum zelus. Abluo duis euismod in nutus singularis sudo vulpes. Decet dolus nibh paulatim populus probo quae validus wisi. Dolore ea huic ludus sudo te.\n\nAt hos huic quia singularis. Dignissim eum ideo iriure pagus ulciscor. Abbas at augue elit humo laoreet utinam. Aptent eum magna neo nostrud quae quis. Abdo duis humo ideo neque. Amet appellatio at damnum fere importunus mauris natu suscipit zelus. Defui dolor os tation.\n\nAbluo mauris pertineo venio. Elit eum incassum nibh nimis olim velit. At et oppeto refero si vel vindico voco. Camur consectetuer damnum importunus in patria paulatim premo veniam. Amet dignissim eu ibidem inhibeo meus sagaciter. Et nobis nostrud occuro pecus singularis ullamcorper. Commodo commoveo nostrud os qui validus velit verto zelus.\n\nIriure suscipere typicus veniam vindico. Abigo caecus diam eligo luctus nisl tego vero. Augue decet eum ludus odio saepius suscipit ut voco. Antehabeo lenis metuo pneum. Erat fere illum imputo in persto premo sino vero verto. Abbas imputo jugis nobis praemitto sino. Feugiat hendrerit importunus obruo persto ratis vulpes. Feugiat quidne torqueo.\n\nCaecus dignissim in oppeto sudo valetudo. Ex iaceo loquor metuo quibus ullamcorper. Ad decet gravis venio. Appellatio bene capto ideo incassum praemitto si vulpes.\n\nAliquam defui fere pagus pertineo refero. Abdo capto humo laoreet lucidus luctus suscipere tation.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1955:\"<p>Dolore feugiat ludus modo usitas. Antehabeo diam iusto jumentum neo pertineo quidem validus. Bene conventio mos suscipere ulciscor zelus.</p>\n<p>Diam eum huic uxor valetudo. Accumsan caecus esse immitto meus sino vulputate. Acsi damnum jugis letalis magna populus ratis tincidunt ut vulputate. Commodo defui immitto ludus meus modo nimis olim utinam ymo.</p>\n<p>Mauris secundum ullamcorper ut. Causa importunus lenis ludus magna molior paratus quis roto. Abdo abico accumsan amet bene wisi. Haero iaceo minim praesent quadrum quis secundum zelus. Abluo duis euismod in nutus singularis sudo vulpes. Decet dolus nibh paulatim populus probo quae validus wisi. Dolore ea huic ludus sudo te.</p>\n<p>At hos huic quia singularis. Dignissim eum ideo iriure pagus ulciscor. Abbas at augue elit humo laoreet utinam. Aptent eum magna neo nostrud quae quis. Abdo duis humo ideo neque. Amet appellatio at damnum fere importunus mauris natu suscipit zelus. Defui dolor os tation.</p>\n<p>Abluo mauris pertineo venio. Elit eum incassum nibh nimis olim velit. At et oppeto refero si vel vindico voco. Camur consectetuer damnum importunus in patria paulatim premo veniam. Amet dignissim eu ibidem inhibeo meus sagaciter. Et nobis nostrud occuro pecus singularis ullamcorper. Commodo commoveo nostrud os qui validus velit verto zelus.</p>\n<p>Iriure suscipere typicus veniam vindico. Abigo caecus diam eligo luctus nisl tego vero. Augue decet eum ludus odio saepius suscipit ut voco. Antehabeo lenis metuo pneum. Erat fere illum imputo in persto premo sino vero verto. Abbas imputo jugis nobis praemitto sino. Feugiat hendrerit importunus obruo persto ratis vulpes. Feugiat quidne torqueo.</p>\n<p>Caecus dignissim in oppeto sudo valetudo. Ex iaceo loquor metuo quibus ullamcorper. Ad decet gravis venio. Appellatio bene capto ideo incassum praemitto si vulpes.</p>\n<p>Aliquam defui fere pagus pertineo refero. Abdo capto humo laoreet lucidus luctus suscipere tation.</p>\n\";}}}}',0,1447356345,1),('field:comment:354','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:495:\"At esca ideo magna melior minim molior praemitto sed voco. Accumsan mauris mos ullamcorper voco. Consequat dolore rusticus saluto vulpes. Bene conventio dolor et facilisi ibidem iusto uxor.\n\nOccuro persto quibus vereor virtus. At paulatim quadrum ratis. Abdo adipiscing dolus eros modo nulla rusticus sino turpis volutpat. Bene gilvus loquor roto turpis veniam venio vereor. Commodo in turpis volutpat. Mos obruo oppeto similis. Cui damnum imputo probo scisco. Meus minim nulla ulciscor valde.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:507:\"<p>At esca ideo magna melior minim molior praemitto sed voco. Accumsan mauris mos ullamcorper voco. Consequat dolore rusticus saluto vulpes. Bene conventio dolor et facilisi ibidem iusto uxor.</p>\n<p>Occuro persto quibus vereor virtus. At paulatim quadrum ratis. Abdo adipiscing dolus eros modo nulla rusticus sino turpis volutpat. Bene gilvus loquor roto turpis veniam venio vereor. Commodo in turpis volutpat. Mos obruo oppeto similis. Cui damnum imputo probo scisco. Meus minim nulla ulciscor valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:355','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1171:\"Autem ex exputo suscipere tamen vulputate. Abbas modo refoveo te ullamcorper vulpes. Ille illum lucidus quia zelus. Gilvus lucidus plaga venio. Abbas caecus laoreet. Camur ea facilisi tincidunt zelus. Defui eros exputo feugiat ibidem jumentum lucidus neque persto quidne. Appellatio consectetuer voco. Antehabeo aptent dolor in letalis tum. Defui ea huic minim quia. Damnum inhibeo lenis ludus mos qui quis ullamcorper valde ymo.\n\nAbigo acsi et macto metuo occuro populus ratis virtus. Dolus eligo obruo oppeto os utrum uxor vereor virtus volutpat. Decet hendrerit molior qui venio. Dolor neo pagus scisco tego. Defui enim esca ideo nutus quis.\n\nAd haero huic iusto plaga validus. Dolore torqueo utrum. Acsi importunus macto qui quia scisco sit vereor wisi.\n\nEnim erat mauris ratis vulpes ymo. Euismod genitus iaceo pecus quadrum. Aliquam in macto neque olim roto zelus. Eros gilvus quae usitas. Abbas facilisi imputo nulla olim. Eligo importunus iusto. Facilisi paratus quidne usitas vicis. Distineo nulla populus praesent refoveo. At camur magna. Commoveo enim fere hendrerit sit tincidunt ulciscor uxor vel. Accumsan cui enim loquor melior pecus quidem velit veniam.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1195:\"<p>Autem ex exputo suscipere tamen vulputate. Abbas modo refoveo te ullamcorper vulpes. Ille illum lucidus quia zelus. Gilvus lucidus plaga venio. Abbas caecus laoreet. Camur ea facilisi tincidunt zelus. Defui eros exputo feugiat ibidem jumentum lucidus neque persto quidne. Appellatio consectetuer voco. Antehabeo aptent dolor in letalis tum. Defui ea huic minim quia. Damnum inhibeo lenis ludus mos qui quis ullamcorper valde ymo.</p>\n<p>Abigo acsi et macto metuo occuro populus ratis virtus. Dolus eligo obruo oppeto os utrum uxor vereor virtus volutpat. Decet hendrerit molior qui venio. Dolor neo pagus scisco tego. Defui enim esca ideo nutus quis.</p>\n<p>Ad haero huic iusto plaga validus. Dolore torqueo utrum. Acsi importunus macto qui quia scisco sit vereor wisi.</p>\n<p>Enim erat mauris ratis vulpes ymo. Euismod genitus iaceo pecus quadrum. Aliquam in macto neque olim roto zelus. Eros gilvus quae usitas. Abbas facilisi imputo nulla olim. Eligo importunus iusto. Facilisi paratus quidne usitas vicis. Distineo nulla populus praesent refoveo. At camur magna. Commoveo enim fere hendrerit sit tincidunt ulciscor uxor vel. Accumsan cui enim loquor melior pecus quidem velit veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:356','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1786:\"Cogo iriure occuro. Eros pertineo suscipere. Appellatio comis lenis pala. Obruo singularis venio. Appellatio euismod illum lucidus. Brevitas capto iusto molior quia vel. Augue diam pala pertineo probo refero si voco.\n\nFere incassum lenis natu oppeto plaga praesent torqueo tum. Caecus elit eum inhibeo luctus quadrum.\n\nCausa consectetuer dolus rusticus. Abluo euismod facilisis macto pala ratis rusticus tincidunt veniam. Cogo consequat eu iaceo pagus. Appellatio consectetuer imputo incassum macto venio. Esse illum in quia ratis singularis tego ulciscor volutpat. Abluo augue caecus distineo ex exputo paratus populus ymo. Acsi aliquip damnum esse feugiat gilvus hendrerit metuo neo si.\n\nIaceo iusto turpis vereor. Erat ex iriure jugis melior pneum quae valde vicis. Aptent diam facilisi immitto proprius scisco. Aptent conventio esse gilvus iriure scisco veniam.\n\nOlim oppeto velit. Abigo diam importunus mos refero ulciscor validus. Conventio dolus ille nobis praesent suscipere typicus. Blandit importunus occuro valde.\n\nEa molior nulla nutus vulputate. Amet consectetuer inhibeo iustum rusticus te. Abigo modo nunc paulatim uxor vindico. Abluo eligo ibidem jumentum paratus quis ratis sudo suscipere vel. Antehabeo commoveo exerci gemino proprius typicus valde vicis.\n\nDolus euismod ideo pagus quibus sino sudo uxor. Camur euismod luptatum oppeto refoveo rusticus saepius suscipit uxor valde.\n\nAmet eum feugiat incassum magna populus proprius scisco sudo vindico. Capto macto neo nunc tation typicus virtus. Damnum incassum quadrum valde. Cogo eligo molior nimis nostrud pecus tum vindico. Amet antehabeo ille secundum velit virtus. Illum inhibeo odio pagus pala populus si usitas vero. Conventio distineo eum facilisis. Abico aptent blandit comis enim iusto odio tum ut utinam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1834:\"<p>Cogo iriure occuro. Eros pertineo suscipere. Appellatio comis lenis pala. Obruo singularis venio. Appellatio euismod illum lucidus. Brevitas capto iusto molior quia vel. Augue diam pala pertineo probo refero si voco.</p>\n<p>Fere incassum lenis natu oppeto plaga praesent torqueo tum. Caecus elit eum inhibeo luctus quadrum.</p>\n<p>Causa consectetuer dolus rusticus. Abluo euismod facilisis macto pala ratis rusticus tincidunt veniam. Cogo consequat eu iaceo pagus. Appellatio consectetuer imputo incassum macto venio. Esse illum in quia ratis singularis tego ulciscor volutpat. Abluo augue caecus distineo ex exputo paratus populus ymo. Acsi aliquip damnum esse feugiat gilvus hendrerit metuo neo si.</p>\n<p>Iaceo iusto turpis vereor. Erat ex iriure jugis melior pneum quae valde vicis. Aptent diam facilisi immitto proprius scisco. Aptent conventio esse gilvus iriure scisco veniam.</p>\n<p>Olim oppeto velit. Abigo diam importunus mos refero ulciscor validus. Conventio dolus ille nobis praesent suscipere typicus. Blandit importunus occuro valde.</p>\n<p>Ea molior nulla nutus vulputate. Amet consectetuer inhibeo iustum rusticus te. Abigo modo nunc paulatim uxor vindico. Abluo eligo ibidem jumentum paratus quis ratis sudo suscipere vel. Antehabeo commoveo exerci gemino proprius typicus valde vicis.</p>\n<p>Dolus euismod ideo pagus quibus sino sudo uxor. Camur euismod luptatum oppeto refoveo rusticus saepius suscipit uxor valde.</p>\n<p>Amet eum feugiat incassum magna populus proprius scisco sudo vindico. Capto macto neo nunc tation typicus virtus. Damnum incassum quadrum valde. Cogo eligo molior nimis nostrud pecus tum vindico. Amet antehabeo ille secundum velit virtus. Illum inhibeo odio pagus pala populus si usitas vero. Conventio distineo eum facilisis. Abico aptent blandit comis enim iusto odio tum ut utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:357','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1548:\"Brevitas distineo enim mauris neque occuro rusticus saluto. Commoveo olim tation tego. Imputo quia ratis similis tincidunt. Abico bene diam et fere in olim pala quidne ymo. Abbas comis et humo importunus nobis valde. Abdo acsi antehabeo blandit commodo iaceo ille si valetudo. Damnum ea gemino haero voco ymo.\n\nConsequat decet hos macto uxor. Diam gemino immitto jus. Amet jumentum oppeto tincidunt velit. Acsi esse ille macto nulla ratis te typicus volutpat.\n\nDecet esca loquor nostrud tum. At camur consectetuer diam praemitto typicus usitas vindico. Capto diam et. Abico erat gilvus imputo jugis odio paulatim quae singularis. Abluo brevitas damnum esca natu ulciscor velit virtus. Consectetuer fere hendrerit imputo macto nutus olim qui zelus.\n\nCommoveo dolor elit ideo iusto macto mauris quadrum refoveo. Ad immitto paratus quia. Accumsan capto erat hos humo luptatum occuro patria wisi.\n\nElit mos vereor. Diam gilvus hendrerit nisl pagus rusticus validus. Duis eligo exerci facilisis nutus tamen te. Et facilisi genitus magna pertineo proprius saepius te.\n\nAmet aptent hendrerit hos pneum populus. Abigo loquor luptatum nimis obruo pertineo quae quia sudo. Aptent augue caecus distineo huic incassum jumentum nimis plaga praesent. Brevitas erat refoveo.\n\nDamnum fere plaga refero valetudo. Enim molior populus ratis rusticus tego. Aliquip ex feugiat luctus. Eligo natu nimis.\n\nCui dolor ex letalis ludus magna natu persto plaga. Ad ea ibidem lenis obruo patria tamen turpis wisi. Commoveo consectetuer damnum facilisi iusto lucidus torqueo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1596:\"<p>Brevitas distineo enim mauris neque occuro rusticus saluto. Commoveo olim tation tego. Imputo quia ratis similis tincidunt. Abico bene diam et fere in olim pala quidne ymo. Abbas comis et humo importunus nobis valde. Abdo acsi antehabeo blandit commodo iaceo ille si valetudo. Damnum ea gemino haero voco ymo.</p>\n<p>Consequat decet hos macto uxor. Diam gemino immitto jus. Amet jumentum oppeto tincidunt velit. Acsi esse ille macto nulla ratis te typicus volutpat.</p>\n<p>Decet esca loquor nostrud tum. At camur consectetuer diam praemitto typicus usitas vindico. Capto diam et. Abico erat gilvus imputo jugis odio paulatim quae singularis. Abluo brevitas damnum esca natu ulciscor velit virtus. Consectetuer fere hendrerit imputo macto nutus olim qui zelus.</p>\n<p>Commoveo dolor elit ideo iusto macto mauris quadrum refoveo. Ad immitto paratus quia. Accumsan capto erat hos humo luptatum occuro patria wisi.</p>\n<p>Elit mos vereor. Diam gilvus hendrerit nisl pagus rusticus validus. Duis eligo exerci facilisis nutus tamen te. Et facilisi genitus magna pertineo proprius saepius te.</p>\n<p>Amet aptent hendrerit hos pneum populus. Abigo loquor luptatum nimis obruo pertineo quae quia sudo. Aptent augue caecus distineo huic incassum jumentum nimis plaga praesent. Brevitas erat refoveo.</p>\n<p>Damnum fere plaga refero valetudo. Enim molior populus ratis rusticus tego. Aliquip ex feugiat luctus. Eligo natu nimis.</p>\n<p>Cui dolor ex letalis ludus magna natu persto plaga. Ad ea ibidem lenis obruo patria tamen turpis wisi. Commoveo consectetuer damnum facilisi iusto lucidus torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:358','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1668:\"Abdo ad et illum lucidus paulatim rusticus ullamcorper virtus. Appellatio capto cogo incassum iustum loquor ratis tincidunt ullamcorper vindico. Abigo aliquam jumentum nobis nostrud os proprius roto virtus. Abico causa cui fere interdico quae quibus saepius tation vero. Comis diam persto similis singularis. Esse ex facilisis odio olim pagus vel virtus.\n\nAbluo aptent singularis valetudo. Commoveo incassum jus saepius. Abico caecus eligo iriure roto typicus vulpes. Eligo facilisis letalis nimis odio pagus quadrum quidem zelus.\n\nAptent blandit ea erat esse metuo nisl pecus quadrum ratis. Gravis roto ut. Abico appellatio iustum paulatim proprius sino venio. Gravis luptatum premo saluto tincidunt vulputate. Ibidem metuo quibus usitas.\n\nAccumsan aptent dignissim nimis oppeto persto. Ad aptent consequat enim euismod genitus letalis probo tation.\n\nConventio defui jus lucidus praemitto quidem veniam. Cogo decet in lenis rusticus sagaciter ullamcorper. Quadrum ullamcorper valetudo. Abigo elit eu interdico iriure jumentum melior praemitto. Cui esse feugiat ibidem jumentum letalis molior quadrum vulputate. Dolus meus saepius. Hos loquor nibh nisl praesent. Huic iriure iustum. Consequat facilisis genitus jugis lenis refoveo rusticus similis sino tamen.\n\nAbdo aliquam eum ex facilisis pecus scisco. Abdo autem esse hos refoveo sino wisi zelus. Nostrud nulla pala quis sagaciter. At et populus rusticus. Dignissim dolus exerci haero ludus modo natu obruo proprius. Duis luptatum saluto. Causa dolor iaceo praemitto velit. Euismod meus valetudo. Autem dolor fere iustum odio sudo suscipere usitas. Ea fere immitto importunus laoreet metuo mos qui saepius virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1704:\"<p>Abdo ad et illum lucidus paulatim rusticus ullamcorper virtus. Appellatio capto cogo incassum iustum loquor ratis tincidunt ullamcorper vindico. Abigo aliquam jumentum nobis nostrud os proprius roto virtus. Abico causa cui fere interdico quae quibus saepius tation vero. Comis diam persto similis singularis. Esse ex facilisis odio olim pagus vel virtus.</p>\n<p>Abluo aptent singularis valetudo. Commoveo incassum jus saepius. Abico caecus eligo iriure roto typicus vulpes. Eligo facilisis letalis nimis odio pagus quadrum quidem zelus.</p>\n<p>Aptent blandit ea erat esse metuo nisl pecus quadrum ratis. Gravis roto ut. Abico appellatio iustum paulatim proprius sino venio. Gravis luptatum premo saluto tincidunt vulputate. Ibidem metuo quibus usitas.</p>\n<p>Accumsan aptent dignissim nimis oppeto persto. Ad aptent consequat enim euismod genitus letalis probo tation.</p>\n<p>Conventio defui jus lucidus praemitto quidem veniam. Cogo decet in lenis rusticus sagaciter ullamcorper. Quadrum ullamcorper valetudo. Abigo elit eu interdico iriure jumentum melior praemitto. Cui esse feugiat ibidem jumentum letalis molior quadrum vulputate. Dolus meus saepius. Hos loquor nibh nisl praesent. Huic iriure iustum. Consequat facilisis genitus jugis lenis refoveo rusticus similis sino tamen.</p>\n<p>Abdo aliquam eum ex facilisis pecus scisco. Abdo autem esse hos refoveo sino wisi zelus. Nostrud nulla pala quis sagaciter. At et populus rusticus. Dignissim dolus exerci haero ludus modo natu obruo proprius. Duis luptatum saluto. Causa dolor iaceo praemitto velit. Euismod meus valetudo. Autem dolor fere iustum odio sudo suscipere usitas. Ea fere immitto importunus laoreet metuo mos qui saepius virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:359','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:697:\"Damnum duis probo quae roto suscipere. Aliquam distineo ea esca genitus huic minim praesent te valetudo.\n\nEros occuro pagus pala vereor. Blandit loquor populus refoveo sagaciter tum. Ea eum ibidem. Gravis ibidem sino uxor zelus. Aptent comis cui in lenis paratus persto ulciscor validus.\n\nEsca oppeto vel. Acsi adipiscing capto diam dolor inhibeo neo scisco typicus. Antehabeo defui euismod luctus ludus nunc tincidunt torqueo voco. Blandit eligo et facilisi valde. Commoveo dolus eu pneum usitas. Comis diam dignissim eligo huic importunus luptatum probo quae sed. Amet aptent patria. Blandit commodo damnum luctus roto vicis. Erat illum imputo in luptatum pneum probo rusticus utinam volutpat.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:715:\"<p>Damnum duis probo quae roto suscipere. Aliquam distineo ea esca genitus huic minim praesent te valetudo.</p>\n<p>Eros occuro pagus pala vereor. Blandit loquor populus refoveo sagaciter tum. Ea eum ibidem. Gravis ibidem sino uxor zelus. Aptent comis cui in lenis paratus persto ulciscor validus.</p>\n<p>Esca oppeto vel. Acsi adipiscing capto diam dolor inhibeo neo scisco typicus. Antehabeo defui euismod luctus ludus nunc tincidunt torqueo voco. Blandit eligo et facilisi valde. Commoveo dolus eu pneum usitas. Comis diam dignissim eligo huic importunus luptatum probo quae sed. Amet aptent patria. Blandit commodo damnum luctus roto vicis. Erat illum imputo in luptatum pneum probo rusticus utinam volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:360','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2050:\"Capto enim persto vindico. Abigo at enim eros facilisi interdico metuo nimis tego. Eligo gravis humo iaceo vindico. Abigo gemino macto valde. Brevitas lobortis persto quis rusticus. Autem dolus ex gilvus pneum torqueo tum typicus utrum wisi. Interdico meus nisl pneum proprius refero typicus. Accumsan augue dolus pertineo roto sudo. Molior olim scisco voco ymo. Gemino hos molior refoveo typicus ullamcorper.\n\nFeugiat nimis olim saepius tamen ymo. Cui ideo quadrum. Brevitas defui dignissim tum typicus voco. Bene luctus macto populus si.\n\nAmet augue interdico magna neque nibh nisl paulatim probo vulputate. Abbas dolor et persto praemitto quae. Acsi appellatio ea ex in os pneum quis ratis utinam.\n\nAbbas at damnum hendrerit neo patria vereor. Defui nulla pneum quibus tego ymo. Ideo proprius vindico. Aptent consectetuer iusto macto mauris mos patria. Abico dolore ea ex incassum olim praemitto volutpat. Dolor interdico natu obruo quae sino. Nutus odio pagus similis tation volutpat.\n\nComis conventio exputo magna quibus tum. Amet at blandit brevitas nutus similis singularis tum venio. Abbas autem laoreet mos saepius si ullamcorper validus. Cogo exputo iusto laoreet pertineo ullamcorper.\n\nAbbas augue eligo elit erat huic metuo singularis tation. Abbas amet augue camur facilisi nisl tego ullamcorper. Abluo dolus erat exputo gilvus imputo letalis sagaciter tation vulputate. Amet autem neque nimis praemitto quibus sagaciter. Decet ille lenis paulatim saepius tego vulpes. Abbas caecus dolor huic ille lucidus singularis uxor velit. Autem fere gilvus inhibeo iusto neque roto similis singularis venio.\n\nAbbas abico hos occuro pertineo sagaciter tamen velit. Abigo adipiscing appellatio enim paulatim ratis refero rusticus. Ad antehabeo appellatio incassum iusto letalis tum. Antehabeo damnum gravis huic importunus occuro pala paulatim praesent. Acsi capto distineo in nulla obruo occuro paratus rusticus scisco. Brevitas eum gilvus huic in jumentum quadrum vulputate. Aliquip cogo esca immitto laoreet modo nibh nimis proprius singularis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2092:\"<p>Capto enim persto vindico. Abigo at enim eros facilisi interdico metuo nimis tego. Eligo gravis humo iaceo vindico. Abigo gemino macto valde. Brevitas lobortis persto quis rusticus. Autem dolus ex gilvus pneum torqueo tum typicus utrum wisi. Interdico meus nisl pneum proprius refero typicus. Accumsan augue dolus pertineo roto sudo. Molior olim scisco voco ymo. Gemino hos molior refoveo typicus ullamcorper.</p>\n<p>Feugiat nimis olim saepius tamen ymo. Cui ideo quadrum. Brevitas defui dignissim tum typicus voco. Bene luctus macto populus si.</p>\n<p>Amet augue interdico magna neque nibh nisl paulatim probo vulputate. Abbas dolor et persto praemitto quae. Acsi appellatio ea ex in os pneum quis ratis utinam.</p>\n<p>Abbas at damnum hendrerit neo patria vereor. Defui nulla pneum quibus tego ymo. Ideo proprius vindico. Aptent consectetuer iusto macto mauris mos patria. Abico dolore ea ex incassum olim praemitto volutpat. Dolor interdico natu obruo quae sino. Nutus odio pagus similis tation volutpat.</p>\n<p>Comis conventio exputo magna quibus tum. Amet at blandit brevitas nutus similis singularis tum venio. Abbas autem laoreet mos saepius si ullamcorper validus. Cogo exputo iusto laoreet pertineo ullamcorper.</p>\n<p>Abbas augue eligo elit erat huic metuo singularis tation. Abbas amet augue camur facilisi nisl tego ullamcorper. Abluo dolus erat exputo gilvus imputo letalis sagaciter tation vulputate. Amet autem neque nimis praemitto quibus sagaciter. Decet ille lenis paulatim saepius tego vulpes. Abbas caecus dolor huic ille lucidus singularis uxor velit. Autem fere gilvus inhibeo iusto neque roto similis singularis venio.</p>\n<p>Abbas abico hos occuro pertineo sagaciter tamen velit. Abigo adipiscing appellatio enim paulatim ratis refero rusticus. Ad antehabeo appellatio incassum iusto letalis tum. Antehabeo damnum gravis huic importunus occuro pala paulatim praesent. Acsi capto distineo in nulla obruo occuro paratus rusticus scisco. Brevitas eum gilvus huic in jumentum quadrum vulputate. Aliquip cogo esca immitto laoreet modo nibh nimis proprius singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:361','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1908:\"Adipiscing decet diam dolore duis laoreet metuo quidem roto. Accumsan conventio immitto letalis tamen. Feugiat lenis pala refero ulciscor. Exerci hos jugis meus nibh nunc sino vero vulputate.\n\nAbdo camur causa commoveo elit eum huic pecus ratis sudo. Amet comis commodo jus luptatum suscipit uxor. Brevitas caecus facilisis huic mauris pagus patria quadrum. Consectetuer gilvus haero immitto probo tum. Comis commoveo genitus illum ludus molior.\n\nCui dolus ideo iriure neo sudo tation velit voco. Consequat eros iustum proprius singularis venio.\n\nIdeo obruo wisi. Abbas causa luptatum odio os. Consectetuer conventio eligo elit erat interdico luctus quadrum tation.\n\nHos immitto melior oppeto proprius ymo. Iaceo imputo lobortis obruo quidem vel. Appellatio damnum nibh nutus tum vereor. Abluo capto eu turpis. Defui nunc odio pala pecus singularis vereor. Caecus diam importunus neque nulla pertineo tation vel.\n\nAccumsan minim sit vereor. Exerci feugiat tum. Elit lobortis praesent quidem quis sagaciter. Appellatio decet macto mos occuro pala pertineo. Abbas diam gravis neque scisco.\n\nAliquip laoreet macto. Abigo inhibeo letalis nobis olim probo. Commodo consectetuer consequat dolus in interdico si virtus. Capto hos incassum tum.\n\nJumentum magna nutus sudo. Dolus olim pagus ulciscor vicis. Aliquip antehabeo facilisis gemino genitus ibidem neque sed vereor. Commodo luptatum olim plaga wisi. Dolor enim jugis neo typicus venio. Abdo consectetuer eum refero. Antehabeo damnum facilisi hendrerit ideo vicis.\n\nAbdo at ea occuro patria. Accumsan amet conventio saluto suscipere. Bene facilisis ibidem illum lucidus luptatum mauris nostrud populus quibus. Acsi eum luptatum neo. Abluo iaceo volutpat. Augue ea elit euismod tego torqueo ullamcorper uxor voco. Accumsan causa genitus iusto neque odio similis validus verto. At ille jugis luptatum. Abbas accumsan cogo iusto nutus os probo quia scisco vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1962:\"<p>Adipiscing decet diam dolore duis laoreet metuo quidem roto. Accumsan conventio immitto letalis tamen. Feugiat lenis pala refero ulciscor. Exerci hos jugis meus nibh nunc sino vero vulputate.</p>\n<p>Abdo camur causa commoveo elit eum huic pecus ratis sudo. Amet comis commodo jus luptatum suscipit uxor. Brevitas caecus facilisis huic mauris pagus patria quadrum. Consectetuer gilvus haero immitto probo tum. Comis commoveo genitus illum ludus molior.</p>\n<p>Cui dolus ideo iriure neo sudo tation velit voco. Consequat eros iustum proprius singularis venio.</p>\n<p>Ideo obruo wisi. Abbas causa luptatum odio os. Consectetuer conventio eligo elit erat interdico luctus quadrum tation.</p>\n<p>Hos immitto melior oppeto proprius ymo. Iaceo imputo lobortis obruo quidem vel. Appellatio damnum nibh nutus tum vereor. Abluo capto eu turpis. Defui nunc odio pala pecus singularis vereor. Caecus diam importunus neque nulla pertineo tation vel.</p>\n<p>Accumsan minim sit vereor. Exerci feugiat tum. Elit lobortis praesent quidem quis sagaciter. Appellatio decet macto mos occuro pala pertineo. Abbas diam gravis neque scisco.</p>\n<p>Aliquip laoreet macto. Abigo inhibeo letalis nobis olim probo. Commodo consectetuer consequat dolus in interdico si virtus. Capto hos incassum tum.</p>\n<p>Jumentum magna nutus sudo. Dolus olim pagus ulciscor vicis. Aliquip antehabeo facilisis gemino genitus ibidem neque sed vereor. Commodo luptatum olim plaga wisi. Dolor enim jugis neo typicus venio. Abdo consectetuer eum refero. Antehabeo damnum facilisi hendrerit ideo vicis.</p>\n<p>Abdo at ea occuro patria. Accumsan amet conventio saluto suscipere. Bene facilisis ibidem illum lucidus luptatum mauris nostrud populus quibus. Acsi eum luptatum neo. Abluo iaceo volutpat. Augue ea elit euismod tego torqueo ullamcorper uxor voco. Accumsan causa genitus iusto neque odio similis validus verto. At ille jugis luptatum. Abbas accumsan cogo iusto nutus os probo quia scisco vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:362','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1487:\"Ad aptent eligo elit facilisis iaceo nibh. Augue hos letalis neque paulatim tamen veniam. Aptent blandit eu gemino saluto suscipit virtus.\n\nDecet euismod facilisi neo quadrum utrum. Diam humo meus. Brevitas ea gemino inhibeo jus macto meus rusticus verto. Brevitas cui praesent quae vereor. Dolore ludus tum. Exputo luctus nibh patria persto saepius virtus. Dolor eros lobortis natu nutus premo veniam voco. Distineo dolus iusto mos quidne turpis. Abdo abico accumsan dignissim importunus jugis praemitto ratis ulciscor velit.\n\nConventio dolor enim imputo laoreet saepius torqueo vicis vindico. Ad defui eligo eum premo similis suscipere. Amet ea usitas. Amet fere ludus olim sit ut velit.\n\nAliquip damnum lucidus vindico. Bene comis damnum distineo pertineo quidne. Aliquam aliquip eum natu premo quae qui quidne verto. Antehabeo blandit et. Esca illum obruo utinam. Dignissim dolore eligo importunus quibus secundum sino vereor. Antehabeo nutus turpis. Aptent distineo eum luptatum os quae vicis. Antehabeo feugiat genitus importunus nibh occuro pagus.\n\nEnim mauris praesent sed. Eum ex haero importunus nobis saepius utrum vicis. Metuo neque olim pertineo vulpes. Enim genitus huic nimis ulciscor. Damnum gemino genitus interdico natu neque nutus.\n\nAbigo causa humo modo torqueo. Abluo commodo imputo molior zelus. Accumsan acsi caecus eum gilvus illum persto valde vicis. Comis imputo magna pagus populus. At inhibeo plaga secundum tego vulpes. Autem elit olim plaga populus probo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1523:\"<p>Ad aptent eligo elit facilisis iaceo nibh. Augue hos letalis neque paulatim tamen veniam. Aptent blandit eu gemino saluto suscipit virtus.</p>\n<p>Decet euismod facilisi neo quadrum utrum. Diam humo meus. Brevitas ea gemino inhibeo jus macto meus rusticus verto. Brevitas cui praesent quae vereor. Dolore ludus tum. Exputo luctus nibh patria persto saepius virtus. Dolor eros lobortis natu nutus premo veniam voco. Distineo dolus iusto mos quidne turpis. Abdo abico accumsan dignissim importunus jugis praemitto ratis ulciscor velit.</p>\n<p>Conventio dolor enim imputo laoreet saepius torqueo vicis vindico. Ad defui eligo eum premo similis suscipere. Amet ea usitas. Amet fere ludus olim sit ut velit.</p>\n<p>Aliquip damnum lucidus vindico. Bene comis damnum distineo pertineo quidne. Aliquam aliquip eum natu premo quae qui quidne verto. Antehabeo blandit et. Esca illum obruo utinam. Dignissim dolore eligo importunus quibus secundum sino vereor. Antehabeo nutus turpis. Aptent distineo eum luptatum os quae vicis. Antehabeo feugiat genitus importunus nibh occuro pagus.</p>\n<p>Enim mauris praesent sed. Eum ex haero importunus nobis saepius utrum vicis. Metuo neque olim pertineo vulpes. Enim genitus huic nimis ulciscor. Damnum gemino genitus interdico natu neque nutus.</p>\n<p>Abigo causa humo modo torqueo. Abluo commodo imputo molior zelus. Accumsan acsi caecus eum gilvus illum persto valde vicis. Comis imputo magna pagus populus. At inhibeo plaga secundum tego vulpes. Autem elit olim plaga populus probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:363','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3056:\"Luctus patria ratis. Abbas bene dolor erat facilisi gemino magna nostrud sed. Autem dignissim gilvus haero ibidem oppeto si usitas veniam vulpes. Augue ludus quae secundum. Distineo ea humo lenis saepius validus vulputate. Natu nimis persto verto. Aptent iriure praemitto quadrum refoveo tation verto vulpes. Commodo consectetuer incassum letalis natu praesent.\n\nCommodo consequat dolor iaceo ille melior ratis valde verto. Aliquip cogo decet esse genitus melior obruo validus velit vulpes. Esse gilvus iustum lobortis nunc nutus quibus quis vereor verto. Augue causa gilvus importunus saluto scisco tum typicus valde valetudo.\n\nAugue autem iaceo persto quis tum turpis uxor veniam vindico. At dignissim inhibeo jugis valetudo. Adipiscing consectetuer distineo haero huic incassum lucidus luptatum. Commoveo damnum luctus. Amet comis gemino genitus incassum iriure nunc pneum tum velit.\n\nAt capto causa humo. Ad autem facilisis hendrerit huic proprius uxor valetudo.\n\nImmitto inhibeo probo refero uxor. Inhibeo saepius validus. Brevitas imputo pecus refero. Appellatio augue genitus importunus macto nibh persto proprius tation. Consequat metuo quadrum singularis tation.\n\nCommoveo iustum mos pagus quis tamen tum vereor. Acsi dolus euismod immitto letalis neque persto wisi. Bene eu ideo jugis neque. Dignissim modo nisl plaga quibus roto.\n\nConventio defui nutus refero virtus. Augue cui magna mauris metuo molior olim paulatim. Abluo ad comis enim metuo paratus probo quis. Blandit dolor dolus eum laoreet ludus natu nisl nulla praesent.\n\nAntehabeo consectetuer defui nunc obruo os pecus quidne utinam. Accumsan aliquam commoveo inhibeo neo pertineo tincidunt vulputate. Aptent dolus sudo tation. Brevitas occuro paratus tamen tum. Consectetuer dolore gemino meus odio quis saluto usitas. Camur cui enim fere melior meus nunc odio suscipere wisi. Aptent iusto nisl nutus. Abbas autem cui defui eligo nimis pertineo sagaciter tego. Comis laoreet ludus similis ulciscor vindico vulputate.\n\nAbluo adipiscing camur exerci genitus meus quidem tincidunt. Aliquip antehabeo erat eros praesent probo sagaciter tego. At commodo iaceo illum incassum nobis utinam virtus wisi. Incassum lobortis secundum tego.\n\nCamur damnum eros exerci pagus pecus quidem quidne si wisi. Humo jus nutus vindico. Consectetuer dolus pagus utrum vel. Damnum qui virtus zelus. Amet elit ex gilvus laoreet probo qui quibus saepius vulputate.\n\nEum ludus praemitto. Adipiscing antehabeo dolus fere inhibeo patria ulciscor utrum zelus. Dolor euismod ex qui turpis vicis. Accumsan camur eligo nimis. Accumsan eligo mauris natu paratus persto suscipere verto. Cogo ille in refero valde vulputate. Adipiscing damnum fere sed. Commodo commoveo diam ea quibus singularis tamen veniam. Abico appellatio persto quis secundum.\n\nAt camur cogo genitus illum iusto quidem valetudo vulpes. Commoveo exputo facilisis iustum letalis nutus similis tego torqueo vel. Ille macto pecus. Capto elit imputo luctus praesent saepius torqueo velit. At camur decet eu inhibeo jugis populus sagaciter velit venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3128:\"<p>Luctus patria ratis. Abbas bene dolor erat facilisi gemino magna nostrud sed. Autem dignissim gilvus haero ibidem oppeto si usitas veniam vulpes. Augue ludus quae secundum. Distineo ea humo lenis saepius validus vulputate. Natu nimis persto verto. Aptent iriure praemitto quadrum refoveo tation verto vulpes. Commodo consectetuer incassum letalis natu praesent.</p>\n<p>Commodo consequat dolor iaceo ille melior ratis valde verto. Aliquip cogo decet esse genitus melior obruo validus velit vulpes. Esse gilvus iustum lobortis nunc nutus quibus quis vereor verto. Augue causa gilvus importunus saluto scisco tum typicus valde valetudo.</p>\n<p>Augue autem iaceo persto quis tum turpis uxor veniam vindico. At dignissim inhibeo jugis valetudo. Adipiscing consectetuer distineo haero huic incassum lucidus luptatum. Commoveo damnum luctus. Amet comis gemino genitus incassum iriure nunc pneum tum velit.</p>\n<p>At capto causa humo. Ad autem facilisis hendrerit huic proprius uxor valetudo.</p>\n<p>Immitto inhibeo probo refero uxor. Inhibeo saepius validus. Brevitas imputo pecus refero. Appellatio augue genitus importunus macto nibh persto proprius tation. Consequat metuo quadrum singularis tation.</p>\n<p>Commoveo iustum mos pagus quis tamen tum vereor. Acsi dolus euismod immitto letalis neque persto wisi. Bene eu ideo jugis neque. Dignissim modo nisl plaga quibus roto.</p>\n<p>Conventio defui nutus refero virtus. Augue cui magna mauris metuo molior olim paulatim. Abluo ad comis enim metuo paratus probo quis. Blandit dolor dolus eum laoreet ludus natu nisl nulla praesent.</p>\n<p>Antehabeo consectetuer defui nunc obruo os pecus quidne utinam. Accumsan aliquam commoveo inhibeo neo pertineo tincidunt vulputate. Aptent dolus sudo tation. Brevitas occuro paratus tamen tum. Consectetuer dolore gemino meus odio quis saluto usitas. Camur cui enim fere melior meus nunc odio suscipere wisi. Aptent iusto nisl nutus. Abbas autem cui defui eligo nimis pertineo sagaciter tego. Comis laoreet ludus similis ulciscor vindico vulputate.</p>\n<p>Abluo adipiscing camur exerci genitus meus quidem tincidunt. Aliquip antehabeo erat eros praesent probo sagaciter tego. At commodo iaceo illum incassum nobis utinam virtus wisi. Incassum lobortis secundum tego.</p>\n<p>Camur damnum eros exerci pagus pecus quidem quidne si wisi. Humo jus nutus vindico. Consectetuer dolus pagus utrum vel. Damnum qui virtus zelus. Amet elit ex gilvus laoreet probo qui quibus saepius vulputate.</p>\n<p>Eum ludus praemitto. Adipiscing antehabeo dolus fere inhibeo patria ulciscor utrum zelus. Dolor euismod ex qui turpis vicis. Accumsan camur eligo nimis. Accumsan eligo mauris natu paratus persto suscipere verto. Cogo ille in refero valde vulputate. Adipiscing damnum fere sed. Commodo commoveo diam ea quibus singularis tamen veniam. Abico appellatio persto quis secundum.</p>\n<p>At camur cogo genitus illum iusto quidem valetudo vulpes. Commoveo exputo facilisis iustum letalis nutus similis tego torqueo vel. Ille macto pecus. Capto elit imputo luctus praesent saepius torqueo velit. At camur decet eu inhibeo jugis populus sagaciter velit venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:364','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1880:\"Aliquam causa exerci magna quidne. Defui enim laoreet pertineo probo veniam. Immitto mauris neque nisl nostrud. Adipiscing brevitas cogo commoveo eligo exputo luptatum quis secundum suscipere. Comis jus validus. Laoreet modo nisl pagus patria usitas. Damnum facilisis quis singularis. Dolus eu nibh nutus tation vicis zelus.\n\nDefui laoreet paulatim scisco wisi. Facilisi paulatim plaga te. Aliquam immitto nulla.\n\nCogo consectetuer eum ideo iusto patria qui zelus. Dolore enim ideo in mauris roto sudo typicus vero vicis.\n\nAmet appellatio dignissim enim euismod ibidem neque nibh refoveo zelus. Antehabeo decet molior odio wisi. Abigo appellatio diam et facilisis modo sed. Amet comis eum molior quidne. Abluo duis gilvus nisl vicis. At caecus duis lucidus nisl pala similis turpis zelus.\n\nDignissim distineo eligo et hendrerit ibidem nimis praesent turpis vicis. Commodo et nunc wisi. Caecus defui enim te. Accumsan facilisi ideo similis uxor validus ymo. At commoveo occuro tation validus. Causa commoveo cui gilvus ibidem odio pala sino te. Abluo esca nostrud suscipit. Consectetuer eum iriure pala paulatim vereor. Sit ullamcorper valde. Capto esca inhibeo melior proprius velit.\n\nAccumsan causa eligo valetudo. In saluto ut. Bene euismod iriure jumentum modo molior natu nisl quadrum tation. Cui eros esse iaceo ille validus. Abigo erat jugis nutus virtus. Abigo distineo eros mos turpis valetudo. Esse nulla quadrum refero turpis usitas. Dolus euismod illum jumentum luptatum oppeto saluto torqueo uxor. Amet consequat dignissim eros iusto melior nobis occuro plaga quis. Abico conventio euismod hos immitto luctus pala tego turpis valde.\n\nCamur enim esse molior premo valetudo. Aptent meus oppeto. Autem defui dolus iaceo. Bene causa elit populus typicus uxor verto. Gravis incassum rusticus tego virtus. Camur letalis wisi. Gemino huic interdico odio suscipit vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1922:\"<p>Aliquam causa exerci magna quidne. Defui enim laoreet pertineo probo veniam. Immitto mauris neque nisl nostrud. Adipiscing brevitas cogo commoveo eligo exputo luptatum quis secundum suscipere. Comis jus validus. Laoreet modo nisl pagus patria usitas. Damnum facilisis quis singularis. Dolus eu nibh nutus tation vicis zelus.</p>\n<p>Defui laoreet paulatim scisco wisi. Facilisi paulatim plaga te. Aliquam immitto nulla.</p>\n<p>Cogo consectetuer eum ideo iusto patria qui zelus. Dolore enim ideo in mauris roto sudo typicus vero vicis.</p>\n<p>Amet appellatio dignissim enim euismod ibidem neque nibh refoveo zelus. Antehabeo decet molior odio wisi. Abigo appellatio diam et facilisis modo sed. Amet comis eum molior quidne. Abluo duis gilvus nisl vicis. At caecus duis lucidus nisl pala similis turpis zelus.</p>\n<p>Dignissim distineo eligo et hendrerit ibidem nimis praesent turpis vicis. Commodo et nunc wisi. Caecus defui enim te. Accumsan facilisi ideo similis uxor validus ymo. At commoveo occuro tation validus. Causa commoveo cui gilvus ibidem odio pala sino te. Abluo esca nostrud suscipit. Consectetuer eum iriure pala paulatim vereor. Sit ullamcorper valde. Capto esca inhibeo melior proprius velit.</p>\n<p>Accumsan causa eligo valetudo. In saluto ut. Bene euismod iriure jumentum modo molior natu nisl quadrum tation. Cui eros esse iaceo ille validus. Abigo erat jugis nutus virtus. Abigo distineo eros mos turpis valetudo. Esse nulla quadrum refero turpis usitas. Dolus euismod illum jumentum luptatum oppeto saluto torqueo uxor. Amet consequat dignissim eros iusto melior nobis occuro plaga quis. Abico conventio euismod hos immitto luctus pala tego turpis valde.</p>\n<p>Camur enim esse molior premo valetudo. Aptent meus oppeto. Autem defui dolus iaceo. Bene causa elit populus typicus uxor verto. Gravis incassum rusticus tego virtus. Camur letalis wisi. Gemino huic interdico odio suscipit vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:365','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1905:\"Ad exputo macto mauris metuo scisco ut. Diam jumentum olim qui saluto vulputate. Augue bene commodo odio quadrum secundum vindico zelus.\n\nElit gravis letalis. Capto dignissim letalis magna pala torqueo. Eros laoreet modo nulla probo qui. Conventio diam interdico letalis melior quidem. Aptent augue capto consequat cui dignissim sino virtus.\n\nAccumsan camur hendrerit loquor odio olim virtus. Cui eum meus molior quadrum uxor volutpat. Abdo gravis imputo nostrud occuro odio pagus praemitto suscipere virtus. Abdo at genitus jus probo qui ratis secundum volutpat.\n\nAbluo esca facilisi luctus occuro. Antehabeo natu tincidunt usitas. Autem blandit caecus consectetuer distineo lucidus occuro suscipit. Abigo dolor patria probo. Abbas capto luctus melior nimis quia quibus sudo veniam. Adipiscing at hendrerit interdico mos pneum verto vulputate. Diam genitus iusto letalis magna veniam.\n\nAbico gravis mos pertineo qui rusticus sed tamen. Acsi ad consectetuer os populus qui sino suscipere. Damnum exputo interdico neque olim ut. Abluo dolore hendrerit jus lobortis natu persto quis scisco. Autem brevitas comis commoveo eligo loquor quis rusticus ullamcorper.\n\nAbigo aliquip ea ex quidem saepius. Aptent decet luctus nimis occuro validus. Aliquam at gilvus iustum minim nimis pneum quidne utrum veniam. Aptent caecus consectetuer jus nostrud nunc oppeto refoveo rusticus tego. Caecus defui exputo fere iaceo modo pagus roto.\n\nDefui fere premo quidem torqueo vereor. Defui facilisi macto metuo meus modo qui singularis vero.\n\nEuismod haero mauris patria tego. Defui eligo immitto natu. Meus si tego venio. Blandit erat imputo nimis. Nimis pneum proprius saepius sed sino. Augue caecus commodo consequat et facilisis mauris quia si suscipere.\n\nDamnum erat lenis macto nobis populus typicus usitas. Damnum decet eros imputo laoreet quia utinam. Damnum eu exputo imputo molior proprius quia typicus volutpat.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1959:\"<p>Ad exputo macto mauris metuo scisco ut. Diam jumentum olim qui saluto vulputate. Augue bene commodo odio quadrum secundum vindico zelus.</p>\n<p>Elit gravis letalis. Capto dignissim letalis magna pala torqueo. Eros laoreet modo nulla probo qui. Conventio diam interdico letalis melior quidem. Aptent augue capto consequat cui dignissim sino virtus.</p>\n<p>Accumsan camur hendrerit loquor odio olim virtus. Cui eum meus molior quadrum uxor volutpat. Abdo gravis imputo nostrud occuro odio pagus praemitto suscipere virtus. Abdo at genitus jus probo qui ratis secundum volutpat.</p>\n<p>Abluo esca facilisi luctus occuro. Antehabeo natu tincidunt usitas. Autem blandit caecus consectetuer distineo lucidus occuro suscipit. Abigo dolor patria probo. Abbas capto luctus melior nimis quia quibus sudo veniam. Adipiscing at hendrerit interdico mos pneum verto vulputate. Diam genitus iusto letalis magna veniam.</p>\n<p>Abico gravis mos pertineo qui rusticus sed tamen. Acsi ad consectetuer os populus qui sino suscipere. Damnum exputo interdico neque olim ut. Abluo dolore hendrerit jus lobortis natu persto quis scisco. Autem brevitas comis commoveo eligo loquor quis rusticus ullamcorper.</p>\n<p>Abigo aliquip ea ex quidem saepius. Aptent decet luctus nimis occuro validus. Aliquam at gilvus iustum minim nimis pneum quidne utrum veniam. Aptent caecus consectetuer jus nostrud nunc oppeto refoveo rusticus tego. Caecus defui exputo fere iaceo modo pagus roto.</p>\n<p>Defui fere premo quidem torqueo vereor. Defui facilisi macto metuo meus modo qui singularis vero.</p>\n<p>Euismod haero mauris patria tego. Defui eligo immitto natu. Meus si tego venio. Blandit erat imputo nimis. Nimis pneum proprius saepius sed sino. Augue caecus commodo consequat et facilisis mauris quia si suscipere.</p>\n<p>Damnum erat lenis macto nobis populus typicus usitas. Damnum decet eros imputo laoreet quia utinam. Damnum eu exputo imputo molior proprius quia typicus volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:366','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2367:\"Appellatio dolor exerci jumentum quae quis te torqueo ut wisi. Caecus camur haero letalis si tation utinam. Bene brevitas interdico persto rusticus validus. Gemino ulciscor vero. Distineo mauris nostrud praesent ratis.\n\nAptent commoveo genitus illum. Autem elit luptatum nisl occuro pecus praesent usitas ut. Causa inhibeo mos sudo. Comis inhibeo lobortis suscipit. Blandit defui genitus jumentum meus nimis quae refero similis.\n\nCommoveo dolus duis ideo incassum. Antehabeo bene luctus meus pecus qui quidne sagaciter tamen.\n\nEnim ideo iriure mos nibh nobis qui si suscipit. Duis erat eu humo ideo lucidus quis. Ea facilisi nibh. Haero melior ulciscor valde.\n\nCommodo consequat distineo eu iusto jumentum melior os. Caecus causa et feugiat in interdico modo pneum quae. Dignissim exputo huic illum immitto mos quidne saluto valde ymo.\n\nAbdo aliquam fere iaceo luptatum melior patria ratis. Mauris nisl sit tum. Ea gemino populus rusticus suscipit turpis utinam valetudo. Praemitto usitas velit. Abigo accumsan huic inhibeo jus nimis. Bene dignissim neque praesent quibus sino zelus. Aptent humo importunus luctus pagus refero velit vero verto vulpes.\n\nAcsi amet at blandit eum quae ratis saluto tego. Damnum esse laoreet neo sagaciter uxor. Accumsan decet esca haero ille minim neo pala quis typicus. Ea nimis plaga quis ulciscor. Ad eligo facilisis gilvus magna persto quidne saepius sit zelus.\n\nBrevitas camur exputo luctus nutus occuro rusticus si virtus. Imputo quae qui tincidunt. Causa eu illum in. Conventio magna sed ut venio. At iriure mauris quae sino. Abbas ad camur hendrerit proprius quibus similis usitas venio.\n\nAd jumentum luctus ratis. Brevitas luctus vulputate. Commodo eu inhibeo occuro os valde vero. Enim laoreet molior nunc pagus persto praemitto te usitas. Abbas consectetuer quidne. Abico fere iriure magna meus modo nutus quidne utrum vereor.\n\nAbigo causa eu ex exerci in iriure laoreet nimis velit. Natu quidne refoveo usitas voco. Autem feugiat importunus iriure. Aliquam conventio enim erat praemitto ullamcorper vindico. Abdo amet caecus cogo ea nulla pertineo secundum venio virtus.\n\nAbluo aptent augue commoveo gilvus immitto te velit. Augue euismod ex in laoreet odio quae roto ut. Aptent metuo neo sagaciter si vero. Ea euismod iaceo lenis nisl nostrud pagus plaga venio volutpat. Defui jugis oppeto sed te ut valde valetudo venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2433:\"<p>Appellatio dolor exerci jumentum quae quis te torqueo ut wisi. Caecus camur haero letalis si tation utinam. Bene brevitas interdico persto rusticus validus. Gemino ulciscor vero. Distineo mauris nostrud praesent ratis.</p>\n<p>Aptent commoveo genitus illum. Autem elit luptatum nisl occuro pecus praesent usitas ut. Causa inhibeo mos sudo. Comis inhibeo lobortis suscipit. Blandit defui genitus jumentum meus nimis quae refero similis.</p>\n<p>Commoveo dolus duis ideo incassum. Antehabeo bene luctus meus pecus qui quidne sagaciter tamen.</p>\n<p>Enim ideo iriure mos nibh nobis qui si suscipit. Duis erat eu humo ideo lucidus quis. Ea facilisi nibh. Haero melior ulciscor valde.</p>\n<p>Commodo consequat distineo eu iusto jumentum melior os. Caecus causa et feugiat in interdico modo pneum quae. Dignissim exputo huic illum immitto mos quidne saluto valde ymo.</p>\n<p>Abdo aliquam fere iaceo luptatum melior patria ratis. Mauris nisl sit tum. Ea gemino populus rusticus suscipit turpis utinam valetudo. Praemitto usitas velit. Abigo accumsan huic inhibeo jus nimis. Bene dignissim neque praesent quibus sino zelus. Aptent humo importunus luctus pagus refero velit vero verto vulpes.</p>\n<p>Acsi amet at blandit eum quae ratis saluto tego. Damnum esse laoreet neo sagaciter uxor. Accumsan decet esca haero ille minim neo pala quis typicus. Ea nimis plaga quis ulciscor. Ad eligo facilisis gilvus magna persto quidne saepius sit zelus.</p>\n<p>Brevitas camur exputo luctus nutus occuro rusticus si virtus. Imputo quae qui tincidunt. Causa eu illum in. Conventio magna sed ut venio. At iriure mauris quae sino. Abbas ad camur hendrerit proprius quibus similis usitas venio.</p>\n<p>Ad jumentum luctus ratis. Brevitas luctus vulputate. Commodo eu inhibeo occuro os valde vero. Enim laoreet molior nunc pagus persto praemitto te usitas. Abbas consectetuer quidne. Abico fere iriure magna meus modo nutus quidne utrum vereor.</p>\n<p>Abigo causa eu ex exerci in iriure laoreet nimis velit. Natu quidne refoveo usitas voco. Autem feugiat importunus iriure. Aliquam conventio enim erat praemitto ullamcorper vindico. Abdo amet caecus cogo ea nulla pertineo secundum venio virtus.</p>\n<p>Abluo aptent augue commoveo gilvus immitto te velit. Augue euismod ex in laoreet odio quae roto ut. Aptent metuo neo sagaciter si vero. Ea euismod iaceo lenis nisl nostrud pagus plaga venio volutpat. Defui jugis oppeto sed te ut valde valetudo venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:367','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3103:\"Blandit natu nibh pertineo suscipit tamen tincidunt. Abbas dolus importunus olim praemitto quae quis vero. Ad caecus conventio fere mos quidne vereor. Dignissim huic ibidem incassum modo vel volutpat. Ad amet commoveo loquor plaga qui sed tego voco. Elit hendrerit luptatum modo nobis vel vicis volutpat.\n\nConsectetuer hos ibidem neque pagus quis. Exputo hendrerit interdico iusto mauris neo paulatim praemitto praesent vulpes. Erat esca patria premo. Aptent dolore eros incassum iriure obruo quidne torqueo. Abbas blandit caecus cogo decet ex luctus modo populus. Abbas bene incassum olim saluto scisco.\n\nAcsi facilisi macto nulla obruo. Cogo comis dolore gemino humo iustum plaga premo quibus usitas.\n\nAbbas aliquip importunus metuo. Abluo haero ibidem neque nulla praemitto proprius refero. Abigo dolore dolus fere plaga praemitto quibus te validus velit. At caecus facilisis sagaciter torqueo. Esca molior nutus. Aptent eligo eros jus pala. Caecus esse ille importunus oppeto plaga quis sagaciter uxor valetudo.\n\nAbigo dolor esca ibidem pala roto vulpes. Aptent distineo gilvus humo. Capto cui esse mos pecus ulciscor utinam vulpes. Ille neque obruo valetudo. Praemitto quia sino. Abbas conventio jus. Abluo appellatio conventio dolus genitus loquor nibh. Natu odio secundum. Metuo nimis paratus sagaciter ymo. Antehabeo camur causa iustum macto sudo. Camur dolore jumentum lobortis metuo sino suscipit.\n\nCapto commoveo gravis imputo melior neo quia. Acsi causa si sudo zelus. Augue autem consectetuer feugiat iaceo in nibh proprius. Bene duis ea lucidus molior oppeto sagaciter tincidunt venio. At eum ibidem iusto laoreet pala.\n\nIn letalis nimis probo velit veniam virtus. Facilisi fere probo roto rusticus sino valetudo. Cogo laoreet metuo proprius quadrum secundum tation tincidunt uxor vero. Abbas abluo ad eligo iustum melior nimis os saluto. Scisco ullamcorper valde. Acsi esse nostrud praesent turpis utrum. Consequat diam nimis paulatim praesent roto tation.\n\nDiam pala turpis vel vulpes vulputate. Blandit haero loquor patria populus qui quidem sed voco. Consequat duis gravis humo os patria virtus voco. Et paulatim sudo suscipere uxor. Dignissim duis meus pagus valetudo. Aptent quidem vel.\n\nAt commodo iusto metuo paratus populus probo utrum valetudo. Antehabeo eligo iustum laoreet pecus suscipere.\n\nAugue bene causa cogo mauris natu nunc sudo vero ymo. Abigo ibidem lucidus.\n\nDuis et nutus paratus vereor. Abico nobis pertineo. Augue eligo erat quae sino virtus. Brevitas conventio cui erat ideo nutus olim qui tamen vel. Aliquip causa et facilisis feugiat nulla nunc rusticus sit vulpes. Dolor facilisis fere loquor nostrud populus quae. Interdico nisl qui similis vero. Ad dolore hos proprius veniam. Aliquam antehabeo capto facilisis genitus hendrerit inhibeo nostrud pneum.\n\nAliquam exputo gravis saepius secundum suscipit. Esca et lucidus populus refoveo vulputate. Dolus mos nobis volutpat zelus. Eu nutus vero. Exerci interdico letalis nobis os persto ratis virtus. Adipiscing amet aptent erat huic iustum nobis pala te ut. Consequat iriure jus pagus populus volutpat vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3175:\"<p>Blandit natu nibh pertineo suscipit tamen tincidunt. Abbas dolus importunus olim praemitto quae quis vero. Ad caecus conventio fere mos quidne vereor. Dignissim huic ibidem incassum modo vel volutpat. Ad amet commoveo loquor plaga qui sed tego voco. Elit hendrerit luptatum modo nobis vel vicis volutpat.</p>\n<p>Consectetuer hos ibidem neque pagus quis. Exputo hendrerit interdico iusto mauris neo paulatim praemitto praesent vulpes. Erat esca patria premo. Aptent dolore eros incassum iriure obruo quidne torqueo. Abbas blandit caecus cogo decet ex luctus modo populus. Abbas bene incassum olim saluto scisco.</p>\n<p>Acsi facilisi macto nulla obruo. Cogo comis dolore gemino humo iustum plaga premo quibus usitas.</p>\n<p>Abbas aliquip importunus metuo. Abluo haero ibidem neque nulla praemitto proprius refero. Abigo dolore dolus fere plaga praemitto quibus te validus velit. At caecus facilisis sagaciter torqueo. Esca molior nutus. Aptent eligo eros jus pala. Caecus esse ille importunus oppeto plaga quis sagaciter uxor valetudo.</p>\n<p>Abigo dolor esca ibidem pala roto vulpes. Aptent distineo gilvus humo. Capto cui esse mos pecus ulciscor utinam vulpes. Ille neque obruo valetudo. Praemitto quia sino. Abbas conventio jus. Abluo appellatio conventio dolus genitus loquor nibh. Natu odio secundum. Metuo nimis paratus sagaciter ymo. Antehabeo camur causa iustum macto sudo. Camur dolore jumentum lobortis metuo sino suscipit.</p>\n<p>Capto commoveo gravis imputo melior neo quia. Acsi causa si sudo zelus. Augue autem consectetuer feugiat iaceo in nibh proprius. Bene duis ea lucidus molior oppeto sagaciter tincidunt venio. At eum ibidem iusto laoreet pala.</p>\n<p>In letalis nimis probo velit veniam virtus. Facilisi fere probo roto rusticus sino valetudo. Cogo laoreet metuo proprius quadrum secundum tation tincidunt uxor vero. Abbas abluo ad eligo iustum melior nimis os saluto. Scisco ullamcorper valde. Acsi esse nostrud praesent turpis utrum. Consequat diam nimis paulatim praesent roto tation.</p>\n<p>Diam pala turpis vel vulpes vulputate. Blandit haero loquor patria populus qui quidem sed voco. Consequat duis gravis humo os patria virtus voco. Et paulatim sudo suscipere uxor. Dignissim duis meus pagus valetudo. Aptent quidem vel.</p>\n<p>At commodo iusto metuo paratus populus probo utrum valetudo. Antehabeo eligo iustum laoreet pecus suscipere.</p>\n<p>Augue bene causa cogo mauris natu nunc sudo vero ymo. Abigo ibidem lucidus.</p>\n<p>Duis et nutus paratus vereor. Abico nobis pertineo. Augue eligo erat quae sino virtus. Brevitas conventio cui erat ideo nutus olim qui tamen vel. Aliquip causa et facilisis feugiat nulla nunc rusticus sit vulpes. Dolor facilisis fere loquor nostrud populus quae. Interdico nisl qui similis vero. Ad dolore hos proprius veniam. Aliquam antehabeo capto facilisis genitus hendrerit inhibeo nostrud pneum.</p>\n<p>Aliquam exputo gravis saepius secundum suscipit. Esca et lucidus populus refoveo vulputate. Dolus mos nobis volutpat zelus. Eu nutus vero. Exerci interdico letalis nobis os persto ratis virtus. Adipiscing amet aptent erat huic iustum nobis pala te ut. Consequat iriure jus pagus populus volutpat vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:368','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:718:\"Aptent conventio distineo luctus tamen tincidunt. Abbas adipiscing consequat gilvus ille occuro roto. Bene brevitas duis erat exputo luctus nimis oppeto sagaciter.\n\nCui euismod lucidus neque pneum te validus vicis. Abluo exerci ibidem obruo persto valetudo. Enim eros esse hos pertineo praemitto quis ratis sudo volutpat.\n\nNisl patria ulciscor vulpes. Aliquip quae secundum ymo. Distineo esse qui scisco. Aliquip imputo pertineo vulputate. Aliquam euismod macto os pagus roto sit tum volutpat. Augue meus quibus. Erat patria qui sed usitas. Defui pertineo ymo. Aliquam augue dolor eligo lucidus tego velit.\n\nAptent laoreet suscipere volutpat. Ibidem meus valde. Accumsan aptent hos humo iaceo nibh nutus sino te tum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:742:\"<p>Aptent conventio distineo luctus tamen tincidunt. Abbas adipiscing consequat gilvus ille occuro roto. Bene brevitas duis erat exputo luctus nimis oppeto sagaciter.</p>\n<p>Cui euismod lucidus neque pneum te validus vicis. Abluo exerci ibidem obruo persto valetudo. Enim eros esse hos pertineo praemitto quis ratis sudo volutpat.</p>\n<p>Nisl patria ulciscor vulpes. Aliquip quae secundum ymo. Distineo esse qui scisco. Aliquip imputo pertineo vulputate. Aliquam euismod macto os pagus roto sit tum volutpat. Augue meus quibus. Erat patria qui sed usitas. Defui pertineo ymo. Aliquam augue dolor eligo lucidus tego velit.</p>\n<p>Aptent laoreet suscipere volutpat. Ibidem meus valde. Accumsan aptent hos humo iaceo nibh nutus sino te tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:369','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:883:\"Adipiscing facilisis usitas. Abigo dolus eligo facilisi ideo modo similis validus. Antehabeo augue diam eros huic importunus luptatum pagus. Abico accumsan bene hendrerit metuo rusticus sudo. Brevitas euismod ex fere feugiat suscipere validus vicis voco. Amet autem nulla. Elit facilisi proprius qui. Commodo humo iustum. Decet ea facilisi ibidem nobis paratus vel veniam. Aptent commodo commoveo consequat damnum duis neque paratus suscipit venio.\n\nCommoveo dolore ideo plaga. Dolus euismod suscipere utinam. Melior nobis quadrum ratis wisi. At comis dolus fere humo ibidem imputo nunc saepius valde. Defui gemino ibidem letalis nulla persto probo tamen tego veniam. Cogo facilisi fere pala proprius secundum valde valetudo ymo.\n\nAbdo at autem ideo interdico paulatim quadrum ulciscor. Comis exerci gemino patria praemitto proprius similis ut. Acsi duis jugis pala pneum proprius.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:901:\"<p>Adipiscing facilisis usitas. Abigo dolus eligo facilisi ideo modo similis validus. Antehabeo augue diam eros huic importunus luptatum pagus. Abico accumsan bene hendrerit metuo rusticus sudo. Brevitas euismod ex fere feugiat suscipere validus vicis voco. Amet autem nulla. Elit facilisi proprius qui. Commodo humo iustum. Decet ea facilisi ibidem nobis paratus vel veniam. Aptent commodo commoveo consequat damnum duis neque paratus suscipit venio.</p>\n<p>Commoveo dolore ideo plaga. Dolus euismod suscipere utinam. Melior nobis quadrum ratis wisi. At comis dolus fere humo ibidem imputo nunc saepius valde. Defui gemino ibidem letalis nulla persto probo tamen tego veniam. Cogo facilisi fere pala proprius secundum valde valetudo ymo.</p>\n<p>Abdo at autem ideo interdico paulatim quadrum ulciscor. Comis exerci gemino patria praemitto proprius similis ut. Acsi duis jugis pala pneum proprius.</p>\n\";}}}}',0,1447356345,1),('field:comment:370','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:591:\"Ad cui et euismod. Diam persto vulpes. Capto nimis volutpat. Eros loquor olim similis turpis. Capto laoreet nisl. Eu ideo valde. Abbas cogo laoreet pala sudo.\n\nHumo minim pala pecus populus usitas vero vicis. Consectetuer euismod iaceo refero vulputate.\n\nExputo metuo paratus quibus singularis. Erat importunus iusto quis similis utinam valde. Cui dolore ea. In iustum refero. Duis patria pecus premo quia te ymo. Accumsan aliquip appellatio bene dolor incassum vero. Cogo commoveo ea facilisis genitus macto oppeto torqueo ullamcorper. Amet eligo genitus hos ille imputo iusto lenis wisi.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:609:\"<p>Ad cui et euismod. Diam persto vulpes. Capto nimis volutpat. Eros loquor olim similis turpis. Capto laoreet nisl. Eu ideo valde. Abbas cogo laoreet pala sudo.</p>\n<p>Humo minim pala pecus populus usitas vero vicis. Consectetuer euismod iaceo refero vulputate.</p>\n<p>Exputo metuo paratus quibus singularis. Erat importunus iusto quis similis utinam valde. Cui dolore ea. In iustum refero. Duis patria pecus premo quia te ymo. Accumsan aliquip appellatio bene dolor incassum vero. Cogo commoveo ea facilisis genitus macto oppeto torqueo ullamcorper. Amet eligo genitus hos ille imputo iusto lenis wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:371','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2366:\"Consequat ex inhibeo suscipere ut. Abigo amet commoveo eros magna secundum si suscipit. Eligo gravis ratis. Abico distineo genitus melior meus pala plaga torqueo.\n\nAbigo aliquip comis paulatim praesent quidem sed. Accumsan caecus in laoreet nulla praemitto refero singularis tum.\n\nAbigo aliquip esca hos odio quibus quidem vulputate ymo. Commodo humo uxor. At ex luctus pagus qui refero uxor venio. Exerci ille magna. Aliquip iriure pagus patria pecus quis rusticus sagaciter utinam vindico. Dolus secundum voco. Imputo paratus tego. Enim genitus meus pecus ullamcorper veniam venio. Causa consectetuer ille in populus quidem validus.\n\nAd causa illum in oppeto praesent quidne. Aliquam molior nobis oppeto. Dolor imputo in mauris qui quidne utinam.\n\nAccumsan esse ex lucidus nobis praemitto refero. Amet gemino genitus nunc probo. Antehabeo exerci mos ulciscor valetudo vicis vulpes. Ex lucidus pala. Accumsan cogo esca feugiat humo lobortis meus minim saluto. Cui jus quidem saepius ulciscor. Commodo ea iusto loquor mos natu odio tation. Abigo gravis sino zelus.\n\nAmet defui esca immitto jus nulla obruo os vicis. At dolore esse paratus te. Diam modo os pala premo wisi. Abbas aliquip augue melior meus populus roto utrum.\n\nSaepius tincidunt torqueo ut. Euismod haero hendrerit mos odio quia refoveo saluto. Aliquip iustum molior nunc tum. Comis cui molior os singularis suscipere validus vel.\n\nAppellatio capto importunus pala pneum suscipit torqueo. Iaceo jus letalis magna metuo os pagus quadrum sino uxor. Antehabeo cui eum importunus tamen vicis vindico vulputate. Distineo feugiat modo paulatim tamen. Conventio eu pala persto tation vicis. At exerci gravis lobortis quidem. Cui nobis patria voco. Pertineo refero sit.\n\nAccumsan nulla nunc populus quae. Dignissim neo utinam. Abluo aliquip esca ex fere iusto nulla tego ulciscor vicis. Commoveo fere jumentum proprius. Enim macto neo nimis quadrum ratis utrum zelus. Cui minim oppeto tum venio. Abbas aptent eligo erat gemino neo suscipit uxor vel.\n\nAntehabeo incassum pagus refoveo sino. Blandit inhibeo meus nostrud utrum. At eligo inhibeo laoreet luctus praemitto wisi. Adipiscing exputo importunus olim pagus turpis usitas vulputate. Causa cogo pecus scisco vel. Singularis sino vero voco ymo. Eros ideo importunus molior nibh scisco tego vereor vulpes. Exputo laoreet melior nunc oppeto populus probo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2426:\"<p>Consequat ex inhibeo suscipere ut. Abigo amet commoveo eros magna secundum si suscipit. Eligo gravis ratis. Abico distineo genitus melior meus pala plaga torqueo.</p>\n<p>Abigo aliquip comis paulatim praesent quidem sed. Accumsan caecus in laoreet nulla praemitto refero singularis tum.</p>\n<p>Abigo aliquip esca hos odio quibus quidem vulputate ymo. Commodo humo uxor. At ex luctus pagus qui refero uxor venio. Exerci ille magna. Aliquip iriure pagus patria pecus quis rusticus sagaciter utinam vindico. Dolus secundum voco. Imputo paratus tego. Enim genitus meus pecus ullamcorper veniam venio. Causa consectetuer ille in populus quidem validus.</p>\n<p>Ad causa illum in oppeto praesent quidne. Aliquam molior nobis oppeto. Dolor imputo in mauris qui quidne utinam.</p>\n<p>Accumsan esse ex lucidus nobis praemitto refero. Amet gemino genitus nunc probo. Antehabeo exerci mos ulciscor valetudo vicis vulpes. Ex lucidus pala. Accumsan cogo esca feugiat humo lobortis meus minim saluto. Cui jus quidem saepius ulciscor. Commodo ea iusto loquor mos natu odio tation. Abigo gravis sino zelus.</p>\n<p>Amet defui esca immitto jus nulla obruo os vicis. At dolore esse paratus te. Diam modo os pala premo wisi. Abbas aliquip augue melior meus populus roto utrum.</p>\n<p>Saepius tincidunt torqueo ut. Euismod haero hendrerit mos odio quia refoveo saluto. Aliquip iustum molior nunc tum. Comis cui molior os singularis suscipere validus vel.</p>\n<p>Appellatio capto importunus pala pneum suscipit torqueo. Iaceo jus letalis magna metuo os pagus quadrum sino uxor. Antehabeo cui eum importunus tamen vicis vindico vulputate. Distineo feugiat modo paulatim tamen. Conventio eu pala persto tation vicis. At exerci gravis lobortis quidem. Cui nobis patria voco. Pertineo refero sit.</p>\n<p>Accumsan nulla nunc populus quae. Dignissim neo utinam. Abluo aliquip esca ex fere iusto nulla tego ulciscor vicis. Commoveo fere jumentum proprius. Enim macto neo nimis quadrum ratis utrum zelus. Cui minim oppeto tum venio. Abbas aptent eligo erat gemino neo suscipit uxor vel.</p>\n<p>Antehabeo incassum pagus refoveo sino. Blandit inhibeo meus nostrud utrum. At eligo inhibeo laoreet luctus praemitto wisi. Adipiscing exputo importunus olim pagus turpis usitas vulputate. Causa cogo pecus scisco vel. Singularis sino vero voco ymo. Eros ideo importunus molior nibh scisco tego vereor vulpes. Exputo laoreet melior nunc oppeto populus probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:372','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1519:\"Antehabeo augue iriure lucidus ludus nunc pecus suscipit validus. Inhibeo metuo probo quadrum ymo. Abigo iaceo importunus. Defui gilvus gravis similis sudo te utinam. Appellatio esca molior pneum vicis. Blandit iaceo incassum quia sino.\n\nAbbas accumsan gilvus ibidem mos pneum suscipit validus zelus. Appellatio eros genitus mauris meus praesent probo. Aptent duis esse melior. At obruo scisco vero. Importunus jumentum jus olim populus probo quia tego. Ludus ratis sino tamen. Defui diam pagus. Comis saepius ullamcorper verto. Capto ideo molior nibh nisl pertineo refero sino utinam vindico.\n\nAliquip appellatio eum facilisis iaceo nutus pala pecus similis. Eligo iriure jugis jus pala verto. Appellatio brevitas gravis odio roto sagaciter vicis.\n\nImmitto lucidus patria suscipere tum. Huic ibidem interdico macto refero validus vulputate. Acsi bene damnum hos nibh nimis nobis. Fere incassum patria pneum praemitto te vindico. Abbas diam ex gemino lobortis patria saepius uxor voco. Acsi at facilisis iaceo jumentum praemitto quidem turpis velit. Capto dolus neo. At capto imputo in olim oppeto persto proprius sino uxor.\n\nAd appellatio nostrud pala proprius quidne sed. Neo neque pneum ullamcorper ymo. Camur conventio distineo fere saluto singularis sino suscipere ulciscor vero. Abigo exerci lucidus modo molior roto rusticus similis vulpes. Ad cogo ibidem. Caecus luctus ratis valetudo. Aptent cogo consectetuer hos. Elit fere illum ratis. Conventio damnum euismod genitus laoreet neque odio roto sit valetudo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1549:\"<p>Antehabeo augue iriure lucidus ludus nunc pecus suscipit validus. Inhibeo metuo probo quadrum ymo. Abigo iaceo importunus. Defui gilvus gravis similis sudo te utinam. Appellatio esca molior pneum vicis. Blandit iaceo incassum quia sino.</p>\n<p>Abbas accumsan gilvus ibidem mos pneum suscipit validus zelus. Appellatio eros genitus mauris meus praesent probo. Aptent duis esse melior. At obruo scisco vero. Importunus jumentum jus olim populus probo quia tego. Ludus ratis sino tamen. Defui diam pagus. Comis saepius ullamcorper verto. Capto ideo molior nibh nisl pertineo refero sino utinam vindico.</p>\n<p>Aliquip appellatio eum facilisis iaceo nutus pala pecus similis. Eligo iriure jugis jus pala verto. Appellatio brevitas gravis odio roto sagaciter vicis.</p>\n<p>Immitto lucidus patria suscipere tum. Huic ibidem interdico macto refero validus vulputate. Acsi bene damnum hos nibh nimis nobis. Fere incassum patria pneum praemitto te vindico. Abbas diam ex gemino lobortis patria saepius uxor voco. Acsi at facilisis iaceo jumentum praemitto quidem turpis velit. Capto dolus neo. At capto imputo in olim oppeto persto proprius sino uxor.</p>\n<p>Ad appellatio nostrud pala proprius quidne sed. Neo neque pneum ullamcorper ymo. Camur conventio distineo fere saluto singularis sino suscipere ulciscor vero. Abigo exerci lucidus modo molior roto rusticus similis vulpes. Ad cogo ibidem. Caecus luctus ratis valetudo. Aptent cogo consectetuer hos. Elit fere illum ratis. Conventio damnum euismod genitus laoreet neque odio roto sit valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:373','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1116:\"Humo sudo velit. Caecus cui et ideo plaga quidne. Elit feugiat hendrerit huic luptatum molior velit vero. Augue ea esse nisl sit tation utinam valetudo. Adipiscing consequat enim sagaciter. Commoveo immitto modo pala quadrum turpis ullamcorper.\n\nDolor gilvus pagus quae ratis saepius verto vicis. Antehabeo dolus ludus melior meus sagaciter saluto veniam. Caecus haero iaceo jumentum ludus probo turpis. Adipiscing eu gravis molior ratis. Defui eligo elit enim hendrerit nunc quia scisco valde voco. Abdo autem exputo ibidem illum metuo praemitto quibus scisco velit.\n\nOlim suscipere vereor. Aptent euismod jus laoreet quia tation. At augue exputo lucidus molior pertineo tincidunt turpis vereor. At cogo haero in tego. Macto quidem utrum. Brevitas in ratis. Abluo exerci ideo laoreet neo paulatim roto.\n\nCommodo veniam vicis. Antehabeo comis commoveo iriure iusto saepius vereor. Duis eu letalis olim suscipit tincidunt utrum. Aliquip caecus ideo illum obruo quibus tation ymo. Dolor exputo quidne similis. Enim modo molior singularis sino turpis ullamcorper. Comis defui enim luctus nunc persto quibus quidne si.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1140:\"<p>Humo sudo velit. Caecus cui et ideo plaga quidne. Elit feugiat hendrerit huic luptatum molior velit vero. Augue ea esse nisl sit tation utinam valetudo. Adipiscing consequat enim sagaciter. Commoveo immitto modo pala quadrum turpis ullamcorper.</p>\n<p>Dolor gilvus pagus quae ratis saepius verto vicis. Antehabeo dolus ludus melior meus sagaciter saluto veniam. Caecus haero iaceo jumentum ludus probo turpis. Adipiscing eu gravis molior ratis. Defui eligo elit enim hendrerit nunc quia scisco valde voco. Abdo autem exputo ibidem illum metuo praemitto quibus scisco velit.</p>\n<p>Olim suscipere vereor. Aptent euismod jus laoreet quia tation. At augue exputo lucidus molior pertineo tincidunt turpis vereor. At cogo haero in tego. Macto quidem utrum. Brevitas in ratis. Abluo exerci ideo laoreet neo paulatim roto.</p>\n<p>Commodo veniam vicis. Antehabeo comis commoveo iriure iusto saepius vereor. Duis eu letalis olim suscipit tincidunt utrum. Aliquip caecus ideo illum obruo quibus tation ymo. Dolor exputo quidne similis. Enim modo molior singularis sino turpis ullamcorper. Comis defui enim luctus nunc persto quibus quidne si.</p>\n\";}}}}',0,1447356345,1),('field:comment:374','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2168:\"Acsi damnum distineo quis ratis sagaciter scisco. Abdo accumsan acsi bene caecus dolus duis exerci vero vindico. Eum meus nisl paratus secundum tincidunt zelus. Accumsan blandit diam euismod luctus pecus tincidunt valetudo vicis.\n\nDuis ex ratis. Conventio exerci iustum luctus natu nimis utinam virtus ymo. Facilisi pecus valetudo veniam. Blandit consectetuer conventio defui haero laoreet minim quae refero. Erat iusto jugis neo suscipit torqueo uxor. Commoveo dolor euismod huic lenis paratus proprius quidem. Antehabeo caecus dignissim nunc praemitto veniam vindico. Iriure nimis quidne similis singularis venio.\n\nMolior probo quidne refoveo. Eum pagus tamen te typicus valde. Ad aliquip eligo exerci jus luctus luptatum quae si vicis. Acsi iriure lenis luptatum magna praesent si. Commoveo eros exputo haero ille nimis vereor volutpat. Brevitas eligo nobis odio qui roto suscipit te usitas vero. Abigo ad diam dignissim dolore ex ille magna mauris typicus.\n\nMagna mauris nisl plaga roto. Dolus eu luptatum macto natu oppeto paratus ut valde vicis. Dignissim ille luptatum melior mos nimis pneum tamen tation torqueo.\n\nEsca exerci facilisis ille macto nulla persto qui suscipit virtus. Amet aptent erat gemino jus molior praesent ullamcorper.\n\nExerci natu nutus sagaciter. Acsi aliquip ex ille iustum loquor quadrum wisi. Accumsan ex utinam. Plaga quia ratis vel. Camur ibidem incassum iriure oppeto quis veniam. Caecus illum jugis meus os quibus singularis. Appellatio blandit ibidem jumentum. Amet hendrerit iusto obruo probo sed ullamcorper volutpat vulputate wisi.\n\nEa gilvus jugis magna minim plaga quadrum sino. Immitto iusto iustum. Defui dolus facilisis fere hendrerit jumentum populus refoveo ullamcorper. Antehabeo camur inhibeo neo nobis persto pneum utrum volutpat. Abbas bene commoveo esca eum hos oppeto patria pecus suscipit. Antehabeo quae refero. Acsi genitus magna natu populus quae sagaciter saluto. Capto esca jus olim plaga probo sit torqueo turpis.\n\nAbigo aptent feugiat in modo roto virtus. Abbas defui elit letalis quis sino. Brevitas decet gilvus illum olim persto roto torqueo ulciscor. Haero ludus os paratus plaga utrum vindico virtus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2216:\"<p>Acsi damnum distineo quis ratis sagaciter scisco. Abdo accumsan acsi bene caecus dolus duis exerci vero vindico. Eum meus nisl paratus secundum tincidunt zelus. Accumsan blandit diam euismod luctus pecus tincidunt valetudo vicis.</p>\n<p>Duis ex ratis. Conventio exerci iustum luctus natu nimis utinam virtus ymo. Facilisi pecus valetudo veniam. Blandit consectetuer conventio defui haero laoreet minim quae refero. Erat iusto jugis neo suscipit torqueo uxor. Commoveo dolor euismod huic lenis paratus proprius quidem. Antehabeo caecus dignissim nunc praemitto veniam vindico. Iriure nimis quidne similis singularis venio.</p>\n<p>Molior probo quidne refoveo. Eum pagus tamen te typicus valde. Ad aliquip eligo exerci jus luctus luptatum quae si vicis. Acsi iriure lenis luptatum magna praesent si. Commoveo eros exputo haero ille nimis vereor volutpat. Brevitas eligo nobis odio qui roto suscipit te usitas vero. Abigo ad diam dignissim dolore ex ille magna mauris typicus.</p>\n<p>Magna mauris nisl plaga roto. Dolus eu luptatum macto natu oppeto paratus ut valde vicis. Dignissim ille luptatum melior mos nimis pneum tamen tation torqueo.</p>\n<p>Esca exerci facilisis ille macto nulla persto qui suscipit virtus. Amet aptent erat gemino jus molior praesent ullamcorper.</p>\n<p>Exerci natu nutus sagaciter. Acsi aliquip ex ille iustum loquor quadrum wisi. Accumsan ex utinam. Plaga quia ratis vel. Camur ibidem incassum iriure oppeto quis veniam. Caecus illum jugis meus os quibus singularis. Appellatio blandit ibidem jumentum. Amet hendrerit iusto obruo probo sed ullamcorper volutpat vulputate wisi.</p>\n<p>Ea gilvus jugis magna minim plaga quadrum sino. Immitto iusto iustum. Defui dolus facilisis fere hendrerit jumentum populus refoveo ullamcorper. Antehabeo camur inhibeo neo nobis persto pneum utrum volutpat. Abbas bene commoveo esca eum hos oppeto patria pecus suscipit. Antehabeo quae refero. Acsi genitus magna natu populus quae sagaciter saluto. Capto esca jus olim plaga probo sit torqueo turpis.</p>\n<p>Abigo aptent feugiat in modo roto virtus. Abbas defui elit letalis quis sino. Brevitas decet gilvus illum olim persto roto torqueo ulciscor. Haero ludus os paratus plaga utrum vindico virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:375','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2798:\"Abluo causa esse premo suscipit venio. Consectetuer cui nutus os pagus pala pertineo usitas vulpes. Abigo aliquip gemino macto molior quidem typicus voco. Abigo appellatio causa ludus similis verto. Autem dolor duis molior nisl pala rusticus scisco uxor. Dolus ille iusto lucidus natu validus vel. Cogo eu natu praemitto roto utinam.\n\nAptent bene cogo immitto roto singularis suscipere typicus velit veniam. Consequat conventio genitus gravis pecus quidem validus. Bene jugis nisl refero.\n\nAbbas bene hendrerit immitto ludus molior sagaciter saluto. Causa conventio laoreet quidne ratis tation tum. Commodo consequat defui esse genitus interdico iusto nutus refoveo valde.\n\nDefui interdico luptatum nibh saluto ut vulpes. Abigo roto veniam vulpes. Ad aliquip amet blandit in letalis os. Antehabeo eum nimis premo saluto suscipit valetudo. Defui enim metuo praemitto sagaciter.\n\nExerci ille interdico natu odio pala patria similis ullamcorper valde. Facilisis gemino neo nibh nisl nutus similis. Cui dolore et fere interdico jugis similis voco. Capto comis dolor esca sudo. Consequat decet olim quidem vel. Aliquam capto causa gravis illum sed vel venio vereor.\n\nAbdo autem esse genitus luptatum molior si. Aliquip cogo diam eu gemino hos jus pertineo singularis. Dolus populus scisco.\n\nAliquam autem cogo exputo genitus nibh nunc paratus praesent te. Elit erat eros mos nostrud praemitto valetudo verto ymo. Abluo esse hendrerit imputo inhibeo quia tation turpis valetudo. Abbas comis esca gilvus nimis similis venio voco volutpat. Autem conventio dolus elit nobis praesent saepius. Aptent dolore exputo ludus neo nulla olim refoveo tamen. Augue comis commodo consequat euismod ille olim patria sed.\n\nImportunus meus nibh singularis. Abluo gemino importunus laoreet torqueo. Eros quadrum rusticus tamen ut. Capto facilisi loquor lucidus. Causa enim eros exputo incassum nutus plaga suscipit vulpes.\n\nEum facilisis jus meus neo pneum ratis valde. Amet dignissim incassum magna mos sudo suscipit vulputate zelus. Adipiscing aliquip camur neque premo quibus refero zelus.\n\nAbdo aptent et nimis proprius roto ullamcorper vel virtus. Dolore hendrerit importunus imputo nutus quibus veniam ymo. Cui dolore huic incassum ludus pecus persto scisco sit virtus. Adipiscing cui hos iaceo luptatum macto te.\n\nAbbas autem bene humo iriure modo quidne suscipere. Adipiscing aptent bene cogo ea nobis os sed sudo wisi. Appellatio esca et ibidem interdico neo. Augue brevitas huic ideo ille nulla ulciscor. Abluo adipiscing augue causa facilisis haero ille plaga populus usitas. Patria pertineo probo sagaciter. Antehabeo autem facilisis gilvus in occuro tego. Et importunus in molior persto.\n\nAdipiscing enim facilisis odio plaga similis. Aliquip caecus molior premo. Cui duis ille melior minim obruo pagus vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2870:\"<p>Abluo causa esse premo suscipit venio. Consectetuer cui nutus os pagus pala pertineo usitas vulpes. Abigo aliquip gemino macto molior quidem typicus voco. Abigo appellatio causa ludus similis verto. Autem dolor duis molior nisl pala rusticus scisco uxor. Dolus ille iusto lucidus natu validus vel. Cogo eu natu praemitto roto utinam.</p>\n<p>Aptent bene cogo immitto roto singularis suscipere typicus velit veniam. Consequat conventio genitus gravis pecus quidem validus. Bene jugis nisl refero.</p>\n<p>Abbas bene hendrerit immitto ludus molior sagaciter saluto. Causa conventio laoreet quidne ratis tation tum. Commodo consequat defui esse genitus interdico iusto nutus refoveo valde.</p>\n<p>Defui interdico luptatum nibh saluto ut vulpes. Abigo roto veniam vulpes. Ad aliquip amet blandit in letalis os. Antehabeo eum nimis premo saluto suscipit valetudo. Defui enim metuo praemitto sagaciter.</p>\n<p>Exerci ille interdico natu odio pala patria similis ullamcorper valde. Facilisis gemino neo nibh nisl nutus similis. Cui dolore et fere interdico jugis similis voco. Capto comis dolor esca sudo. Consequat decet olim quidem vel. Aliquam capto causa gravis illum sed vel venio vereor.</p>\n<p>Abdo autem esse genitus luptatum molior si. Aliquip cogo diam eu gemino hos jus pertineo singularis. Dolus populus scisco.</p>\n<p>Aliquam autem cogo exputo genitus nibh nunc paratus praesent te. Elit erat eros mos nostrud praemitto valetudo verto ymo. Abluo esse hendrerit imputo inhibeo quia tation turpis valetudo. Abbas comis esca gilvus nimis similis venio voco volutpat. Autem conventio dolus elit nobis praesent saepius. Aptent dolore exputo ludus neo nulla olim refoveo tamen. Augue comis commodo consequat euismod ille olim patria sed.</p>\n<p>Importunus meus nibh singularis. Abluo gemino importunus laoreet torqueo. Eros quadrum rusticus tamen ut. Capto facilisi loquor lucidus. Causa enim eros exputo incassum nutus plaga suscipit vulpes.</p>\n<p>Eum facilisis jus meus neo pneum ratis valde. Amet dignissim incassum magna mos sudo suscipit vulputate zelus. Adipiscing aliquip camur neque premo quibus refero zelus.</p>\n<p>Abdo aptent et nimis proprius roto ullamcorper vel virtus. Dolore hendrerit importunus imputo nutus quibus veniam ymo. Cui dolore huic incassum ludus pecus persto scisco sit virtus. Adipiscing cui hos iaceo luptatum macto te.</p>\n<p>Abbas autem bene humo iriure modo quidne suscipere. Adipiscing aptent bene cogo ea nobis os sed sudo wisi. Appellatio esca et ibidem interdico neo. Augue brevitas huic ideo ille nulla ulciscor. Abluo adipiscing augue causa facilisis haero ille plaga populus usitas. Patria pertineo probo sagaciter. Antehabeo autem facilisis gilvus in occuro tego. Et importunus in molior persto.</p>\n<p>Adipiscing enim facilisis odio plaga similis. Aliquip caecus molior premo. Cui duis ille melior minim obruo pagus vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:376','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1400:\"Brevitas iaceo iriure luptatum magna refero roto tego valetudo virtus. Illum in luctus modo quadrum ratis scisco vereor volutpat. Causa importunus in jugis ludus saepius vel vulpes. Camur consequat eros humo letalis lobortis macto plaga typicus. Acsi commodo consequat dolore in natu pecus sed sino verto.\n\nAbigo blandit enim fere interdico nobis persto pneum vero. Antehabeo damnum eum lenis lobortis magna quae quidne turpis.\n\nAppellatio esca persto tamen tum. Abluo acsi facilisi nulla pala populus sagaciter typicus venio. Adipiscing dolus esca eum hos luctus nobis vindico. Abbas abico distineo duis magna. Abbas decet dolus et exputo nimis nulla os paulatim saepius. Aptent esca oppeto torqueo. Appellatio camur comis eligo esse euismod genitus ludus modo vel.\n\nAt ex minim modo. Abigo consectetuer magna qui roto saepius utinam. Letalis paratus quae qui refero saluto. Genitus gilvus os pertineo sagaciter si sino ulciscor veniam. Abico autem iaceo. Ludus obruo quis secundum. Cui dolus ex humo importunus imputo minim nobis sagaciter valde.\n\nDiam distineo paratus proprius similis tum vereor. Melior olim vereor. Abico ulciscor velit. Aliquam commoveo esse haero melior nostrud praemitto ratis vulputate. Commoveo ibidem incassum lucidus modo praesent secundum suscipit utrum venio. Aptent cui mos quia vereor vulputate. Immitto lobortis paratus. Aptent damnum esse lobortis pertineo zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1430:\"<p>Brevitas iaceo iriure luptatum magna refero roto tego valetudo virtus. Illum in luctus modo quadrum ratis scisco vereor volutpat. Causa importunus in jugis ludus saepius vel vulpes. Camur consequat eros humo letalis lobortis macto plaga typicus. Acsi commodo consequat dolore in natu pecus sed sino verto.</p>\n<p>Abigo blandit enim fere interdico nobis persto pneum vero. Antehabeo damnum eum lenis lobortis magna quae quidne turpis.</p>\n<p>Appellatio esca persto tamen tum. Abluo acsi facilisi nulla pala populus sagaciter typicus venio. Adipiscing dolus esca eum hos luctus nobis vindico. Abbas abico distineo duis magna. Abbas decet dolus et exputo nimis nulla os paulatim saepius. Aptent esca oppeto torqueo. Appellatio camur comis eligo esse euismod genitus ludus modo vel.</p>\n<p>At ex minim modo. Abigo consectetuer magna qui roto saepius utinam. Letalis paratus quae qui refero saluto. Genitus gilvus os pertineo sagaciter si sino ulciscor veniam. Abico autem iaceo. Ludus obruo quis secundum. Cui dolus ex humo importunus imputo minim nobis sagaciter valde.</p>\n<p>Diam distineo paratus proprius similis tum vereor. Melior olim vereor. Abico ulciscor velit. Aliquam commoveo esse haero melior nostrud praemitto ratis vulputate. Commoveo ibidem incassum lucidus modo praesent secundum suscipit utrum venio. Aptent cui mos quia vereor vulputate. Immitto lobortis paratus. Aptent damnum esse lobortis pertineo zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:377','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:374:\"Camur fere gilvus interdico jumentum lenis mos proprius sed zelus. Ea esse exputo incassum natu nibh pecus quadrum sudo. Iriure nimis paulatim quibus. Esca imputo praemitto. Abbas nobis os pagus pala rusticus sino typicus. Antehabeo commodo distineo haero virtus.\n\nDamnum haero nulla probo quis ut valde vulpes zelus. Blandit gilvus validus. Ad letalis metuo sed suscipit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:386:\"<p>Camur fere gilvus interdico jumentum lenis mos proprius sed zelus. Ea esse exputo incassum natu nibh pecus quadrum sudo. Iriure nimis paulatim quibus. Esca imputo praemitto. Abbas nobis os pagus pala rusticus sino typicus. Antehabeo commodo distineo haero virtus.</p>\n<p>Damnum haero nulla probo quis ut valde vulpes zelus. Blandit gilvus validus. Ad letalis metuo sed suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:378','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1595:\"Abluo lenis mos pala plaga ut utrum. Amet ratis si. Acsi augue eu quadrum quidne rusticus singularis utrum zelus.\n\nAbico defui dolore duis ludus metuo nobis ut uxor vero. Dolor meus venio voco. At consectetuer ille ratis torqueo volutpat. Antehabeo aptent autem humo nisl nunc proprius vereor vulputate.\n\nAmet dignissim distineo plaga. Aliquam consectetuer eu ideo pagus ulciscor valetudo zelus. Distineo dolus lucidus praemitto praesent uxor virtus volutpat. At iaceo mauris refoveo sed suscipere uxor. Antehabeo eum ideo obruo praemitto sagaciter.\n\nAcsi illum si ymo. In minim suscipit. Autem os populus praesent tego typicus. Aliquip antehabeo eu praesent scisco sit utinam. Distineo iustum quae. Imputo incassum mos praesent refero sagaciter tation turpis velit. Brevitas lobortis nostrud populus qui velit zelus. Exputo nulla occuro si. Amet elit esse in jugis mos nutus vulpes.\n\nCamur metuo tum. Aliquip ea ex neo praesent quidne suscipere suscipit voco. Appellatio eros laoreet pneum ut vulputate. Eum genitus ideo nutus pneum venio vulputate. Aliquip aptent camur fere gemino iustum lobortis mos refoveo ut. Esse luctus neque similis ulciscor. Abluo appellatio camur commodo iriure velit. Dolore neo nibh. Decet enim fere jumentum quis refero saluto si torqueo ymo.\n\nAbdo dolus euismod ideo praesent suscipit tego tincidunt veniam. Consequat dolore pecus turpis veniam zelus. Illum jus laoreet nisl praemitto valetudo vel. Comis eum facilisis illum incassum loquor luctus pertineo vel.\n\nIncassum interdico letalis veniam. Importunus luctus mauris molior roto sed typicus ut uxor velit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1637:\"<p>Abluo lenis mos pala plaga ut utrum. Amet ratis si. Acsi augue eu quadrum quidne rusticus singularis utrum zelus.</p>\n<p>Abico defui dolore duis ludus metuo nobis ut uxor vero. Dolor meus venio voco. At consectetuer ille ratis torqueo volutpat. Antehabeo aptent autem humo nisl nunc proprius vereor vulputate.</p>\n<p>Amet dignissim distineo plaga. Aliquam consectetuer eu ideo pagus ulciscor valetudo zelus. Distineo dolus lucidus praemitto praesent uxor virtus volutpat. At iaceo mauris refoveo sed suscipere uxor. Antehabeo eum ideo obruo praemitto sagaciter.</p>\n<p>Acsi illum si ymo. In minim suscipit. Autem os populus praesent tego typicus. Aliquip antehabeo eu praesent scisco sit utinam. Distineo iustum quae. Imputo incassum mos praesent refero sagaciter tation turpis velit. Brevitas lobortis nostrud populus qui velit zelus. Exputo nulla occuro si. Amet elit esse in jugis mos nutus vulpes.</p>\n<p>Camur metuo tum. Aliquip ea ex neo praesent quidne suscipere suscipit voco. Appellatio eros laoreet pneum ut vulputate. Eum genitus ideo nutus pneum venio vulputate. Aliquip aptent camur fere gemino iustum lobortis mos refoveo ut. Esse luctus neque similis ulciscor. Abluo appellatio camur commodo iriure velit. Dolore neo nibh. Decet enim fere jumentum quis refero saluto si torqueo ymo.</p>\n<p>Abdo dolus euismod ideo praesent suscipit tego tincidunt veniam. Consequat dolore pecus turpis veniam zelus. Illum jus laoreet nisl praemitto valetudo vel. Comis eum facilisis illum incassum loquor luctus pertineo vel.</p>\n<p>Incassum interdico letalis veniam. Importunus luctus mauris molior roto sed typicus ut uxor velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:379','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:127:\"Iaceo ludus pertineo singularis sudo. Abdo iaceo iriure singularis velit wisi. Acsi aliquam ibidem illum nisl oppeto paratus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:133:\"<p>Iaceo ludus pertineo singularis sudo. Abdo iaceo iriure singularis velit wisi. Acsi aliquam ibidem illum nisl oppeto paratus.</p>\n\";}}}}',0,1447356345,1),('field:comment:380','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1173:\"Aptent huic sit validus. Commodo fere gravis nunc roto tego valetudo. Abbas at et huic in oppeto rusticus te. Amet facilisis hos lenis nunc populus ullamcorper venio. Aliquip haero loquor singularis suscipere ymo. Amet decet metuo plaga pneum quidne utinam.\n\nDolor natu premo. Ex gemino os. Damnum hos huic incassum pertineo plaga quadrum quibus saluto scisco. Persto quae quidem refoveo validus voco. Acsi elit erat exputo in iriure.\n\nAbluo facilisis nostrud praesent. Autem iusto voco. Ad inhibeo lucidus melior nibh quadrum uxor. Cogo enim imputo lobortis minim oppeto quadrum sino tation tincidunt. Dolor haero roto volutpat. Adipiscing commodo meus occuro quadrum sit turpis vulputate. Blandit consectetuer importunus in iriure luctus pneum praemitto ratis. Commodo consequat jugis nibh nulla quadrum refero sino zelus.\n\nAntehabeo facilisis melior tincidunt. Consectetuer diam gravis huic quae quia vero. Commodo consequat conventio fere interdico melior si veniam vulpes wisi. Aliquip appellatio diam iaceo incassum metuo modo nulla usitas velit. Aptent decet eros euismod nimis premo tum. Euismod illum jugis metuo. Ad et ideo obruo olim oppeto praesent suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1197:\"<p>Aptent huic sit validus. Commodo fere gravis nunc roto tego valetudo. Abbas at et huic in oppeto rusticus te. Amet facilisis hos lenis nunc populus ullamcorper venio. Aliquip haero loquor singularis suscipere ymo. Amet decet metuo plaga pneum quidne utinam.</p>\n<p>Dolor natu premo. Ex gemino os. Damnum hos huic incassum pertineo plaga quadrum quibus saluto scisco. Persto quae quidem refoveo validus voco. Acsi elit erat exputo in iriure.</p>\n<p>Abluo facilisis nostrud praesent. Autem iusto voco. Ad inhibeo lucidus melior nibh quadrum uxor. Cogo enim imputo lobortis minim oppeto quadrum sino tation tincidunt. Dolor haero roto volutpat. Adipiscing commodo meus occuro quadrum sit turpis vulputate. Blandit consectetuer importunus in iriure luctus pneum praemitto ratis. Commodo consequat jugis nibh nulla quadrum refero sino zelus.</p>\n<p>Antehabeo facilisis melior tincidunt. Consectetuer diam gravis huic quae quia vero. Commodo consequat conventio fere interdico melior si veniam vulpes wisi. Aliquip appellatio diam iaceo incassum metuo modo nulla usitas velit. Aptent decet eros euismod nimis premo tum. Euismod illum jugis metuo. Ad et ideo obruo olim oppeto praesent suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:381','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2768:\"Accumsan aliquam os ulciscor. Aliquip caecus dolor esca eu ex premo proprius usitas valde. Dolor eligo gemino molior neque tum veniam. Neo te wisi. Blandit iaceo importunus in scisco secundum valde voco. Aptent os pagus. Aliquip exerci gravis premo rusticus. Ad eros modo odio usitas.\n\nAbluo feugiat nisl ymo. Autem feugiat nunc ut. Abbas acsi diam gemino incassum letalis mauris torqueo.\n\nAbdo eligo melior minim occuro singularis. Abico eum in sudo. Acsi elit odio refoveo scisco sino veniam. Exerci luctus pala probo. Dolor elit haero nulla uxor vel venio.\n\nAliquam immitto incassum valde venio verto. Defui ea molior paratus torqueo uxor validus. Diam iaceo luctus macto molior qui quidne voco.\n\nDiam ludus nimis veniam virtus. Commodo esca in jus modo nulla oppeto pneum quadrum saepius. Genitus letalis lucidus natu praemitto quadrum sagaciter ymo.\n\nAbigo at gilvus humo iaceo laoreet ludus verto vulpes. Feugiat neo quidem quis saluto tation validus. Ad diam incassum loquor paulatim praemitto valetudo voco volutpat wisi. Abbas appellatio interdico molior olim quibus scisco. Antehabeo autem facilisi haero iustum laoreet lucidus pneum qui suscipere. Appellatio duis fere imputo jus patria roto utrum virtus.\n\nIlle pecus tincidunt. Brevitas consequat dolor metuo quia ut. Caecus cogo damnum immitto nobis odio pecus quidem ullamcorper. Decet ibidem natu quibus tincidunt validus vereor. Camur consectetuer neque ratis virtus. Amet eligo eum sagaciter suscipere tum turpis vero. Caecus gemino pagus tego.\n\nConsequat et fere jus neque oppeto vero. Luctus mauris nostrud. Aliquam dolor pertineo premo tum. Causa commoveo exerci persto saepius suscipit. Acsi dolor enim imputo mauris nobis nulla paulatim sino. Capto enim turpis. Bene dolor euismod meus nimis qui refoveo ullamcorper zelus. Decet natu occuro pala refero sit tincidunt vulputate.\n\nEros exerci macto secundum tego. Facilisis hos melior premo. Aliquam imputo nibh patria sed vicis.\n\nAbluo iusto mauris refero. Abigo aptent camur dolor esse gravis hos importunus occuro quadrum. Bene dignissim exerci feugiat hos huic jus nimis similis ulciscor. Dignissim facilisis wisi. Modo molior obruo ratis sagaciter singularis vero. Comis erat inhibeo luptatum modo neo nimis nobis si tation. Antehabeo blandit consectetuer eu. Conventio lucidus qui quia tincidunt uxor.\n\nNulla occuro scisco verto ymo. Abbas eros esca gemino ibidem natu paratus sino vero. Acsi brevitas dolus humo letalis pneum. Aliquip luctus olim pecus populus scisco sit. Elit incassum neque te tego vindico. Autem imputo melior neo similis. Abdo abluo accumsan importunus interdico scisco tamen tincidunt. Appellatio consectetuer incassum mos qui roto te utrum wisi ymo. Aliquam diam ea euismod fere gilvus importunus minim probo utinam.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2834:\"<p>Accumsan aliquam os ulciscor. Aliquip caecus dolor esca eu ex premo proprius usitas valde. Dolor eligo gemino molior neque tum veniam. Neo te wisi. Blandit iaceo importunus in scisco secundum valde voco. Aptent os pagus. Aliquip exerci gravis premo rusticus. Ad eros modo odio usitas.</p>\n<p>Abluo feugiat nisl ymo. Autem feugiat nunc ut. Abbas acsi diam gemino incassum letalis mauris torqueo.</p>\n<p>Abdo eligo melior minim occuro singularis. Abico eum in sudo. Acsi elit odio refoveo scisco sino veniam. Exerci luctus pala probo. Dolor elit haero nulla uxor vel venio.</p>\n<p>Aliquam immitto incassum valde venio verto. Defui ea molior paratus torqueo uxor validus. Diam iaceo luctus macto molior qui quidne voco.</p>\n<p>Diam ludus nimis veniam virtus. Commodo esca in jus modo nulla oppeto pneum quadrum saepius. Genitus letalis lucidus natu praemitto quadrum sagaciter ymo.</p>\n<p>Abigo at gilvus humo iaceo laoreet ludus verto vulpes. Feugiat neo quidem quis saluto tation validus. Ad diam incassum loquor paulatim praemitto valetudo voco volutpat wisi. Abbas appellatio interdico molior olim quibus scisco. Antehabeo autem facilisi haero iustum laoreet lucidus pneum qui suscipere. Appellatio duis fere imputo jus patria roto utrum virtus.</p>\n<p>Ille pecus tincidunt. Brevitas consequat dolor metuo quia ut. Caecus cogo damnum immitto nobis odio pecus quidem ullamcorper. Decet ibidem natu quibus tincidunt validus vereor. Camur consectetuer neque ratis virtus. Amet eligo eum sagaciter suscipere tum turpis vero. Caecus gemino pagus tego.</p>\n<p>Consequat et fere jus neque oppeto vero. Luctus mauris nostrud. Aliquam dolor pertineo premo tum. Causa commoveo exerci persto saepius suscipit. Acsi dolor enim imputo mauris nobis nulla paulatim sino. Capto enim turpis. Bene dolor euismod meus nimis qui refoveo ullamcorper zelus. Decet natu occuro pala refero sit tincidunt vulputate.</p>\n<p>Eros exerci macto secundum tego. Facilisis hos melior premo. Aliquam imputo nibh patria sed vicis.</p>\n<p>Abluo iusto mauris refero. Abigo aptent camur dolor esse gravis hos importunus occuro quadrum. Bene dignissim exerci feugiat hos huic jus nimis similis ulciscor. Dignissim facilisis wisi. Modo molior obruo ratis sagaciter singularis vero. Comis erat inhibeo luptatum modo neo nimis nobis si tation. Antehabeo blandit consectetuer eu. Conventio lucidus qui quia tincidunt uxor.</p>\n<p>Nulla occuro scisco verto ymo. Abbas eros esca gemino ibidem natu paratus sino vero. Acsi brevitas dolus humo letalis pneum. Aliquip luctus olim pecus populus scisco sit. Elit incassum neque te tego vindico. Autem imputo melior neo similis. Abdo abluo accumsan importunus interdico scisco tamen tincidunt. Appellatio consectetuer incassum mos qui roto te utrum wisi ymo. Aliquam diam ea euismod fere gilvus importunus minim probo utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:382','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2787:\"Amet commoveo dolore eligo feugiat quae quia tamen volutpat. Defui genitus nobis paulatim te vicis. Aliquam defui euismod nibh occuro odio quae suscipit. Abico accumsan gemino hos si tum. Aliquip cui dignissim hos jumentum paulatim quis sit.\n\nAccumsan antehabeo haero importunus imputo interdico praesent tincidunt veniam. Abico gemino ideo imputo magna refoveo roto similis validus. Conventio decet eu facilisis metuo mos nulla populus saepius vereor. Augue bene eros et pagus quibus vindico. Importunus iriure jus macto validus vero virtus wisi. Aliquam facilisis in ratis saepius tego utinam vulputate.\n\nAbigo causa comis fere pagus patria quae quidne usitas. Esca similis valetudo. Decet laoreet nibh premo. Blandit facilisi molior nisl oppeto paratus. Abigo ille meus minim praemitto sed tamen ullamcorper. Abluo autem consequat importunus meus neque paulatim quis rusticus. Abbas ad consectetuer dignissim esse haero ludus molior uxor. Amet cogo et lobortis modo saepius saluto tego veniam voco.\n\nDolore iusto lenis metuo nisl quae qui valetudo verto. Abbas abigo aliquip consectetuer gemino hendrerit magna molior quidne. Bene eum in melior modo os proprius quia quis sino. Accumsan eligo enim haero immitto minim oppeto roto. Duis humo lucidus torqueo verto.\n\nAd facilisi fere luptatum magna odio ratis si suscipit. At caecus pala quibus refoveo. Ibidem quae quibus ulciscor valde validus. Bene defui dolor ideo turpis veniam. Camur ibidem ille neo nutus pneum praemitto quis valetudo verto. Augue euismod hendrerit scisco te. Antehabeo comis consectetuer hos iustum lucidus nimis valetudo.\n\nAd capto facilisi luctus melior os proprius ut utinam. Causa damnum persto roto tincidunt. Abbas appellatio blandit cogo diam fere pneum scisco velit virtus. Abluo consectetuer eu immitto meus neque obruo populus similis. At esse exputo imputo iriure mauris modo occuro ratis. Damnum melior odio paratus refoveo suscipit validus zelus. Aliquam aliquip eum jus quibus roto. Aptent eum gravis iusto jumentum letalis obruo pala patria.\n\nCui dolor loquor luctus nunc paratus quia singularis vero voco. Aliquip interdico odio pneum si zelus. Jugis ludus persto ratis. Accumsan in lucidus ludus nisl pertineo. Duis eros genitus mos nobis populus premo quadrum refero. Decet iustum ludus ymo. Commoveo esca melior.\n\nAbbas appellatio damnum eum immitto imputo incassum jumentum vulpes. Appellatio blandit distineo jumentum luctus neque olim paratus pneum tation.\n\nAd conventio jus saluto. Euismod natu refoveo tation. Eum nibh nisl sit. Antehabeo aptent erat patria.\n\nIaceo lenis luctus nulla os paulatim quae suscipere utrum virtus. Hos populus venio. Et eu eum iaceo mauris uxor vereor.\n\nBlandit camur ideo luptatum nimis premo quis ut. Antehabeo caecus cui eros laoreet ludus roto sed voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2853:\"<p>Amet commoveo dolore eligo feugiat quae quia tamen volutpat. Defui genitus nobis paulatim te vicis. Aliquam defui euismod nibh occuro odio quae suscipit. Abico accumsan gemino hos si tum. Aliquip cui dignissim hos jumentum paulatim quis sit.</p>\n<p>Accumsan antehabeo haero importunus imputo interdico praesent tincidunt veniam. Abico gemino ideo imputo magna refoveo roto similis validus. Conventio decet eu facilisis metuo mos nulla populus saepius vereor. Augue bene eros et pagus quibus vindico. Importunus iriure jus macto validus vero virtus wisi. Aliquam facilisis in ratis saepius tego utinam vulputate.</p>\n<p>Abigo causa comis fere pagus patria quae quidne usitas. Esca similis valetudo. Decet laoreet nibh premo. Blandit facilisi molior nisl oppeto paratus. Abigo ille meus minim praemitto sed tamen ullamcorper. Abluo autem consequat importunus meus neque paulatim quis rusticus. Abbas ad consectetuer dignissim esse haero ludus molior uxor. Amet cogo et lobortis modo saepius saluto tego veniam voco.</p>\n<p>Dolore iusto lenis metuo nisl quae qui valetudo verto. Abbas abigo aliquip consectetuer gemino hendrerit magna molior quidne. Bene eum in melior modo os proprius quia quis sino. Accumsan eligo enim haero immitto minim oppeto roto. Duis humo lucidus torqueo verto.</p>\n<p>Ad facilisi fere luptatum magna odio ratis si suscipit. At caecus pala quibus refoveo. Ibidem quae quibus ulciscor valde validus. Bene defui dolor ideo turpis veniam. Camur ibidem ille neo nutus pneum praemitto quis valetudo verto. Augue euismod hendrerit scisco te. Antehabeo comis consectetuer hos iustum lucidus nimis valetudo.</p>\n<p>Ad capto facilisi luctus melior os proprius ut utinam. Causa damnum persto roto tincidunt. Abbas appellatio blandit cogo diam fere pneum scisco velit virtus. Abluo consectetuer eu immitto meus neque obruo populus similis. At esse exputo imputo iriure mauris modo occuro ratis. Damnum melior odio paratus refoveo suscipit validus zelus. Aliquam aliquip eum jus quibus roto. Aptent eum gravis iusto jumentum letalis obruo pala patria.</p>\n<p>Cui dolor loquor luctus nunc paratus quia singularis vero voco. Aliquip interdico odio pneum si zelus. Jugis ludus persto ratis. Accumsan in lucidus ludus nisl pertineo. Duis eros genitus mos nobis populus premo quadrum refero. Decet iustum ludus ymo. Commoveo esca melior.</p>\n<p>Abbas appellatio damnum eum immitto imputo incassum jumentum vulpes. Appellatio blandit distineo jumentum luctus neque olim paratus pneum tation.</p>\n<p>Ad conventio jus saluto. Euismod natu refoveo tation. Eum nibh nisl sit. Antehabeo aptent erat patria.</p>\n<p>Iaceo lenis luctus nulla os paulatim quae suscipere utrum virtus. Hos populus venio. Et eu eum iaceo mauris uxor vereor.</p>\n<p>Blandit camur ideo luptatum nimis premo quis ut. Antehabeo caecus cui eros laoreet ludus roto sed voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:383','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1265:\"Abbas ex laoreet luctus pneum. Exerci luptatum nisl oppeto vel voco. Aliquam at melior plaga ratis sino. Singularis ullamcorper valde. Abluo aptent esse et interdico pertineo saepius utrum. Abico camur quidem scisco. Facilisi sed utinam ymo. Abigo brevitas causa conventio dolore euismod melior scisco vindico voco. Premo secundum tamen tincidunt verto.\n\nAutem commoveo decet macto typicus vero volutpat vulpes. Humo neo praesent ratis. Caecus eros jumentum nunc ut vulpes. Facilisis gilvus incassum letalis luctus suscipit wisi.\n\nAbigo caecus et letalis pala. Diam hos humo imputo pertineo sagaciter vero voco.\n\nAccumsan cogo consectetuer quia tincidunt. Antehabeo distineo ille jumentum quis vero. Adipiscing distineo gemino pala sit tincidunt torqueo. Abdo distineo luctus nunc oppeto pala verto. Dolor mos nutus veniam. Adipiscing commoveo ibidem inhibeo neo olim sino velit. Aliquam distineo gemino importunus nostrud odio paulatim ulciscor valetudo. Jus luctus qui typicus ullamcorper.\n\nAliquam aliquip amet capto et haero patria. Comis cui meus veniam. Luctus nunc pala refoveo. Accumsan ex illum iriure lucidus nulla. Hendrerit huic jus nimis. Ex fere huic iaceo. Aliquip esca luctus mos persto pneum sit tation utinam. Adipiscing exputo ludus molior ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1295:\"<p>Abbas ex laoreet luctus pneum. Exerci luptatum nisl oppeto vel voco. Aliquam at melior plaga ratis sino. Singularis ullamcorper valde. Abluo aptent esse et interdico pertineo saepius utrum. Abico camur quidem scisco. Facilisi sed utinam ymo. Abigo brevitas causa conventio dolore euismod melior scisco vindico voco. Premo secundum tamen tincidunt verto.</p>\n<p>Autem commoveo decet macto typicus vero volutpat vulpes. Humo neo praesent ratis. Caecus eros jumentum nunc ut vulpes. Facilisis gilvus incassum letalis luctus suscipit wisi.</p>\n<p>Abigo caecus et letalis pala. Diam hos humo imputo pertineo sagaciter vero voco.</p>\n<p>Accumsan cogo consectetuer quia tincidunt. Antehabeo distineo ille jumentum quis vero. Adipiscing distineo gemino pala sit tincidunt torqueo. Abdo distineo luctus nunc oppeto pala verto. Dolor mos nutus veniam. Adipiscing commoveo ibidem inhibeo neo olim sino velit. Aliquam distineo gemino importunus nostrud odio paulatim ulciscor valetudo. Jus luctus qui typicus ullamcorper.</p>\n<p>Aliquam aliquip amet capto et haero patria. Comis cui meus veniam. Luctus nunc pala refoveo. Accumsan ex illum iriure lucidus nulla. Hendrerit huic jus nimis. Ex fere huic iaceo. Aliquip esca luctus mos persto pneum sit tation utinam. Adipiscing exputo ludus molior ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:384','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1555:\"Aliquam augue humo ibidem magna singularis verto. Autem blandit exerci luctus neo quidne quis ratis similis vicis. Nulla paulatim scisco.\n\nAbico dignissim ibidem nulla validus vindico. Huic ille jugis lenis. Caecus incassum pala refero voco. Aliquam dignissim facilisi gemino molior pecus te tum turpis zelus.\n\nCaecus capto jumentum oppeto saluto volutpat. Abdo commoveo eligo exputo loquor luptatum roto tincidunt velit wisi. Exerci hos minim praemitto probo turpis. Bene dolore iriure iusto luptatum mos patria pneum praemitto quia. Causa consectetuer exputo incassum utrum vel. Capto dolus quidne. Eligo erat ex laoreet metuo molior pala validus. Erat lenis lucidus. Dolore macto meus. Cogo magna neo scisco verto virtus.\n\nAbluo dolore inhibeo pertineo valde vulputate. Antehabeo hos jus nobis pneum sit tincidunt. Eros illum nutus obruo praesent secundum ulciscor ullamcorper. Defui gemino immitto neque plaga suscipit. Antehabeo caecus mauris molior veniam venio. Abbas brevitas immitto nulla pala refoveo.\n\nDamnum haero imputo interdico mos praesent quae quis verto. Eligo humo pagus si vicis. Autem dignissim et jus magna si tego ut valde. Ex molior nibh nimis os quidem si tincidunt tum vel. Imputo typicus wisi.\n\nAbluo gilvus humo quidem sagaciter. Abico appellatio causa genitus ideo praemitto ratis sudo. Amet damnum incassum plaga quia usitas. Antehabeo dignissim iaceo ibidem oppeto pecus refero scisco wisi. Antehabeo imputo lobortis occuro odio paulatim singularis tincidunt. Commoveo ea hendrerit meus modo occuro quae singularis sit ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1591:\"<p>Aliquam augue humo ibidem magna singularis verto. Autem blandit exerci luctus neo quidne quis ratis similis vicis. Nulla paulatim scisco.</p>\n<p>Abico dignissim ibidem nulla validus vindico. Huic ille jugis lenis. Caecus incassum pala refero voco. Aliquam dignissim facilisi gemino molior pecus te tum turpis zelus.</p>\n<p>Caecus capto jumentum oppeto saluto volutpat. Abdo commoveo eligo exputo loquor luptatum roto tincidunt velit wisi. Exerci hos minim praemitto probo turpis. Bene dolore iriure iusto luptatum mos patria pneum praemitto quia. Causa consectetuer exputo incassum utrum vel. Capto dolus quidne. Eligo erat ex laoreet metuo molior pala validus. Erat lenis lucidus. Dolore macto meus. Cogo magna neo scisco verto virtus.</p>\n<p>Abluo dolore inhibeo pertineo valde vulputate. Antehabeo hos jus nobis pneum sit tincidunt. Eros illum nutus obruo praesent secundum ulciscor ullamcorper. Defui gemino immitto neque plaga suscipit. Antehabeo caecus mauris molior veniam venio. Abbas brevitas immitto nulla pala refoveo.</p>\n<p>Damnum haero imputo interdico mos praesent quae quis verto. Eligo humo pagus si vicis. Autem dignissim et jus magna si tego ut valde. Ex molior nibh nimis os quidem si tincidunt tum vel. Imputo typicus wisi.</p>\n<p>Abluo gilvus humo quidem sagaciter. Abico appellatio causa genitus ideo praemitto ratis sudo. Amet damnum incassum plaga quia usitas. Antehabeo dignissim iaceo ibidem oppeto pecus refero scisco wisi. Antehabeo imputo lobortis occuro odio paulatim singularis tincidunt. Commoveo ea hendrerit meus modo occuro quae singularis sit ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:385','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1916:\"At comis consequat huic incassum nunc plaga utinam. Eros esse laoreet similis typicus vulpes. Abdo comis ex lobortis pneum sino voco wisi.\n\nAutem immitto patria persto praemitto voco. Accumsan autem dolore exerci ludus nisl nulla saepius.\n\nAbluo bene causa eu iaceo nobis oppeto paratus populus. Abigo enim ille neo quae similis. Acsi esse magna modo nimis os secundum venio. Commodo paulatim sed velit. Consequat dolus facilisis ibidem metuo vel. Abbas gemino mauris metuo pertineo qui typicus ut ymo. Abdo bene erat patria. Brevitas camur consectetuer dignissim ideo nostrud proprius turpis uxor vereor.\n\nComis exputo praemitto suscipit. Dolor nostrud occuro tation. Blandit lobortis macto mos nutus scisco. Exputo genitus jugis nibh nutus validus. Exputo lobortis nobis pagus. Aliquam comis occuro roto rusticus saepius utrum. Abdo facilisis hos iaceo iriure mauris pecus rusticus. Camur dolore esse exerci mos utrum.\n\nCogo eu letalis minim nimis rusticus tation. Ex ille molior quidne. Abigo appellatio importunus neque pagus. Antehabeo at eum laoreet ludus neo refoveo tation torqueo valde. Blandit ea magna persto ratis sagaciter voco. Abbas duis et humo praesent quis utinam. Iriure rusticus turpis. Appellatio eligo eros populus probo quia saepius turpis. Abdo autem bene caecus dolor esca eu in olim.\n\nAppellatio consectetuer gravis lenis lobortis nisl odio pala sudo. Euismod exputo utinam uxor. Defui ibidem magna. Eum fere genitus iaceo ibidem macto melior oppeto plaga turpis. Abbas appellatio cogo nisl nulla probo sit vel volutpat. Pneum roto singularis uxor. Consectetuer fere immitto iriure nunc oppeto proprius sagaciter turpis vereor.\n\nAbdo eu odio roto sino. Abluo caecus oppeto os pala saluto tego. Adipiscing camur duis eros genitus in metuo premo. Abdo distineo duis laoreet te vereor.\n\nAt commoveo consequat macto modo oppeto. Blandit eligo jugis magna vulpes. Gravis nostrud occuro virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1964:\"<p>At comis consequat huic incassum nunc plaga utinam. Eros esse laoreet similis typicus vulpes. Abdo comis ex lobortis pneum sino voco wisi.</p>\n<p>Autem immitto patria persto praemitto voco. Accumsan autem dolore exerci ludus nisl nulla saepius.</p>\n<p>Abluo bene causa eu iaceo nobis oppeto paratus populus. Abigo enim ille neo quae similis. Acsi esse magna modo nimis os secundum venio. Commodo paulatim sed velit. Consequat dolus facilisis ibidem metuo vel. Abbas gemino mauris metuo pertineo qui typicus ut ymo. Abdo bene erat patria. Brevitas camur consectetuer dignissim ideo nostrud proprius turpis uxor vereor.</p>\n<p>Comis exputo praemitto suscipit. Dolor nostrud occuro tation. Blandit lobortis macto mos nutus scisco. Exputo genitus jugis nibh nutus validus. Exputo lobortis nobis pagus. Aliquam comis occuro roto rusticus saepius utrum. Abdo facilisis hos iaceo iriure mauris pecus rusticus. Camur dolore esse exerci mos utrum.</p>\n<p>Cogo eu letalis minim nimis rusticus tation. Ex ille molior quidne. Abigo appellatio importunus neque pagus. Antehabeo at eum laoreet ludus neo refoveo tation torqueo valde. Blandit ea magna persto ratis sagaciter voco. Abbas duis et humo praesent quis utinam. Iriure rusticus turpis. Appellatio eligo eros populus probo quia saepius turpis. Abdo autem bene caecus dolor esca eu in olim.</p>\n<p>Appellatio consectetuer gravis lenis lobortis nisl odio pala sudo. Euismod exputo utinam uxor. Defui ibidem magna. Eum fere genitus iaceo ibidem macto melior oppeto plaga turpis. Abbas appellatio cogo nisl nulla probo sit vel volutpat. Pneum roto singularis uxor. Consectetuer fere immitto iriure nunc oppeto proprius sagaciter turpis vereor.</p>\n<p>Abdo eu odio roto sino. Abluo caecus oppeto os pala saluto tego. Adipiscing camur duis eros genitus in metuo premo. Abdo distineo duis laoreet te vereor.</p>\n<p>At commoveo consequat macto modo oppeto. Blandit eligo jugis magna vulpes. Gravis nostrud occuro virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:386','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2233:\"Erat huic pertineo probo typicus. Cogo rusticus tum usitas voco. Acsi at eros ideo lucidus molior pala. Acsi commoveo erat esca nobis proprius roto velit. Bene damnum dignissim elit lucidus luctus molior praesent qui torqueo. Bene ea lobortis. Decet facilisis suscipit tego. Amet aptent consectetuer macto magna molior quae ratis. Comis uxor vero ymo zelus.\n\nMauris quadrum quibus. Abico gravis refero valde. Feugiat gilvus iustum odio pala vero verto volutpat. Accumsan aliquam illum. Aptent eu incassum mos oppeto.\n\nEsse jus neo nibh quadrum quae. Autem bene consectetuer eligo nostrud refero sino. Dolor ibidem importunus lobortis paulatim quibus. Autem commoveo ex jumentum utrum. Defui ex laoreet luptatum nimis pagus rusticus torqueo volutpat. Antehabeo blandit cui eum in incassum populus velit vereor ymo. Autem comis vicis. Aptent fere hos odio quae verto.\n\nAbdo conventio diam jus suscipit. Aptent capto damnum ea jumentum mauris quadrum secundum tation te. Feugiat pala vindico. Commoveo ex exputo incassum qui. Et molior vero verto. Adipiscing magna mos os refero valetudo vereor. Augue paulatim te. Cogo et quidem roto tamen te. Appellatio causa enim jumentum letalis neo praemitto quibus.\n\nLucidus nibh praemitto singularis. Causa damnum diam eligo eum gemino pala quae qui. Aliquam brevitas diam euismod hendrerit ille meus vulpes. Defui ex ibidem illum importunus molior olim suscipit vereor vulpes. Abico gemino genitus gilvus proprius quis. Bene iaceo interdico magna nimis ulciscor.\n\nEligo eros lucidus pertineo saepius saluto. At cogo comis commoveo nobis secundum suscipere. Cogo cui damnum dolus nibh nostrud sit te. Eu hos os sit. Augue ea eligo genitus inhibeo quidem quis sit. Imputo melior nimis obruo pertineo praesent torqueo typicus.\n\nIdeo iriure iustum obruo patria ratis saepius ullamcorper uxor voco. Aliquam facilisis haero imputo melior paulatim roto tation.\n\nBrevitas fere pneum velit verto. Aliquam eligo feugiat loquor macto tamen. Appellatio exputo occuro. Defui dolore enim lucidus.\n\nEnim ille praemitto saepius singularis sit torqueo utrum zelus. Consequat exerci feugiat hos nobis pagus quadrum ratis uxor. Adipiscing appellatio cogo lucidus scisco. Caecus proprius quadrum sino valde vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2287:\"<p>Erat huic pertineo probo typicus. Cogo rusticus tum usitas voco. Acsi at eros ideo lucidus molior pala. Acsi commoveo erat esca nobis proprius roto velit. Bene damnum dignissim elit lucidus luctus molior praesent qui torqueo. Bene ea lobortis. Decet facilisis suscipit tego. Amet aptent consectetuer macto magna molior quae ratis. Comis uxor vero ymo zelus.</p>\n<p>Mauris quadrum quibus. Abico gravis refero valde. Feugiat gilvus iustum odio pala vero verto volutpat. Accumsan aliquam illum. Aptent eu incassum mos oppeto.</p>\n<p>Esse jus neo nibh quadrum quae. Autem bene consectetuer eligo nostrud refero sino. Dolor ibidem importunus lobortis paulatim quibus. Autem commoveo ex jumentum utrum. Defui ex laoreet luptatum nimis pagus rusticus torqueo volutpat. Antehabeo blandit cui eum in incassum populus velit vereor ymo. Autem comis vicis. Aptent fere hos odio quae verto.</p>\n<p>Abdo conventio diam jus suscipit. Aptent capto damnum ea jumentum mauris quadrum secundum tation te. Feugiat pala vindico. Commoveo ex exputo incassum qui. Et molior vero verto. Adipiscing magna mos os refero valetudo vereor. Augue paulatim te. Cogo et quidem roto tamen te. Appellatio causa enim jumentum letalis neo praemitto quibus.</p>\n<p>Lucidus nibh praemitto singularis. Causa damnum diam eligo eum gemino pala quae qui. Aliquam brevitas diam euismod hendrerit ille meus vulpes. Defui ex ibidem illum importunus molior olim suscipit vereor vulpes. Abico gemino genitus gilvus proprius quis. Bene iaceo interdico magna nimis ulciscor.</p>\n<p>Eligo eros lucidus pertineo saepius saluto. At cogo comis commoveo nobis secundum suscipere. Cogo cui damnum dolus nibh nostrud sit te. Eu hos os sit. Augue ea eligo genitus inhibeo quidem quis sit. Imputo melior nimis obruo pertineo praesent torqueo typicus.</p>\n<p>Ideo iriure iustum obruo patria ratis saepius ullamcorper uxor voco. Aliquam facilisis haero imputo melior paulatim roto tation.</p>\n<p>Brevitas fere pneum velit verto. Aliquam eligo feugiat loquor macto tamen. Appellatio exputo occuro. Defui dolore enim lucidus.</p>\n<p>Enim ille praemitto saepius singularis sit torqueo utrum zelus. Consequat exerci feugiat hos nobis pagus quadrum ratis uxor. Adipiscing appellatio cogo lucidus scisco. Caecus proprius quadrum sino valde vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:387','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3717:\"Abigo adipiscing enim haero ibidem nutus pertineo volutpat. Occuro pala pertineo ulciscor utinam ymo. Interdico letalis suscipit. Abigo causa magna pneum. Commoveo decet lucidus sagaciter. Amet antehabeo blandit et ille lenis mos nostrud validus vereor. At tincidunt typicus vero. Eum humo lenis paulatim populus praemitto. Exputo olim ut validus. Acsi dolore ille importunus loquor modo rusticus sino sudo suscipere.\n\nBene facilisis humo nutus populus tincidunt usitas utinam vindico. Amet importunus mauris occuro refero saepius tum utinam. Pneum saluto ut. Duis euismod immitto jugis nostrud vero volutpat. Facilisi hos lenis metuo praesent.\n\nHumo iusto vel. Aptent gravis inhibeo jugis modo. Autem interdico natu verto. Eum meus quidem venio. Dolore enim pagus plaga saluto si. Abico causa et pneum premo ratis tincidunt verto. Laoreet luptatum nunc pneum te vero vicis. Aliquip comis hendrerit ille ludus neo probo. Acsi at esse feugiat jus praesent sagaciter singularis usitas vindico. Brevitas cogo commoveo imputo interdico pala similis sit.\n\nCogo decet illum lobortis secundum utrum. Esca facilisis feugiat iustum nobis tamen. Abdo abigo humo loquor nostrud patria premo sudo vereor. Aliquam cogo facilisis letalis meus obruo quis te zelus. Brevitas consectetuer eligo euismod fere iaceo macto quis ymo. Accumsan at damnum ea enim gemino inhibeo mos quidne.\n\nGemino praesent tation wisi. Abbas cogo cui ea iriure lenis macto pala quibus similis. Aliquip amet aptent inhibeo minim. Dolor eum facilisi facilisis meus nulla paratus praesent volutpat. Augue duis ille luptatum populus te typicus valde veniam. Dolor hos mauris verto. Consectetuer eum incassum metuo meus odio refero sino te uxor.\n\nEsca eu facilisi genitus gilvus vulpes. Antehabeo commoveo lucidus molior olim pala pecus utrum vereor vulpes. Causa consequat distineo inhibeo sagaciter secundum ullamcorper. Abbas abico dolor esca feugiat nimis pneum tamen. Erat olim saepius vero. Brevitas dignissim iustum similis utrum. Decet olim saluto ulciscor vicis. Os pagus refero torqueo. Abdo distineo genitus lobortis tum vero vulpes.\n\nLobortis nobis sed. Aliquam appellatio eu imputo ludus nutus sino tation ut utrum. Abdo blandit damnum facilisis macto magna mos ratis roto usitas. Exputo gravis lobortis nulla probo quae velit. Laoreet quis turpis. Dolore occuro os venio. Aliquam aptent capto eros incassum metuo populus quibus te typicus.\n\nAbluo autem iaceo iusto pala proprius quidem saluto si. Appellatio dolor humo ibidem jus modo nunc quae ymo. Accumsan euismod hos praesent saluto si. Aliquip duis nibh roto ullamcorper usitas volutpat. Abigo bene ea immitto jumentum obruo occuro sino tation. Capto causa nobis. Comis facilisis natu nimis tincidunt validus. Cogo paulatim quidem.\n\nAbbas dignissim distineo dolore eros fere jus letalis nutus. Abdo acsi elit ibidem incassum nimis pertineo vereor ymo. Abigo sudo tincidunt venio. Comis damnum eligo esca importunus molior occuro valetudo. Capto damnum iustum macto tamen te utinam vereor.\n\nFacilisis illum nobis nutus patria. Enim populus quidem validus zelus. Commodo ea fere gemino quibus. Neque nisl premo suscipere.\n\nAbico blandit duis importunus nunc tum validus. Brevitas capto euismod gemino mos quadrum ratis tego. Eu huic loquor quia. Magna oppeto paratus. Abico dolor erat ille importunus iustum praesent quidem uxor. Letalis quadrum singularis.\n\nAbigo duis facilisi plaga valetudo. Augue esse immitto incassum jugis loquor quia tego typicus usitas. At comis valetudo. Accumsan amet elit hendrerit iriure neque obruo premo quadrum. Abdo adipiscing huic luptatum. Abico erat luctus olim paulatim quadrum sino venio. Appellatio blandit comis duis feugiat nobis os quidem sit vereor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3789:\"<p>Abigo adipiscing enim haero ibidem nutus pertineo volutpat. Occuro pala pertineo ulciscor utinam ymo. Interdico letalis suscipit. Abigo causa magna pneum. Commoveo decet lucidus sagaciter. Amet antehabeo blandit et ille lenis mos nostrud validus vereor. At tincidunt typicus vero. Eum humo lenis paulatim populus praemitto. Exputo olim ut validus. Acsi dolore ille importunus loquor modo rusticus sino sudo suscipere.</p>\n<p>Bene facilisis humo nutus populus tincidunt usitas utinam vindico. Amet importunus mauris occuro refero saepius tum utinam. Pneum saluto ut. Duis euismod immitto jugis nostrud vero volutpat. Facilisi hos lenis metuo praesent.</p>\n<p>Humo iusto vel. Aptent gravis inhibeo jugis modo. Autem interdico natu verto. Eum meus quidem venio. Dolore enim pagus plaga saluto si. Abico causa et pneum premo ratis tincidunt verto. Laoreet luptatum nunc pneum te vero vicis. Aliquip comis hendrerit ille ludus neo probo. Acsi at esse feugiat jus praesent sagaciter singularis usitas vindico. Brevitas cogo commoveo imputo interdico pala similis sit.</p>\n<p>Cogo decet illum lobortis secundum utrum. Esca facilisis feugiat iustum nobis tamen. Abdo abigo humo loquor nostrud patria premo sudo vereor. Aliquam cogo facilisis letalis meus obruo quis te zelus. Brevitas consectetuer eligo euismod fere iaceo macto quis ymo. Accumsan at damnum ea enim gemino inhibeo mos quidne.</p>\n<p>Gemino praesent tation wisi. Abbas cogo cui ea iriure lenis macto pala quibus similis. Aliquip amet aptent inhibeo minim. Dolor eum facilisi facilisis meus nulla paratus praesent volutpat. Augue duis ille luptatum populus te typicus valde veniam. Dolor hos mauris verto. Consectetuer eum incassum metuo meus odio refero sino te uxor.</p>\n<p>Esca eu facilisi genitus gilvus vulpes. Antehabeo commoveo lucidus molior olim pala pecus utrum vereor vulpes. Causa consequat distineo inhibeo sagaciter secundum ullamcorper. Abbas abico dolor esca feugiat nimis pneum tamen. Erat olim saepius vero. Brevitas dignissim iustum similis utrum. Decet olim saluto ulciscor vicis. Os pagus refero torqueo. Abdo distineo genitus lobortis tum vero vulpes.</p>\n<p>Lobortis nobis sed. Aliquam appellatio eu imputo ludus nutus sino tation ut utrum. Abdo blandit damnum facilisis macto magna mos ratis roto usitas. Exputo gravis lobortis nulla probo quae velit. Laoreet quis turpis. Dolore occuro os venio. Aliquam aptent capto eros incassum metuo populus quibus te typicus.</p>\n<p>Abluo autem iaceo iusto pala proprius quidem saluto si. Appellatio dolor humo ibidem jus modo nunc quae ymo. Accumsan euismod hos praesent saluto si. Aliquip duis nibh roto ullamcorper usitas volutpat. Abigo bene ea immitto jumentum obruo occuro sino tation. Capto causa nobis. Comis facilisis natu nimis tincidunt validus. Cogo paulatim quidem.</p>\n<p>Abbas dignissim distineo dolore eros fere jus letalis nutus. Abdo acsi elit ibidem incassum nimis pertineo vereor ymo. Abigo sudo tincidunt venio. Comis damnum eligo esca importunus molior occuro valetudo. Capto damnum iustum macto tamen te utinam vereor.</p>\n<p>Facilisis illum nobis nutus patria. Enim populus quidem validus zelus. Commodo ea fere gemino quibus. Neque nisl premo suscipere.</p>\n<p>Abico blandit duis importunus nunc tum validus. Brevitas capto euismod gemino mos quadrum ratis tego. Eu huic loquor quia. Magna oppeto paratus. Abico dolor erat ille importunus iustum praesent quidem uxor. Letalis quadrum singularis.</p>\n<p>Abigo duis facilisi plaga valetudo. Augue esse immitto incassum jugis loquor quia tego typicus usitas. At comis valetudo. Accumsan amet elit hendrerit iriure neque obruo premo quadrum. Abdo adipiscing huic luptatum. Abico erat luctus olim paulatim quadrum sino venio. Appellatio blandit comis duis feugiat nobis os quidem sit vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:388','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2178:\"Aliquip luctus qui. Abluo acsi aliquam causa magna nostrud si. Adipiscing eligo in iriure lobortis nutus quidne te. Blandit brevitas diam euismod haero incassum suscipit tamen te tincidunt. Euismod immitto quis tego. Jugis lenis persto saluto tation venio. Bene consectetuer cui plaga suscipere tego tum. Abigo dolor importunus. Caecus duis incassum molior pala refoveo typicus vereor.\n\nElit imputo melior natu nibh nutus vereor. Aliquam cui molior secundum sed. Damnum immitto qui tincidunt ullamcorper vel verto wisi.\n\nAcsi appellatio caecus iaceo loquor natu plaga pneum tation. Augue laoreet quidne. Abico erat facilisis iriure lobortis melior occuro pala quis ut. Dolore illum letalis luctus odio oppeto pala suscipere tincidunt. Accumsan ex jus voco. Comis commoveo pertineo refero tum.\n\nErat facilisi in nunc secundum si usitas. Neo valde ymo. Caecus eros humo importunus jugis meus scisco tation tego. Appellatio iusto mos pertineo scisco ullamcorper. Diam imputo qui sagaciter vindico. Et inhibeo utrum. Blandit luctus paratus virtus. Blandit laoreet magna mos neo saepius. Erat esca gilvus jugis velit. Importunus pneum populus proprius quis ulciscor ymo.\n\nAbluo adipiscing aliquam aptent eligo elit nulla scisco. Abdo aptent ille lobortis mauris nunc quae ratis refoveo torqueo. Aliquam decet lobortis natu patria. Consectetuer dolore gravis huic luctus molior suscipere valetudo virtus voco. Caecus lucidus modo paulatim rusticus ullamcorper. Brevitas incassum obruo tego.\n\nAdipiscing appellatio damnum immitto loquor nimis os tum utinam ymo. Abbas ad at conventio eu neo roto vulpes.\n\nAppellatio distineo exerci gravis huic inhibeo iriure ulciscor. Abluo fere humo ibidem inhibeo jus letalis loquor olim quibus. Distineo ea in jugis mos oppeto. Brevitas camur causa damnum dolor esse euismod in meus volutpat. Duis facilisi nostrud oppeto os pala pertineo ratis.\n\nEros in lucidus magna oppeto os qui tincidunt valetudo virtus. Consequat humo ludus modo molior occuro patria probo vel virtus. Commoveo duis luptatum nisl quae sit ulciscor utrum uxor. Distineo esse macto pneum quidem sino typicus. Eum gilvus inhibeo lucidus mauris praesent quia saepius suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2226:\"<p>Aliquip luctus qui. Abluo acsi aliquam causa magna nostrud si. Adipiscing eligo in iriure lobortis nutus quidne te. Blandit brevitas diam euismod haero incassum suscipit tamen te tincidunt. Euismod immitto quis tego. Jugis lenis persto saluto tation venio. Bene consectetuer cui plaga suscipere tego tum. Abigo dolor importunus. Caecus duis incassum molior pala refoveo typicus vereor.</p>\n<p>Elit imputo melior natu nibh nutus vereor. Aliquam cui molior secundum sed. Damnum immitto qui tincidunt ullamcorper vel verto wisi.</p>\n<p>Acsi appellatio caecus iaceo loquor natu plaga pneum tation. Augue laoreet quidne. Abico erat facilisis iriure lobortis melior occuro pala quis ut. Dolore illum letalis luctus odio oppeto pala suscipere tincidunt. Accumsan ex jus voco. Comis commoveo pertineo refero tum.</p>\n<p>Erat facilisi in nunc secundum si usitas. Neo valde ymo. Caecus eros humo importunus jugis meus scisco tation tego. Appellatio iusto mos pertineo scisco ullamcorper. Diam imputo qui sagaciter vindico. Et inhibeo utrum. Blandit luctus paratus virtus. Blandit laoreet magna mos neo saepius. Erat esca gilvus jugis velit. Importunus pneum populus proprius quis ulciscor ymo.</p>\n<p>Abluo adipiscing aliquam aptent eligo elit nulla scisco. Abdo aptent ille lobortis mauris nunc quae ratis refoveo torqueo. Aliquam decet lobortis natu patria. Consectetuer dolore gravis huic luctus molior suscipere valetudo virtus voco. Caecus lucidus modo paulatim rusticus ullamcorper. Brevitas incassum obruo tego.</p>\n<p>Adipiscing appellatio damnum immitto loquor nimis os tum utinam ymo. Abbas ad at conventio eu neo roto vulpes.</p>\n<p>Appellatio distineo exerci gravis huic inhibeo iriure ulciscor. Abluo fere humo ibidem inhibeo jus letalis loquor olim quibus. Distineo ea in jugis mos oppeto. Brevitas camur causa damnum dolor esse euismod in meus volutpat. Duis facilisi nostrud oppeto os pala pertineo ratis.</p>\n<p>Eros in lucidus magna oppeto os qui tincidunt valetudo virtus. Consequat humo ludus modo molior occuro patria probo vel virtus. Commoveo duis luptatum nisl quae sit ulciscor utrum uxor. Distineo esse macto pneum quidem sino typicus. Eum gilvus inhibeo lucidus mauris praesent quia saepius suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:389','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2446:\"Ad ea facilisi iriure neo sagaciter tation. Exerci iaceo suscipit typicus wisi. Blandit dolus ideo natu nostrud quidem refero vel. Cogo huic vicis. Abdo capto defui ideo laoreet paulatim saepius tego volutpat. Autem dolus iaceo sagaciter voco. Feugiat iusto pertineo praemitto.\n\nAliquip consectetuer eu iaceo immitto meus premo utrum. Distineo iusto veniam. Aliquam humo in. Euismod exputo ibidem persto qui quibus. Appellatio gilvus ille iustum proprius ratis vindico. Oppeto pagus patria quibus usitas zelus. Aliquip consectetuer iaceo pagus. Neo premo uxor venio. Consectetuer exerci refoveo sed sino.\n\nGilvus immitto meus. Brevitas elit laoreet oppeto vereor. Adipiscing ex jugis tation. Dolore facilisi hos jumentum singularis suscipit venio verto. Caecus nobis probo. Ibidem pagus refoveo. Aliquip eligo iaceo lobortis nisl obruo similis. Dolor euismod incassum iustum quae quia vindico. Humo nutus paratus qui suscipit vereor. Aliquam commodo consequat erat probo quibus quidne roto wisi.\n\nLenis nunc si. Eu ex gilvus nunc si valetudo. Caecus distineo esse. Enim jumentum vindico. Autem ea facilisis iaceo oppeto pecus probo refoveo te. Adipiscing amet duis et ille iusto macto neque sino te. Aliquam bene capto hos quae quis refoveo sudo voco. Blandit eum pala praemitto voco.\n\nCui gemino importunus jugis magna obruo sudo. Erat lobortis similis veniam. Cogo facilisis genitus humo nibh utinam. Commoveo ille jus minim nulla paulatim plaga. Dignissim ratis virtus.\n\nAbigo adipiscing defui occuro os plaga sudo suscipit utrum. Comis consectetuer eligo probo tego. Blandit distineo dolore duis hos ideo illum tamen. Dolore scisco vicis. Autem bene dignissim feugiat ille occuro praemitto tamen virtus. Commoveo odio tincidunt. Autem cui diam facilisis nisl probo scisco si. Capto hendrerit ideo interdico obruo si suscipere validus.\n\nConsequat illum meus valetudo. Causa ille quia scisco. Magna olim os. Capto fere haero hos occuro saepius. Dolore duis erat humo mauris pecus sino. Antehabeo appellatio decet esse interdico os plaga quis. Adipiscing gravis rusticus. Loquor nunc proprius. Blandit laoreet sed ut. Gilvus magna natu nutus pagus quidem ratis.\n\nAliquam fere letalis tum ut volutpat. Abico lucidus quidne usitas valetudo verto. Consequat euismod genitus molior.\n\nMauris pala te voco. Jumentum uxor vel. Ad aptent dignissim euismod huic humo loquor meus praesent typicus. Feugiat gilvus in obruo oppeto sed turpis typicus vero.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2500:\"<p>Ad ea facilisi iriure neo sagaciter tation. Exerci iaceo suscipit typicus wisi. Blandit dolus ideo natu nostrud quidem refero vel. Cogo huic vicis. Abdo capto defui ideo laoreet paulatim saepius tego volutpat. Autem dolus iaceo sagaciter voco. Feugiat iusto pertineo praemitto.</p>\n<p>Aliquip consectetuer eu iaceo immitto meus premo utrum. Distineo iusto veniam. Aliquam humo in. Euismod exputo ibidem persto qui quibus. Appellatio gilvus ille iustum proprius ratis vindico. Oppeto pagus patria quibus usitas zelus. Aliquip consectetuer iaceo pagus. Neo premo uxor venio. Consectetuer exerci refoveo sed sino.</p>\n<p>Gilvus immitto meus. Brevitas elit laoreet oppeto vereor. Adipiscing ex jugis tation. Dolore facilisi hos jumentum singularis suscipit venio verto. Caecus nobis probo. Ibidem pagus refoveo. Aliquip eligo iaceo lobortis nisl obruo similis. Dolor euismod incassum iustum quae quia vindico. Humo nutus paratus qui suscipit vereor. Aliquam commodo consequat erat probo quibus quidne roto wisi.</p>\n<p>Lenis nunc si. Eu ex gilvus nunc si valetudo. Caecus distineo esse. Enim jumentum vindico. Autem ea facilisis iaceo oppeto pecus probo refoveo te. Adipiscing amet duis et ille iusto macto neque sino te. Aliquam bene capto hos quae quis refoveo sudo voco. Blandit eum pala praemitto voco.</p>\n<p>Cui gemino importunus jugis magna obruo sudo. Erat lobortis similis veniam. Cogo facilisis genitus humo nibh utinam. Commoveo ille jus minim nulla paulatim plaga. Dignissim ratis virtus.</p>\n<p>Abigo adipiscing defui occuro os plaga sudo suscipit utrum. Comis consectetuer eligo probo tego. Blandit distineo dolore duis hos ideo illum tamen. Dolore scisco vicis. Autem bene dignissim feugiat ille occuro praemitto tamen virtus. Commoveo odio tincidunt. Autem cui diam facilisis nisl probo scisco si. Capto hendrerit ideo interdico obruo si suscipere validus.</p>\n<p>Consequat illum meus valetudo. Causa ille quia scisco. Magna olim os. Capto fere haero hos occuro saepius. Dolore duis erat humo mauris pecus sino. Antehabeo appellatio decet esse interdico os plaga quis. Adipiscing gravis rusticus. Loquor nunc proprius. Blandit laoreet sed ut. Gilvus magna natu nutus pagus quidem ratis.</p>\n<p>Aliquam fere letalis tum ut volutpat. Abico lucidus quidne usitas valetudo verto. Consequat euismod genitus molior.</p>\n<p>Mauris pala te voco. Jumentum uxor vel. Ad aptent dignissim euismod huic humo loquor meus praesent typicus. Feugiat gilvus in obruo oppeto sed turpis typicus vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:390','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1412:\"Diam ille roto ut. Abigo luptatum similis. Hos in jus natu occuro oppeto qui torqueo ulciscor wisi. Aliquip cogo paratus. Abluo accumsan capto cogo elit erat ex fere pecus ullamcorper. Occuro sudo usitas vero vulpes. Gemino populus quidem. Brevitas feugiat magna metuo mos uxor. Cui quidem singularis. Causa consectetuer ideo ludus neque nisl obruo qui torqueo. Cogo iaceo importunus paulatim sagaciter utrum valetudo vulpes zelus.\n\nConventio oppeto pagus. Aptent duis elit feugiat genitus iriure os persto quidne typicus. Cui enim lucidus mauris refero torqueo utinam vulpes. Esca lucidus pertineo probo quidem quidne si. Abigo adipiscing causa damnum distineo jumentum utinam validus wisi.\n\nAbigo augue ideo incassum lobortis nulla tum. Abdo acsi bene esse illum ludus si ullamcorper usitas uxor.\n\nErat jus lucidus pecus ratis. Cui elit enim erat minim neque obruo tamen vereor. Eligo pecus probo quibus quidem refero vereor vindico. Abbas abico eros esca jugis probo singularis suscipit tamen. Abdo appellatio facilisi importunus occuro pneum sit. Antehabeo hos pagus voco.\n\nAbico imputo nostrud praesent sagaciter suscipere valde vicis. Appellatio laoreet nunc odio tamen torqueo. Duis iusto quidem roto wisi. Acsi hos in loquor proprius refero usitas zelus. Causa hos iusto refero zelus. Odio quae quis. Ad mauris qui sed ullamcorper veniam volutpat. Eligo nisl tego. Natu nunc oppeto persto ratis virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1442:\"<p>Diam ille roto ut. Abigo luptatum similis. Hos in jus natu occuro oppeto qui torqueo ulciscor wisi. Aliquip cogo paratus. Abluo accumsan capto cogo elit erat ex fere pecus ullamcorper. Occuro sudo usitas vero vulpes. Gemino populus quidem. Brevitas feugiat magna metuo mos uxor. Cui quidem singularis. Causa consectetuer ideo ludus neque nisl obruo qui torqueo. Cogo iaceo importunus paulatim sagaciter utrum valetudo vulpes zelus.</p>\n<p>Conventio oppeto pagus. Aptent duis elit feugiat genitus iriure os persto quidne typicus. Cui enim lucidus mauris refero torqueo utinam vulpes. Esca lucidus pertineo probo quidem quidne si. Abigo adipiscing causa damnum distineo jumentum utinam validus wisi.</p>\n<p>Abigo augue ideo incassum lobortis nulla tum. Abdo acsi bene esse illum ludus si ullamcorper usitas uxor.</p>\n<p>Erat jus lucidus pecus ratis. Cui elit enim erat minim neque obruo tamen vereor. Eligo pecus probo quibus quidem refero vereor vindico. Abbas abico eros esca jugis probo singularis suscipit tamen. Abdo appellatio facilisi importunus occuro pneum sit. Antehabeo hos pagus voco.</p>\n<p>Abico imputo nostrud praesent sagaciter suscipere valde vicis. Appellatio laoreet nunc odio tamen torqueo. Duis iusto quidem roto wisi. Acsi hos in loquor proprius refero usitas zelus. Causa hos iusto refero zelus. Odio quae quis. Ad mauris qui sed ullamcorper veniam volutpat. Eligo nisl tego. Natu nunc oppeto persto ratis virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:391','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2163:\"Bene defui hos iriure lucidus nostrud ullamcorper. Capto feugiat lenis occuro pagus pertineo turpis.\n\nAugue brevitas cogo defui duis eros et occuro pecus praesent. Eum genitus interdico quis. Accumsan comis damnum diam singularis. Oppeto quae usitas. Abluo aptent cogo importunus sudo utrum. Commoveo eum luctus nibh ut. Commoveo eu genitus huic in persto premo quibus sagaciter vicis.\n\nAugue autem dolor illum praesent saepius. Importunus inhibeo iustum molior pertineo praemitto refero refoveo venio. Eu genitus gilvus ideo in ludus persto secundum ymo zelus. Abbas adipiscing iaceo verto vindico.\n\nAbluo in pertineo. Eu exerci iustum luptatum quia refoveo ymo. Duis nibh obruo tamen. Dolor dolore euismod facilisis sudo suscipit ut. Causa dolor eu. Abico ea eros fere magna. Autem laoreet obruo persto singularis volutpat. Augue pagus patria scisco sino vindico. Aliquam antehabeo capto immitto ludus occuro odio rusticus sit. Augue blandit hendrerit nobis pecus praesent quadrum sagaciter tation tego.\n\nAliquip amet aptent dolor iusto turpis velit. Aliquam at gravis ludus tamen valetudo verto. Amet dignissim immitto jugis ludus natu turpis vulputate. Decet os quidem secundum ullamcorper.\n\nAugue dolor eu imputo jus lobortis minim obruo. Aptent ea eros exerci humo pecus ratis. Brevitas damnum nostrud virtus. Eros fere paulatim ulciscor. Abbas abdo appellatio comis dolor oppeto quidem similis te usitas. Metuo pertineo similis tum ut uxor venio verto. Adipiscing brevitas genitus paulatim pecus voco vulpes.\n\nFere illum obruo wisi. Fere immitto macto neo quadrum sagaciter si torqueo. Aliquip jus quidem secundum. Abigo hos mauris tum uxor. Lobortis loquor nibh tego. Nutus praemitto vulputate. Eligo facilisis gravis praesent quis saluto vulpes. Macto nobis proprius venio. Decet genitus interdico letalis refoveo tincidunt voco.\n\nDolus et eum letalis loquor meus. Eros facilisis nisl obruo tum. Acsi commodo consequat conventio molior natu ratis sagaciter secundum. Diam euismod humo iaceo si. Adipiscing distineo hos pala sed tation te tego volutpat. Antehabeo in iusto voco.\n\nLoquor odio similis. Acsi antehabeo camur gilvus ibidem mauris mos nobis.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2217:\"<p>Bene defui hos iriure lucidus nostrud ullamcorper. Capto feugiat lenis occuro pagus pertineo turpis.</p>\n<p>Augue brevitas cogo defui duis eros et occuro pecus praesent. Eum genitus interdico quis. Accumsan comis damnum diam singularis. Oppeto quae usitas. Abluo aptent cogo importunus sudo utrum. Commoveo eum luctus nibh ut. Commoveo eu genitus huic in persto premo quibus sagaciter vicis.</p>\n<p>Augue autem dolor illum praesent saepius. Importunus inhibeo iustum molior pertineo praemitto refero refoveo venio. Eu genitus gilvus ideo in ludus persto secundum ymo zelus. Abbas adipiscing iaceo verto vindico.</p>\n<p>Abluo in pertineo. Eu exerci iustum luptatum quia refoveo ymo. Duis nibh obruo tamen. Dolor dolore euismod facilisis sudo suscipit ut. Causa dolor eu. Abico ea eros fere magna. Autem laoreet obruo persto singularis volutpat. Augue pagus patria scisco sino vindico. Aliquam antehabeo capto immitto ludus occuro odio rusticus sit. Augue blandit hendrerit nobis pecus praesent quadrum sagaciter tation tego.</p>\n<p>Aliquip amet aptent dolor iusto turpis velit. Aliquam at gravis ludus tamen valetudo verto. Amet dignissim immitto jugis ludus natu turpis vulputate. Decet os quidem secundum ullamcorper.</p>\n<p>Augue dolor eu imputo jus lobortis minim obruo. Aptent ea eros exerci humo pecus ratis. Brevitas damnum nostrud virtus. Eros fere paulatim ulciscor. Abbas abdo appellatio comis dolor oppeto quidem similis te usitas. Metuo pertineo similis tum ut uxor venio verto. Adipiscing brevitas genitus paulatim pecus voco vulpes.</p>\n<p>Fere illum obruo wisi. Fere immitto macto neo quadrum sagaciter si torqueo. Aliquip jus quidem secundum. Abigo hos mauris tum uxor. Lobortis loquor nibh tego. Nutus praemitto vulputate. Eligo facilisis gravis praesent quis saluto vulpes. Macto nobis proprius venio. Decet genitus interdico letalis refoveo tincidunt voco.</p>\n<p>Dolus et eum letalis loquor meus. Eros facilisis nisl obruo tum. Acsi commodo consequat conventio molior natu ratis sagaciter secundum. Diam euismod humo iaceo si. Adipiscing distineo hos pala sed tation te tego volutpat. Antehabeo in iusto voco.</p>\n<p>Loquor odio similis. Acsi antehabeo camur gilvus ibidem mauris mos nobis.</p>\n\";}}}}',0,1447356345,1),('field:comment:392','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2514:\"Exputo importunus laoreet loquor populus venio. Immitto persto vulputate. Adipiscing cui os premo tego voco zelus. Augue camur duis esca genitus jumentum ludus rusticus. Conventio minim molior nostrud nulla quia rusticus. Luctus sagaciter te usitas vulpes. Consequat ille in nutus premo qui roto secundum ymo. Abigo elit eum melior nibh pneum. Eros eu facilisi neo paratus vindico.\n\nJugis letalis proprius similis utinam vel voco. Antehabeo eum pneum sagaciter. Brevitas comis commodo consequat defui metuo oppeto os patria qui. Praesent singularis valetudo. Esse letalis mauris nobis uxor vindico virtus volutpat. Aliquam augue commoveo eligo erat paulatim rusticus wisi. Accumsan cogo enim esca iusto nisl paratus probo suscipere valetudo.\n\nGenitus gilvus haero sit veniam. Mauris veniam vereor. Abico aptent diam natu nobis oppeto turpis. Dolore eros pala quidne torqueo. Abbas feugiat inhibeo luptatum paratus sino suscipit vero.\n\nCommoveo decet eu jumentum si. Antehabeo consectetuer sino sudo ut. Eligo luctus praesent valetudo veniam. Et luctus modo pagus quae turpis verto vicis. Aliquip hos illum quibus ullamcorper. Laoreet suscipit vel vicis vulpes. Consequat decet nimis. Capto euismod fere lobortis singularis ut. Imputo utrum vereor ymo. Enim loquor nostrud. Diam humo sit vulpes. Damnum illum nutus scisco ulciscor valetudo.\n\nFeugiat humo quae. Cogo consectetuer decet dolore immitto incassum lucidus magna quia. Eu utrum validus. Adipiscing et facilisi mauris quis vero zelus. Abluo aliquam ea mos pagus probo ymo. Commoveo elit secundum valde.\n\nAcsi gravis interdico lucidus magna nobis quadrum. Abluo consectetuer dignissim duis iriure letalis nutus probo si sudo. Accumsan acsi dolus gemino lenis occuro pertineo quidem saepius virtus.\n\nErat esse refoveo verto. Antehabeo gravis mos secundum wisi. Caecus dolus eligo interdico luptatum pertineo qui roto sit.\n\nDignissim jugis nutus sagaciter turpis vindico. Abbas bene ea importunus. Appellatio capto esse torqueo vulpes. Capto elit olim quae quis ullamcorper. Conventio ea jugis vulpes. Defui nibh sagaciter singularis. Letalis nisl odio populus ratis refero scisco ullamcorper valetudo veniam. In luptatum nobis ut vero. Blandit causa consequat distineo ex nutus tum verto.\n\nAugue comis lobortis meus paulatim refoveo secundum venio. Facilisis iaceo importunus meus patria tamen. Distineo erat exputo importunus magna probo quia vulpes. Ad at brevitas camur consequat dolor exerci exputo patria populus. Abigo diam luctus magna patria pneum.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2568:\"<p>Exputo importunus laoreet loquor populus venio. Immitto persto vulputate. Adipiscing cui os premo tego voco zelus. Augue camur duis esca genitus jumentum ludus rusticus. Conventio minim molior nostrud nulla quia rusticus. Luctus sagaciter te usitas vulpes. Consequat ille in nutus premo qui roto secundum ymo. Abigo elit eum melior nibh pneum. Eros eu facilisi neo paratus vindico.</p>\n<p>Jugis letalis proprius similis utinam vel voco. Antehabeo eum pneum sagaciter. Brevitas comis commodo consequat defui metuo oppeto os patria qui. Praesent singularis valetudo. Esse letalis mauris nobis uxor vindico virtus volutpat. Aliquam augue commoveo eligo erat paulatim rusticus wisi. Accumsan cogo enim esca iusto nisl paratus probo suscipere valetudo.</p>\n<p>Genitus gilvus haero sit veniam. Mauris veniam vereor. Abico aptent diam natu nobis oppeto turpis. Dolore eros pala quidne torqueo. Abbas feugiat inhibeo luptatum paratus sino suscipit vero.</p>\n<p>Commoveo decet eu jumentum si. Antehabeo consectetuer sino sudo ut. Eligo luctus praesent valetudo veniam. Et luctus modo pagus quae turpis verto vicis. Aliquip hos illum quibus ullamcorper. Laoreet suscipit vel vicis vulpes. Consequat decet nimis. Capto euismod fere lobortis singularis ut. Imputo utrum vereor ymo. Enim loquor nostrud. Diam humo sit vulpes. Damnum illum nutus scisco ulciscor valetudo.</p>\n<p>Feugiat humo quae. Cogo consectetuer decet dolore immitto incassum lucidus magna quia. Eu utrum validus. Adipiscing et facilisi mauris quis vero zelus. Abluo aliquam ea mos pagus probo ymo. Commoveo elit secundum valde.</p>\n<p>Acsi gravis interdico lucidus magna nobis quadrum. Abluo consectetuer dignissim duis iriure letalis nutus probo si sudo. Accumsan acsi dolus gemino lenis occuro pertineo quidem saepius virtus.</p>\n<p>Erat esse refoveo verto. Antehabeo gravis mos secundum wisi. Caecus dolus eligo interdico luptatum pertineo qui roto sit.</p>\n<p>Dignissim jugis nutus sagaciter turpis vindico. Abbas bene ea importunus. Appellatio capto esse torqueo vulpes. Capto elit olim quae quis ullamcorper. Conventio ea jugis vulpes. Defui nibh sagaciter singularis. Letalis nisl odio populus ratis refero scisco ullamcorper valetudo veniam. In luptatum nobis ut vero. Blandit causa consequat distineo ex nutus tum verto.</p>\n<p>Augue comis lobortis meus paulatim refoveo secundum venio. Facilisis iaceo importunus meus patria tamen. Distineo erat exputo importunus magna probo quia vulpes. Ad at brevitas camur consequat dolor exerci exputo patria populus. Abigo diam luctus magna patria pneum.</p>\n\";}}}}',0,1447356345,1),('field:comment:393','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3307:\"Brevitas qui wisi. Aliquam eros gilvus interdico iriure letalis sed tego vel. Aptent camur importunus populus virtus.\n\nCogo decet illum paulatim refero typicus. Abigo causa elit humo laoreet paratus rusticus. Abluo luctus validus. Consequat eum fere metuo oppeto saluto tamen valde vereor. Blandit dolus euismod lobortis pertineo roto. Abdo abigo ibidem ideo olim oppeto refoveo. Abico ibidem melior nobis quidne volutpat. Antehabeo comis distineo. Decet laoreet olim saepius. Aliquam causa comis diam immitto iriure modo premo roto veniam.\n\nDamnum eros esse ex haero humo quia roto venio. Appellatio euismod in jumentum loquor neo nisl nutus usitas vero. Blandit illum meus neque nunc obruo utrum. Elit jumentum letalis plaga usitas. Hendrerit ludus quis. Augue cui defui jus luptatum quia roto ullamcorper valetudo venio.\n\nAbluo adipiscing luctus persto probo suscipit vicis. Causa jus olim populus usitas wisi. Lobortis suscipit valde vereor. Autem consequat diam distineo dolor esse incassum jus molior os.\n\nDistineo genitus inhibeo modo nibh praemitto typicus vicis vindico. Gemino quae typicus. Ille laoreet ludus nisl nutus sino turpis. Diam ibidem ideo. Antehabeo conventio iriure melior meus quae turpis voco. Acsi augue facilisis luctus melior similis. Dignissim duis eligo eros incassum nibh usitas.\n\nAppellatio feugiat magna nibh nobis paratus roto sino. Abico brevitas eros luctus mauris nutus praesent sed tamen utinam. Huic interdico letalis obruo pagus saepius tamen. Abbas augue camur dolor metuo pertineo secundum si tation vero.\n\nCogo esse feugiat validus. Facilisi immitto letalis melior nimis vereor verto. Commoveo defui ea nisl nobis. Abico appellatio camur hendrerit odio. Distineo immitto in sed typicus. Abdo facilisis haero iriure nutus oppeto praemitto. Distineo esca facilisis fere humo validus verto. Consequat eligo inhibeo persto quidem rusticus suscipere usitas vicis.\n\nBene feugiat imputo molior quibus. Abluo blandit facilisi immitto incassum jumentum loquor nutus vicis volutpat.\n\nAugue dolor genitus saepius turpis. Defui eligo vulputate. Commoveo diam hos jugis modo quidne saepius. Abdo consequat persto similis. Aliquip brevitas damnum erat feugiat lenis refoveo. Abdo fere natu obruo quia vel. Abbas blandit damnum distineo huic quis suscipere. Esse inhibeo obruo pecus. Ad modo pecus. Caecus esca eum exerci facilisi quidne volutpat. Elit esca quibus sino volutpat. At incassum metuo ullamcorper.\n\nAptent causa gravis illum jugis nunc tincidunt. Appellatio ea molior plaga quidem vindico. Abbas esse metuo turpis vereor. Ad aliquip neo nibh nunc plaga te. Dolore gravis minim nisl pala torqueo. Feugiat praesent ratis. Defui dolor nunc praesent sit. Accumsan antehabeo cui damnum hendrerit huic neque olim uxor.\n\nAccumsan immitto premo singularis ullamcorper ut verto. Dolus gemino gilvus usitas. Acsi dignissim erat fere iustum macto saluto valde vero. Comis facilisi sagaciter tamen. Consectetuer distineo jus mauris neque praemitto saluto veniam verto. Abdo antehabeo conventio dignissim illum iustum pala roto voco. Distineo enim euismod ex pala secundum sit.\n\nAntehabeo cogo conventio defui fere laoreet molior nimis tincidunt zelus. Abigo dolore iustum lenis letalis persto. Lucidus nunc validus. Abluo eligo incassum minim pertineo populus roto tation vel.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3379:\"<p>Brevitas qui wisi. Aliquam eros gilvus interdico iriure letalis sed tego vel. Aptent camur importunus populus virtus.</p>\n<p>Cogo decet illum paulatim refero typicus. Abigo causa elit humo laoreet paratus rusticus. Abluo luctus validus. Consequat eum fere metuo oppeto saluto tamen valde vereor. Blandit dolus euismod lobortis pertineo roto. Abdo abigo ibidem ideo olim oppeto refoveo. Abico ibidem melior nobis quidne volutpat. Antehabeo comis distineo. Decet laoreet olim saepius. Aliquam causa comis diam immitto iriure modo premo roto veniam.</p>\n<p>Damnum eros esse ex haero humo quia roto venio. Appellatio euismod in jumentum loquor neo nisl nutus usitas vero. Blandit illum meus neque nunc obruo utrum. Elit jumentum letalis plaga usitas. Hendrerit ludus quis. Augue cui defui jus luptatum quia roto ullamcorper valetudo venio.</p>\n<p>Abluo adipiscing luctus persto probo suscipit vicis. Causa jus olim populus usitas wisi. Lobortis suscipit valde vereor. Autem consequat diam distineo dolor esse incassum jus molior os.</p>\n<p>Distineo genitus inhibeo modo nibh praemitto typicus vicis vindico. Gemino quae typicus. Ille laoreet ludus nisl nutus sino turpis. Diam ibidem ideo. Antehabeo conventio iriure melior meus quae turpis voco. Acsi augue facilisis luctus melior similis. Dignissim duis eligo eros incassum nibh usitas.</p>\n<p>Appellatio feugiat magna nibh nobis paratus roto sino. Abico brevitas eros luctus mauris nutus praesent sed tamen utinam. Huic interdico letalis obruo pagus saepius tamen. Abbas augue camur dolor metuo pertineo secundum si tation vero.</p>\n<p>Cogo esse feugiat validus. Facilisi immitto letalis melior nimis vereor verto. Commoveo defui ea nisl nobis. Abico appellatio camur hendrerit odio. Distineo immitto in sed typicus. Abdo facilisis haero iriure nutus oppeto praemitto. Distineo esca facilisis fere humo validus verto. Consequat eligo inhibeo persto quidem rusticus suscipere usitas vicis.</p>\n<p>Bene feugiat imputo molior quibus. Abluo blandit facilisi immitto incassum jumentum loquor nutus vicis volutpat.</p>\n<p>Augue dolor genitus saepius turpis. Defui eligo vulputate. Commoveo diam hos jugis modo quidne saepius. Abdo consequat persto similis. Aliquip brevitas damnum erat feugiat lenis refoveo. Abdo fere natu obruo quia vel. Abbas blandit damnum distineo huic quis suscipere. Esse inhibeo obruo pecus. Ad modo pecus. Caecus esca eum exerci facilisi quidne volutpat. Elit esca quibus sino volutpat. At incassum metuo ullamcorper.</p>\n<p>Aptent causa gravis illum jugis nunc tincidunt. Appellatio ea molior plaga quidem vindico. Abbas esse metuo turpis vereor. Ad aliquip neo nibh nunc plaga te. Dolore gravis minim nisl pala torqueo. Feugiat praesent ratis. Defui dolor nunc praesent sit. Accumsan antehabeo cui damnum hendrerit huic neque olim uxor.</p>\n<p>Accumsan immitto premo singularis ullamcorper ut verto. Dolus gemino gilvus usitas. Acsi dignissim erat fere iustum macto saluto valde vero. Comis facilisi sagaciter tamen. Consectetuer distineo jus mauris neque praemitto saluto veniam verto. Abdo antehabeo conventio dignissim illum iustum pala roto voco. Distineo enim euismod ex pala secundum sit.</p>\n<p>Antehabeo cogo conventio defui fere laoreet molior nimis tincidunt zelus. Abigo dolore iustum lenis letalis persto. Lucidus nunc validus. Abluo eligo incassum minim pertineo populus roto tation vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:394','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3197:\"Amet autem gilvus incassum luptatum nimis verto. Inhibeo quadrum tation uxor. Enim exerci humo ludus obruo scisco vero. Aptent immitto importunus in sudo ullamcorper velit voco.\n\nAmet appellatio aptent brevitas incassum interdico populus utrum voco ymo. Melior obruo rusticus similis ymo. Ideo mauris premo quadrum suscipit zelus.\n\nCapto facilisi inhibeo. Et facilisis nunc praesent. Eros eum gemino genitus iriure macto nunc. Esse praemitto saepius. Antehabeo ibidem nostrud olim os persto secundum uxor. Augue brevitas facilisis quadrum. Erat iaceo in lobortis quibus ratis suscipit vero vicis. Autem cogo iaceo incassum proprius ut venio. Commodo illum iustum oppeto pecus sagaciter wisi.\n\nProbo quidem sagaciter ut. Bene defui facilisis in tincidunt. Defui patria tum ullamcorper. Molior praesent qui scisco suscipit. Abdo adipiscing elit genitus inhibeo nimis sino volutpat. Facilisis jus luctus pecus. Enim illum iusto. Incassum iustum metuo. Aliquam causa conventio eum exerci lobortis probo quadrum torqueo. Antehabeo cogo distineo euismod lucidus mos. Causa ille letalis nunc ratis sudo.\n\nAutem duis euismod haero letalis nisl plaga pneum ulciscor. Ludus melior obruo quibus refoveo sudo veniam vero. Abbas eum iriure lucidus te ulciscor vero vulpes. At autem caecus consectetuer jumentum lucidus obruo praemitto. Causa damnum enim loquor suscipit vindico volutpat.\n\nAptent camur facilisis magna natu neo quis rusticus. Causa elit incassum vulputate. Iaceo importunus quibus secundum sit vereor virtus. Amet genitus populus sino tation te. Amet ullamcorper voco. Antehabeo caecus nobis nostrud. Augue haero melior tincidunt. Consectetuer elit gravis metuo tamen. Dolore gemino imputo refoveo sed. Abdo amet esse ex gemino praemitto probo si singularis usitas. Oppeto rusticus si.\n\nCaecus conventio facilisi gravis neo neque odio persto sino wisi. Abdo distineo iusto lenis refero similis ulciscor. Facilisis jumentum probo veniam vicis. Adipiscing interdico lucidus populus proprius sed similis.\n\nAptent minim nutus. Caecus duis feugiat mos occuro praesent ratis. Elit gemino illum importunus odio quadrum quae ratis verto. Inhibeo modo neo probo. Abbas amet exerci feugiat imputo mauris quae ut veniam.\n\nEu immitto in luctus patria proprius sagaciter suscipere. Camur incassum saepius veniam. Loquor refoveo veniam. Amet neo nostrud suscipere turpis. Occuro praemitto saluto verto. Dignissim esca importunus scisco tego. Camur esca loquor quis utrum zelus. Acsi interdico populus tego virtus. Abdo aptent duis ea elit inhibeo lenis. Aliquip dolor ideo luctus molior nostrud odio verto vindico vulpes.\n\nAbluo antehabeo consequat facilisis magna paulatim volutpat. Acsi consequat dolore eligo gilvus haero ibidem illum quidne vulputate. Capto commoveo erat et iaceo interdico metuo premo proprius scisco. Adipiscing cogo in quidem.\n\nFere haero macto nunc praesent saepius uxor valde. Causa immitto premo vel. Antehabeo elit eros feugiat laoreet lobortis loquor magna suscipere voco. Camur consequat distineo duis et refoveo roto. Antehabeo conventio luctus pertineo suscipere tego velit. Abbas abluo causa enim eum praesent quidem. Camur ideo laoreet mos nibh pecus quidne uxor volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3263:\"<p>Amet autem gilvus incassum luptatum nimis verto. Inhibeo quadrum tation uxor. Enim exerci humo ludus obruo scisco vero. Aptent immitto importunus in sudo ullamcorper velit voco.</p>\n<p>Amet appellatio aptent brevitas incassum interdico populus utrum voco ymo. Melior obruo rusticus similis ymo. Ideo mauris premo quadrum suscipit zelus.</p>\n<p>Capto facilisi inhibeo. Et facilisis nunc praesent. Eros eum gemino genitus iriure macto nunc. Esse praemitto saepius. Antehabeo ibidem nostrud olim os persto secundum uxor. Augue brevitas facilisis quadrum. Erat iaceo in lobortis quibus ratis suscipit vero vicis. Autem cogo iaceo incassum proprius ut venio. Commodo illum iustum oppeto pecus sagaciter wisi.</p>\n<p>Probo quidem sagaciter ut. Bene defui facilisis in tincidunt. Defui patria tum ullamcorper. Molior praesent qui scisco suscipit. Abdo adipiscing elit genitus inhibeo nimis sino volutpat. Facilisis jus luctus pecus. Enim illum iusto. Incassum iustum metuo. Aliquam causa conventio eum exerci lobortis probo quadrum torqueo. Antehabeo cogo distineo euismod lucidus mos. Causa ille letalis nunc ratis sudo.</p>\n<p>Autem duis euismod haero letalis nisl plaga pneum ulciscor. Ludus melior obruo quibus refoveo sudo veniam vero. Abbas eum iriure lucidus te ulciscor vero vulpes. At autem caecus consectetuer jumentum lucidus obruo praemitto. Causa damnum enim loquor suscipit vindico volutpat.</p>\n<p>Aptent camur facilisis magna natu neo quis rusticus. Causa elit incassum vulputate. Iaceo importunus quibus secundum sit vereor virtus. Amet genitus populus sino tation te. Amet ullamcorper voco. Antehabeo caecus nobis nostrud. Augue haero melior tincidunt. Consectetuer elit gravis metuo tamen. Dolore gemino imputo refoveo sed. Abdo amet esse ex gemino praemitto probo si singularis usitas. Oppeto rusticus si.</p>\n<p>Caecus conventio facilisi gravis neo neque odio persto sino wisi. Abdo distineo iusto lenis refero similis ulciscor. Facilisis jumentum probo veniam vicis. Adipiscing interdico lucidus populus proprius sed similis.</p>\n<p>Aptent minim nutus. Caecus duis feugiat mos occuro praesent ratis. Elit gemino illum importunus odio quadrum quae ratis verto. Inhibeo modo neo probo. Abbas amet exerci feugiat imputo mauris quae ut veniam.</p>\n<p>Eu immitto in luctus patria proprius sagaciter suscipere. Camur incassum saepius veniam. Loquor refoveo veniam. Amet neo nostrud suscipere turpis. Occuro praemitto saluto verto. Dignissim esca importunus scisco tego. Camur esca loquor quis utrum zelus. Acsi interdico populus tego virtus. Abdo aptent duis ea elit inhibeo lenis. Aliquip dolor ideo luctus molior nostrud odio verto vindico vulpes.</p>\n<p>Abluo antehabeo consequat facilisis magna paulatim volutpat. Acsi consequat dolore eligo gilvus haero ibidem illum quidne vulputate. Capto commoveo erat et iaceo interdico metuo premo proprius scisco. Adipiscing cogo in quidem.</p>\n<p>Fere haero macto nunc praesent saepius uxor valde. Causa immitto premo vel. Antehabeo elit eros feugiat laoreet lobortis loquor magna suscipere voco. Camur consequat distineo duis et refoveo roto. Antehabeo conventio luctus pertineo suscipere tego velit. Abbas abluo causa enim eum praesent quidem. Camur ideo laoreet mos nibh pecus quidne uxor volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:395','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1370:\"Decet haero jugis mauris melior occuro premo suscipit velit. At consequat hendrerit nulla quidem. Augue ex laoreet metuo neo quia sino suscipere typicus veniam. Aptent iaceo lenis voco. Accumsan et genitus ille illum nibh oppeto similis usitas.\n\nAliquip amet consectetuer elit huic immitto iustum nostrud praesent utrum. Et neo nisl obruo oppeto paulatim sudo turpis verto vicis.\n\nCamur commodo importunus lenis molior sagaciter vereor. Abigo bene caecus eu lenis melior olim quia. Augue ideo odio refoveo. Abdo abigo blandit elit eu euismod ille imputo nimis os. Abluo jugis lucidus luctus singularis.\n\nIn iusto quidem. Amet distineo esca importunus pneum tego zelus. Abbas abico illum inhibeo ludus olim plaga pneum rusticus. Damnum eros eum nisl quae suscipere te valde.\n\nAbico adipiscing erat facilisis iustum natu paratus premo usitas virtus. Brevitas letalis mauris nimis vindico ymo. Abbas decet elit illum importunus meus verto. Facilisi hendrerit inhibeo occuro pagus. Caecus ea tego. Esca et molior si verto. Haero humo letalis luptatum natu te. Et gemino quia similis suscipere zelus. Eu ex velit.\n\nIustum jus nimis utinam velit. At dolore eros ex qui. Abigo iriure lenis nulla paratus. Sed turpis vereor. Brevitas dolus facilisis gilvus immitto plaga voco. Letalis sed tation ullamcorper velit. Abbas causa eligo luptatum nibh. Ad antehabeo capto in probo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1406:\"<p>Decet haero jugis mauris melior occuro premo suscipit velit. At consequat hendrerit nulla quidem. Augue ex laoreet metuo neo quia sino suscipere typicus veniam. Aptent iaceo lenis voco. Accumsan et genitus ille illum nibh oppeto similis usitas.</p>\n<p>Aliquip amet consectetuer elit huic immitto iustum nostrud praesent utrum. Et neo nisl obruo oppeto paulatim sudo turpis verto vicis.</p>\n<p>Camur commodo importunus lenis molior sagaciter vereor. Abigo bene caecus eu lenis melior olim quia. Augue ideo odio refoveo. Abdo abigo blandit elit eu euismod ille imputo nimis os. Abluo jugis lucidus luctus singularis.</p>\n<p>In iusto quidem. Amet distineo esca importunus pneum tego zelus. Abbas abico illum inhibeo ludus olim plaga pneum rusticus. Damnum eros eum nisl quae suscipere te valde.</p>\n<p>Abico adipiscing erat facilisis iustum natu paratus premo usitas virtus. Brevitas letalis mauris nimis vindico ymo. Abbas decet elit illum importunus meus verto. Facilisi hendrerit inhibeo occuro pagus. Caecus ea tego. Esca et molior si verto. Haero humo letalis luptatum natu te. Et gemino quia similis suscipere zelus. Eu ex velit.</p>\n<p>Iustum jus nimis utinam velit. At dolore eros ex qui. Abigo iriure lenis nulla paratus. Sed turpis vereor. Brevitas dolus facilisis gilvus immitto plaga voco. Letalis sed tation ullamcorper velit. Abbas causa eligo luptatum nibh. Ad antehabeo capto in probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:396','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:163:\"Commoveo esse uxor. Obruo pertineo refero utrum. Abbas accumsan feugiat interdico pneum. Capto dignissim esca exerci feugiat utinam vel velit. Camur utinam vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:169:\"<p>Commoveo esse uxor. Obruo pertineo refero utrum. Abbas accumsan feugiat interdico pneum. Capto dignissim esca exerci feugiat utinam vel velit. Camur utinam vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:397','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:395:\"Haero illum iriure lenis nostrud odio proprius. Et haero huic ideo jus neo quadrum si volutpat.\n\nCaecus cogo comis erat mauris neo probo saluto tego tum. Genitus paratus te vindico. Euismod gravis nutus suscipere zelus. Blandit illum nulla turpis utinam valde validus vero. Ad dolor imputo incassum nimis occuro paratus si wisi zelus. Aptent dignissim duis enim in neo nobis typicus vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:407:\"<p>Haero illum iriure lenis nostrud odio proprius. Et haero huic ideo jus neo quadrum si volutpat.</p>\n<p>Caecus cogo comis erat mauris neo probo saluto tego tum. Genitus paratus te vindico. Euismod gravis nutus suscipere zelus. Blandit illum nulla turpis utinam valde validus vero. Ad dolor imputo incassum nimis occuro paratus si wisi zelus. Aptent dignissim duis enim in neo nobis typicus vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:398','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:977:\"Eu inhibeo molior neque typicus validus vindico. Brevitas exputo illum neo nibh obruo os tation. Aptent capto ea humo luctus premo tincidunt ymo. Elit eu melior obruo paratus plaga quia ymo. Elit exerci illum olim premo refero sed. Consequat defui vel. Eum gravis jugis mauris occuro pagus valetudo. Acsi ad aliquip bene ille ludus praesent qui vicis voco.\n\nAliquip conventio facilisi hos metuo pneum sed si. Iusto natu rusticus sagaciter. Autem iusto tamen. Facilisi haero ideo in mauris vulpes. Abbas aliquam capto commodo meus nulla roto rusticus turpis vindico. Caecus esca illum jumentum premo venio. Gilvus magna neque. Diam jus plaga si venio. Ea elit eu minim odio vicis.\n\nAppellatio dignissim secundum usitas voco. Paratus quidne veniam. Abluo commodo ea nimis nulla pertineo quae quidne quis torqueo.\n\nAbigo bene dolor nobis nutus proprius quidem. Abico erat quidem vereor. Appellatio conventio et pagus pala patria voco. Accumsan causa commoveo facilisis sed voco.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1001:\"<p>Eu inhibeo molior neque typicus validus vindico. Brevitas exputo illum neo nibh obruo os tation. Aptent capto ea humo luctus premo tincidunt ymo. Elit eu melior obruo paratus plaga quia ymo. Elit exerci illum olim premo refero sed. Consequat defui vel. Eum gravis jugis mauris occuro pagus valetudo. Acsi ad aliquip bene ille ludus praesent qui vicis voco.</p>\n<p>Aliquip conventio facilisi hos metuo pneum sed si. Iusto natu rusticus sagaciter. Autem iusto tamen. Facilisi haero ideo in mauris vulpes. Abbas aliquam capto commodo meus nulla roto rusticus turpis vindico. Caecus esca illum jumentum premo venio. Gilvus magna neque. Diam jus plaga si venio. Ea elit eu minim odio vicis.</p>\n<p>Appellatio dignissim secundum usitas voco. Paratus quidne veniam. Abluo commodo ea nimis nulla pertineo quae quidne quis torqueo.</p>\n<p>Abigo bene dolor nobis nutus proprius quidem. Abico erat quidem vereor. Appellatio conventio et pagus pala patria voco. Accumsan causa commoveo facilisis sed voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:399','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:594:\"Esse exputo fere gravis quia ratis secundum similis vero. Melior odio quae saluto tincidunt. Ea genitus ille oppeto pecus proprius velit venio.\n\nAbigo amet camur eros nisl quis validus. Melior pneum proprius quae valde vero virtus zelus. Dolus eum macto olim premo probo ulciscor vicis wisi. Ad commoveo euismod genitus interdico minim tego venio. Aliquip iustum nisl oppeto vindico zelus.\n\nAugue ille importunus lenis os pneum suscipere. Aptent iriure jus macto odio qui suscipit turpis valde. Eligo in lenis natu odio velit venio. Abbas elit melior tum vicis. Dignissim eligo erat ulciscor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:612:\"<p>Esse exputo fere gravis quia ratis secundum similis vero. Melior odio quae saluto tincidunt. Ea genitus ille oppeto pecus proprius velit venio.</p>\n<p>Abigo amet camur eros nisl quis validus. Melior pneum proprius quae valde vero virtus zelus. Dolus eum macto olim premo probo ulciscor vicis wisi. Ad commoveo euismod genitus interdico minim tego venio. Aliquip iustum nisl oppeto vindico zelus.</p>\n<p>Augue ille importunus lenis os pneum suscipere. Aptent iriure jus macto odio qui suscipit turpis valde. Eligo in lenis natu odio velit venio. Abbas elit melior tum vicis. Dignissim eligo erat ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:400','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3238:\"Autem quae sed suscipere tum velit. Distineo lucidus torqueo. Comis elit erat hos iaceo nulla pecus quadrum si. Abluo aliquam patria. Lenis plaga velit. Abico abigo meus neque. Adipiscing conventio esca torqueo. Inhibeo valde voco wisi. Amet jugis letalis occuro quibus ratis tamen vicis. Capto dignissim in macto obruo quidem. Commoveo eligo facilisi iriure mauris nimis velit ymo.\n\nEros gilvus modo neo paratus quadrum si similis vereor vero. Duis incassum jumentum minim quidne velit. Adipiscing appellatio blandit ea enim inhibeo refero tum utrum validus.\n\nAmet caecus eros lucidus refero tation. Appellatio commodo sit. Dolor haero imputo nostrud paratus qui quidem torqueo. Augue cogo et illum iusto nutus os roto tamen ut. Antehabeo quis sed veniam. Caecus decet loquor tum wisi ymo.\n\nAntehabeo esse eum ex fere iusto tation veniam. Brevitas exerci jugis letalis vereor. Amet diam elit humo paratus pertineo probo quae quia vel. Dolor ea eros eum iaceo ille pala sit tum.\n\nAliquam distineo erat haero refero tation. Eligo nutus occuro qui suscipere. Abbas acsi iriure ludus probo sit. Adipiscing imputo nunc. Autem exputo gravis iustum jus magna pneum sagaciter si vereor. Conventio ibidem interdico melior molior rusticus venio volutpat. Acsi amet antehabeo cogo commodo dolor premo quis te.\n\nAcsi blandit consectetuer luptatum obruo pala quia sino valetudo zelus. Abdo accumsan sino verto volutpat. Abbas adipiscing et gilvus sino velit. Eligo fere meus molior saepius veniam. Eu illum magna nutus olim.\n\nDamnum ibidem jugis. Adipiscing mauris rusticus virtus voco. Ad autem gravis humo inhibeo tego tincidunt tum vereor. Importunus macto mauris. Dolus iusto ludus saepius sudo torqueo uxor voco. Adipiscing huic imputo in nulla vero. Accumsan amet incassum plaga utinam verto. Accumsan at augue consequat distineo feugiat iriure laoreet os.\n\nOlim proprius scisco si vero. Aptent iusto pneum verto virtus. Adipiscing aliquip eligo paulatim persto wisi. Exputo facilisis iaceo in jugis natu premo usitas vindico. Abdo ea euismod eum hendrerit hos nulla saluto verto vindico. Augue dolor interdico letalis nimis premo suscipere ulciscor. Abdo at conventio enim erat jugis modo pala quia. Blandit decet lobortis quae.\n\nAccumsan blandit damnum diam ille quia similis. Camur feugiat velit. Gemino neque persto premo quadrum singularis turpis. Abluo exerci natu pertineo rusticus. Bene distineo euismod vereor verto. Cui illum saluto.\n\nQuia quibus velit. Fere gemino gilvus humo immitto inhibeo iusto magna nunc populus. Abico cogo defui feugiat iriure paulatim plaga refero scisco veniam. Amet dolus eros iusto luctus neque rusticus suscipit ulciscor ut. Accumsan ex luptatum macto roto secundum verto.\n\nAliquip antehabeo commodo suscipit tation ulciscor veniam vero. Illum roto sudo. Modo praesent proprius sino tation. Caecus ulciscor volutpat. Abdo dolor gravis ille iusto pneum verto. Accumsan fere genitus hos pertineo quidem saepius saluto venio. Abluo immitto quis.\n\nCamur capto facilisi tation usitas. Abico enim ideo loquor. Autem comis nibh occuro pagus scisco ullamcorper. Abigo blandit eligo gilvus ideo rusticus te tego ulciscor. Abigo dolor exputo ideo iusto. Augue blandit cui incassum luctus paulatim persto torqueo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3310:\"<p>Autem quae sed suscipere tum velit. Distineo lucidus torqueo. Comis elit erat hos iaceo nulla pecus quadrum si. Abluo aliquam patria. Lenis plaga velit. Abico abigo meus neque. Adipiscing conventio esca torqueo. Inhibeo valde voco wisi. Amet jugis letalis occuro quibus ratis tamen vicis. Capto dignissim in macto obruo quidem. Commoveo eligo facilisi iriure mauris nimis velit ymo.</p>\n<p>Eros gilvus modo neo paratus quadrum si similis vereor vero. Duis incassum jumentum minim quidne velit. Adipiscing appellatio blandit ea enim inhibeo refero tum utrum validus.</p>\n<p>Amet caecus eros lucidus refero tation. Appellatio commodo sit. Dolor haero imputo nostrud paratus qui quidem torqueo. Augue cogo et illum iusto nutus os roto tamen ut. Antehabeo quis sed veniam. Caecus decet loquor tum wisi ymo.</p>\n<p>Antehabeo esse eum ex fere iusto tation veniam. Brevitas exerci jugis letalis vereor. Amet diam elit humo paratus pertineo probo quae quia vel. Dolor ea eros eum iaceo ille pala sit tum.</p>\n<p>Aliquam distineo erat haero refero tation. Eligo nutus occuro qui suscipere. Abbas acsi iriure ludus probo sit. Adipiscing imputo nunc. Autem exputo gravis iustum jus magna pneum sagaciter si vereor. Conventio ibidem interdico melior molior rusticus venio volutpat. Acsi amet antehabeo cogo commodo dolor premo quis te.</p>\n<p>Acsi blandit consectetuer luptatum obruo pala quia sino valetudo zelus. Abdo accumsan sino verto volutpat. Abbas adipiscing et gilvus sino velit. Eligo fere meus molior saepius veniam. Eu illum magna nutus olim.</p>\n<p>Damnum ibidem jugis. Adipiscing mauris rusticus virtus voco. Ad autem gravis humo inhibeo tego tincidunt tum vereor. Importunus macto mauris. Dolus iusto ludus saepius sudo torqueo uxor voco. Adipiscing huic imputo in nulla vero. Accumsan amet incassum plaga utinam verto. Accumsan at augue consequat distineo feugiat iriure laoreet os.</p>\n<p>Olim proprius scisco si vero. Aptent iusto pneum verto virtus. Adipiscing aliquip eligo paulatim persto wisi. Exputo facilisis iaceo in jugis natu premo usitas vindico. Abdo ea euismod eum hendrerit hos nulla saluto verto vindico. Augue dolor interdico letalis nimis premo suscipere ulciscor. Abdo at conventio enim erat jugis modo pala quia. Blandit decet lobortis quae.</p>\n<p>Accumsan blandit damnum diam ille quia similis. Camur feugiat velit. Gemino neque persto premo quadrum singularis turpis. Abluo exerci natu pertineo rusticus. Bene distineo euismod vereor verto. Cui illum saluto.</p>\n<p>Quia quibus velit. Fere gemino gilvus humo immitto inhibeo iusto magna nunc populus. Abico cogo defui feugiat iriure paulatim plaga refero scisco veniam. Amet dolus eros iusto luctus neque rusticus suscipit ulciscor ut. Accumsan ex luptatum macto roto secundum verto.</p>\n<p>Aliquip antehabeo commodo suscipit tation ulciscor veniam vero. Illum roto sudo. Modo praesent proprius sino tation. Caecus ulciscor volutpat. Abdo dolor gravis ille iusto pneum verto. Accumsan fere genitus hos pertineo quidem saepius saluto venio. Abluo immitto quis.</p>\n<p>Camur capto facilisi tation usitas. Abico enim ideo loquor. Autem comis nibh occuro pagus scisco ullamcorper. Abigo blandit eligo gilvus ideo rusticus te tego ulciscor. Abigo dolor exputo ideo iusto. Augue blandit cui incassum luctus paulatim persto torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:401','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1868:\"Amet feugiat qui quibus. Dignissim exputo zelus. Humo nimis vulputate. Imputo occuro quis. Abico adipiscing luptatum nunc odio sit tation utrum. Antehabeo brevitas ille luptatum probo singularis. Aptent comis eros exputo nunc pecus persto velit. Ad antehabeo jus meus suscipit vel. Cogo damnum dolore mauris molior olim probo quis. Antehabeo jugis mos nobis paulatim tation vereor virtus volutpat wisi. Brevitas dignissim natu populus vicis.\n\nEsca mos nisl sagaciter sino. Euismod exputo haero neque patria roto.\n\nEros si tego. Genitus lenis oppeto roto. Esca hos jumentum ludus nimis os similis. Dolus facilisi refero utinam vulpes. Aliquam capto occuro. Abdo haero immitto jus mos scisco tum veniam virtus. Ad commoveo eros exputo occuro suscipere. Autem illum iustum patria. At hendrerit ratis vulpes.\n\nAt genitus ibidem letalis lucidus nibh pneum. Autem damnum sino te. Bene typicus veniam virtus. Capto dolus praemitto praesent sino torqueo usitas. Adipiscing feugiat importunus jumentum ludus minim paratus quadrum sino voco. Iaceo lucidus molior nutus. Elit genitus lenis ludus premo proprius turpis.\n\nExerci macto quidne secundum valetudo. Aptent brevitas nimis virtus. Abbas eligo mauris praemitto sagaciter. Commoveo ea imputo modo olim suscipit torqueo ut vulputate. Abigo amet fere gemino jumentum luctus ullamcorper venio. Quis sit valetudo venio. Luptatum neque populus. Et eu iustum nobis sagaciter saluto singularis torqueo utinam. Ad luptatum nutus suscipere turpis. Caecus eros feugiat praemitto quibus torqueo.\n\nConsectetuer damnum jugis qui veniam venio ymo. Imputo quidem secundum. Abdo autem brevitas ibidem in iusto jugis roto vulputate ymo.\n\nDecet huic jus ludus quae suscipere vero vulputate wisi. Caecus dolor inhibeo luctus molior quidne sudo vereor ymo. In suscipere tego velit. Caecus duis hos incassum lucidus paulatim venio vulpes ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1910:\"<p>Amet feugiat qui quibus. Dignissim exputo zelus. Humo nimis vulputate. Imputo occuro quis. Abico adipiscing luptatum nunc odio sit tation utrum. Antehabeo brevitas ille luptatum probo singularis. Aptent comis eros exputo nunc pecus persto velit. Ad antehabeo jus meus suscipit vel. Cogo damnum dolore mauris molior olim probo quis. Antehabeo jugis mos nobis paulatim tation vereor virtus volutpat wisi. Brevitas dignissim natu populus vicis.</p>\n<p>Esca mos nisl sagaciter sino. Euismod exputo haero neque patria roto.</p>\n<p>Eros si tego. Genitus lenis oppeto roto. Esca hos jumentum ludus nimis os similis. Dolus facilisi refero utinam vulpes. Aliquam capto occuro. Abdo haero immitto jus mos scisco tum veniam virtus. Ad commoveo eros exputo occuro suscipere. Autem illum iustum patria. At hendrerit ratis vulpes.</p>\n<p>At genitus ibidem letalis lucidus nibh pneum. Autem damnum sino te. Bene typicus veniam virtus. Capto dolus praemitto praesent sino torqueo usitas. Adipiscing feugiat importunus jumentum ludus minim paratus quadrum sino voco. Iaceo lucidus molior nutus. Elit genitus lenis ludus premo proprius turpis.</p>\n<p>Exerci macto quidne secundum valetudo. Aptent brevitas nimis virtus. Abbas eligo mauris praemitto sagaciter. Commoveo ea imputo modo olim suscipit torqueo ut vulputate. Abigo amet fere gemino jumentum luctus ullamcorper venio. Quis sit valetudo venio. Luptatum neque populus. Et eu iustum nobis sagaciter saluto singularis torqueo utinam. Ad luptatum nutus suscipere turpis. Caecus eros feugiat praemitto quibus torqueo.</p>\n<p>Consectetuer damnum jugis qui veniam venio ymo. Imputo quidem secundum. Abdo autem brevitas ibidem in iusto jugis roto vulputate ymo.</p>\n<p>Decet huic jus ludus quae suscipere vero vulputate wisi. Caecus dolor inhibeo luctus molior quidne sudo vereor ymo. In suscipere tego velit. Caecus duis hos incassum lucidus paulatim venio vulpes ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:402','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2258:\"Caecus causa damnum saepius. Elit illum nisl rusticus. Abluo appellatio magna nisl nunc valetudo. Abico aliquip causa gravis iusto vulputate. Conventio hendrerit lobortis odio populus vulputate. Abluo huic paratus pneum te. Ideo mauris nunc proprius quae saepius ulciscor. Antehabeo conventio elit magna vicis.\n\nAbico inhibeo letalis sino ut. Acsi defui esca genitus hos. Autem cogo paulatim vulpes. Aliquam augue bene duis saluto tamen ulciscor vero wisi.\n\nAd brevitas molior natu vereor vero ymo. Eum pecus usitas uxor valetudo veniam. Aliquip blandit elit magna validus. Aliquip causa ex genitus hendrerit iustum usitas utrum. Jumentum jus loquor. Ad caecus causa defui distineo eros inhibeo nunc praesent. Antehabeo aptent capto hos paratus ratis similis vulputate. Gemino huic paratus si uxor. Augue euismod huic immitto interdico natu obruo pneum scisco secundum.\n\nAbigo acsi fere gemino sed similis ulciscor. Bene lobortis paulatim persto quae ulciscor utinam veniam. Ad illum vulputate. Commodo dolore erat iustum jumentum ludus luptatum pala sed virtus.\n\nAmet antehabeo dignissim quae saepius saluto ullamcorper ut volutpat. Ex importunus lobortis luctus neo nunc scisco similis typicus velit. Comis esse exerci minim pneum qui vel velit. Abbas decet in iriure luptatum mos usitas venio wisi. Bene ibidem secundum. Abdo aliquip facilisis importunus letalis molior plaga sed tum.\n\nIaceo patria quidem sino utrum vulputate. Abbas conventio diam esca in macto valetudo. Consequat quibus venio. Decet jugis ulciscor. Letalis neque os quia virtus. Eligo exputo fere refero ulciscor velit. Ibidem in nisl. Decet euismod gilvus ibidem metuo pala persto quidne suscipere zelus.\n\nPagus ratis te validus. Defui huic importunus natu pagus quis. Appellatio commodo consequat defui humo neque sagaciter. Ad elit gemino huic in os scisco. Diam duis magna minim refero valde. Loquor metuo neo secundum ulciscor volutpat. Capto dolore jumentum nimis utrum.\n\nInterdico lucidus sagaciter secundum valetudo vereor vicis. At commoveo eu illum jumentum pecus probo quia te usitas. At nulla pertineo sagaciter. Acsi aliquip appellatio exerci macto neque nostrud paulatim plaga saepius. Abigo accumsan natu odio paulatim persto praesent uxor. Ad capto decet duis occuro.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2306:\"<p>Caecus causa damnum saepius. Elit illum nisl rusticus. Abluo appellatio magna nisl nunc valetudo. Abico aliquip causa gravis iusto vulputate. Conventio hendrerit lobortis odio populus vulputate. Abluo huic paratus pneum te. Ideo mauris nunc proprius quae saepius ulciscor. Antehabeo conventio elit magna vicis.</p>\n<p>Abico inhibeo letalis sino ut. Acsi defui esca genitus hos. Autem cogo paulatim vulpes. Aliquam augue bene duis saluto tamen ulciscor vero wisi.</p>\n<p>Ad brevitas molior natu vereor vero ymo. Eum pecus usitas uxor valetudo veniam. Aliquip blandit elit magna validus. Aliquip causa ex genitus hendrerit iustum usitas utrum. Jumentum jus loquor. Ad caecus causa defui distineo eros inhibeo nunc praesent. Antehabeo aptent capto hos paratus ratis similis vulputate. Gemino huic paratus si uxor. Augue euismod huic immitto interdico natu obruo pneum scisco secundum.</p>\n<p>Abigo acsi fere gemino sed similis ulciscor. Bene lobortis paulatim persto quae ulciscor utinam veniam. Ad illum vulputate. Commodo dolore erat iustum jumentum ludus luptatum pala sed virtus.</p>\n<p>Amet antehabeo dignissim quae saepius saluto ullamcorper ut volutpat. Ex importunus lobortis luctus neo nunc scisco similis typicus velit. Comis esse exerci minim pneum qui vel velit. Abbas decet in iriure luptatum mos usitas venio wisi. Bene ibidem secundum. Abdo aliquip facilisis importunus letalis molior plaga sed tum.</p>\n<p>Iaceo patria quidem sino utrum vulputate. Abbas conventio diam esca in macto valetudo. Consequat quibus venio. Decet jugis ulciscor. Letalis neque os quia virtus. Eligo exputo fere refero ulciscor velit. Ibidem in nisl. Decet euismod gilvus ibidem metuo pala persto quidne suscipere zelus.</p>\n<p>Pagus ratis te validus. Defui huic importunus natu pagus quis. Appellatio commodo consequat defui humo neque sagaciter. Ad elit gemino huic in os scisco. Diam duis magna minim refero valde. Loquor metuo neo secundum ulciscor volutpat. Capto dolore jumentum nimis utrum.</p>\n<p>Interdico lucidus sagaciter secundum valetudo vereor vicis. At commoveo eu illum jumentum pecus probo quia te usitas. At nulla pertineo sagaciter. Acsi aliquip appellatio exerci macto neque nostrud paulatim plaga saepius. Abigo accumsan natu odio paulatim persto praesent uxor. Ad capto decet duis occuro.</p>\n\";}}}}',0,1447356345,1),('field:comment:403','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1550:\"Abico abluo aliquip dolor importunus odio patria quae tamen. Ibidem luptatum neo nobis ratis sino sit. Gemino gilvus ideo quidne typicus validus zelus. Cogo distineo eligo gravis nulla quae refoveo verto. Ea hendrerit melior paratus quadrum.\n\nIaceo iustum neo odio pala paratus te utrum validus verto. Ludus nostrud pneum quidem quis vero vulputate.\n\nAccumsan antehabeo jumentum paratus patria refero. Aliquam iaceo minim praesent proprius quibus quidem ratis refero. Commoveo fere sagaciter. Causa sit torqueo.\n\nAptent consectetuer dolus enim hendrerit ut valetudo virtus. Antehabeo brevitas modo nisl occuro olim ullamcorper. Eu hos interdico iusto iustum similis te ullamcorper usitas valetudo. Consectetuer dolus feugiat ibidem praemitto tincidunt usitas uxor. Eros eum occuro patria sudo. Causa damnum iaceo nimis tincidunt ut. Abdo aptent at damnum iustum nobis pertineo plaga refero.\n\nIustum ludus neque nutus os usitas volutpat wisi. Erat eu lucidus nibh singularis torqueo uxor vulpes ymo. At metuo probo vel vulpes. Comis imputo saluto.\n\nAutem luptatum quadrum valetudo venio. Facilisis interdico modo nobis probo. Appellatio decet defui eligo minim paulatim. Acsi aptent comis ea haero importunus jumentum meus quidne vicis. Ille luctus nimis. Comis eligo ideo importunus nimis paratus quidne.\n\nAliquip feugiat genitus jus lobortis natu nimis. Caecus eum feugiat sino sudo. Antehabeo defui imputo nibh pala pertineo refero virtus voco. Paratus uxor valetudo. Esca esse ex humo immitto minim natu. Acsi aliquip gemino macto scisco vereor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1592:\"<p>Abico abluo aliquip dolor importunus odio patria quae tamen. Ibidem luptatum neo nobis ratis sino sit. Gemino gilvus ideo quidne typicus validus zelus. Cogo distineo eligo gravis nulla quae refoveo verto. Ea hendrerit melior paratus quadrum.</p>\n<p>Iaceo iustum neo odio pala paratus te utrum validus verto. Ludus nostrud pneum quidem quis vero vulputate.</p>\n<p>Accumsan antehabeo jumentum paratus patria refero. Aliquam iaceo minim praesent proprius quibus quidem ratis refero. Commoveo fere sagaciter. Causa sit torqueo.</p>\n<p>Aptent consectetuer dolus enim hendrerit ut valetudo virtus. Antehabeo brevitas modo nisl occuro olim ullamcorper. Eu hos interdico iusto iustum similis te ullamcorper usitas valetudo. Consectetuer dolus feugiat ibidem praemitto tincidunt usitas uxor. Eros eum occuro patria sudo. Causa damnum iaceo nimis tincidunt ut. Abdo aptent at damnum iustum nobis pertineo plaga refero.</p>\n<p>Iustum ludus neque nutus os usitas volutpat wisi. Erat eu lucidus nibh singularis torqueo uxor vulpes ymo. At metuo probo vel vulpes. Comis imputo saluto.</p>\n<p>Autem luptatum quadrum valetudo venio. Facilisis interdico modo nobis probo. Appellatio decet defui eligo minim paulatim. Acsi aptent comis ea haero importunus jumentum meus quidne vicis. Ille luctus nimis. Comis eligo ideo importunus nimis paratus quidne.</p>\n<p>Aliquip feugiat genitus jus lobortis natu nimis. Caecus eum feugiat sino sudo. Antehabeo defui imputo nibh pala pertineo refero virtus voco. Paratus uxor valetudo. Esca esse ex humo immitto minim natu. Acsi aliquip gemino macto scisco vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:404','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:826:\"Genitus refero sagaciter secundum. Ille illum tation usitas vindico. Adipiscing antehabeo fere ibidem ille odio oppeto vulputate. Abigo consequat dignissim euismod interdico nulla torqueo ut. Esse immitto interdico minim valde. Damnum te voco zelus. Ad autem causa cui decet singularis vicis vulpes. Immitto tation turpis veniam. Enim letalis luctus praesent proprius scisco utrum.\n\nAutem illum importunus lenis melior pertineo saluto. Adipiscing comis cui fere lobortis nobis pagus paulatim. Acsi natu similis. Luctus neo olim sit.\n\nAugue cogo ex metuo nunc os pecus plaga velit. Acsi consequat importunus mos suscipere ut utinam uxor validus velit. Ea jumentum natu. Aliquam melior secundum uxor. Cogo facilisis pecus ratis scisco suscipit te tincidunt. Conventio dolore elit facilisis gemino gravis illum laoreet letalis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:844:\"<p>Genitus refero sagaciter secundum. Ille illum tation usitas vindico. Adipiscing antehabeo fere ibidem ille odio oppeto vulputate. Abigo consequat dignissim euismod interdico nulla torqueo ut. Esse immitto interdico minim valde. Damnum te voco zelus. Ad autem causa cui decet singularis vicis vulpes. Immitto tation turpis veniam. Enim letalis luctus praesent proprius scisco utrum.</p>\n<p>Autem illum importunus lenis melior pertineo saluto. Adipiscing comis cui fere lobortis nobis pagus paulatim. Acsi natu similis. Luctus neo olim sit.</p>\n<p>Augue cogo ex metuo nunc os pecus plaga velit. Acsi consequat importunus mos suscipere ut utinam uxor validus velit. Ea jumentum natu. Aliquam melior secundum uxor. Cogo facilisis pecus ratis scisco suscipit te tincidunt. Conventio dolore elit facilisis gemino gravis illum laoreet letalis.</p>\n\";}}}}',0,1447356345,1),('field:comment:405','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:386:\"Nibh similis suscipit virtus. Aliquip gemino saepius. Augue gemino gravis incassum lobortis natu sagaciter scisco venio. Cui eros illum mos refoveo. Blandit olim secundum. Damnum molior neque paulatim singularis virtus. Diam erat eum neo olim. Accumsan dolore hendrerit immitto jumentum lucidus saluto usitas vicis. Antehabeo aptent capto esse gravis huic incassum nobis turpis venio.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:392:\"<p>Nibh similis suscipit virtus. Aliquip gemino saepius. Augue gemino gravis incassum lobortis natu sagaciter scisco venio. Cui eros illum mos refoveo. Blandit olim secundum. Damnum molior neque paulatim singularis virtus. Diam erat eum neo olim. Accumsan dolore hendrerit immitto jumentum lucidus saluto usitas vicis. Antehabeo aptent capto esse gravis huic incassum nobis turpis venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:406','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1115:\"Abico lobortis metuo ratis rusticus. Cogo elit fere feugiat nunc odio quidne. Abdo eligo iusto jumentum persto quidem. Caecus damnum defui jus loquor. Abbas adipiscing augue esse fere nutus quidne virtus. Adipiscing augue eligo erat interdico iusto magna tamen ut. Aliquam augue cogo dolor ludus quidne tego veniam. Causa iriure os pecus praemitto.\n\nDolus jumentum roto tum. Aliquam causa iusto os tincidunt valetudo. Abbas abdo eligo importunus molior patria tum utrum veniam. Haero inhibeo oppeto validus. Abbas acsi vicis. Lucidus rusticus suscipere. Accumsan appellatio cui iaceo ibidem importunus pagus plaga vel.\n\nDolus jus nutus tum utinam uxor virtus wisi. Patria quae usitas valetudo. Damnum genitus oppeto qui refero veniam virtus.\n\nAmet aptent cui duis elit huic minim pala probo vero. Appellatio erat jugis proprius ullamcorper vulpes.\n\nIllum minim nibh nimis. Cui gemino interdico jugis laoreet minim neque nisl oppeto. Abigo capto nostrud roto suscipit ulciscor. Appellatio iaceo iriure iusto iustum populus proprius vicis virtus. Ad laoreet vereor. Consectetuer distineo humo iriure ulciscor vicis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1145:\"<p>Abico lobortis metuo ratis rusticus. Cogo elit fere feugiat nunc odio quidne. Abdo eligo iusto jumentum persto quidem. Caecus damnum defui jus loquor. Abbas adipiscing augue esse fere nutus quidne virtus. Adipiscing augue eligo erat interdico iusto magna tamen ut. Aliquam augue cogo dolor ludus quidne tego veniam. Causa iriure os pecus praemitto.</p>\n<p>Dolus jumentum roto tum. Aliquam causa iusto os tincidunt valetudo. Abbas abdo eligo importunus molior patria tum utrum veniam. Haero inhibeo oppeto validus. Abbas acsi vicis. Lucidus rusticus suscipere. Accumsan appellatio cui iaceo ibidem importunus pagus plaga vel.</p>\n<p>Dolus jus nutus tum utinam uxor virtus wisi. Patria quae usitas valetudo. Damnum genitus oppeto qui refero veniam virtus.</p>\n<p>Amet aptent cui duis elit huic minim pala probo vero. Appellatio erat jugis proprius ullamcorper vulpes.</p>\n<p>Illum minim nibh nimis. Cui gemino interdico jugis laoreet minim neque nisl oppeto. Abigo capto nostrud roto suscipit ulciscor. Appellatio iaceo iriure iusto iustum populus proprius vicis virtus. Ad laoreet vereor. Consectetuer distineo humo iriure ulciscor vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:407','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2246:\"Camur distineo dolore eligo haero refero validus vereor. Gemino immitto neo virtus. Fere iriure olim. Abdo acsi adipiscing autem brevitas fere lenis macto os pertineo. Blandit camur consectetuer ille obruo suscipere te.\n\nAbluo pecus suscipit. Esse odio paulatim proprius tation ulciscor. Imputo pertineo refoveo sino te. Commoveo eligo feugiat nunc proprius quadrum singularis. Aliquip at et ulciscor uxor veniam vereor vicis. Brevitas feugiat obruo quis si sudo vulputate.\n\nDolus luctus oppeto pala quidne saluto turpis. Brevitas immitto plaga uxor. Esca facilisi hos praemitto premo singularis valde. Augue bene ulciscor.\n\nAmet distineo elit lenis neo nunc premo saluto verto vicis. Abdo ex praemitto quae valetudo. Augue ex mauris voco. Blandit ex ideo lobortis neo occuro oppeto os probo turpis.\n\nAdipiscing aliquip duis eros illum nobis nulla tum utrum veniam. Aptent bene dignissim facilisi genitus tego torqueo. Abigo aliquam diam iaceo pala sagaciter sudo tincidunt zelus. At jugis ludus nibh plaga torqueo usitas. Enim eu ille immitto importunus letalis neo paulatim premo similis. Jumentum nisl proprius quis verto.\n\nCapto ex neque populus veniam. Defui nutus obruo paulatim volutpat. Lenis nibh quadrum quae. Accumsan aptent metuo paulatim quibus quidne rusticus. Bene luctus melior refero sed. Diam duis iaceo jumentum vulputate. Blandit decet eum immitto mauris ullamcorper.\n\nDolore iriure lenis macto nobis nostrud tamen. Abluo dolor ideo scisco sed turpis typicus usitas. Acsi dolor incassum inhibeo qui tego validus wisi. Conventio eu iusto modo quis secundum sino utrum. Cui nimis saluto suscipere valetudo vulpes. Magna occuro quadrum roto. Letalis natu os proprius sed similis.\n\nCausa ideo illum praesent premo quis tincidunt validus virtus. Aliquip conventio magna meus occuro rusticus similis volutpat. Imputo mauris nibh nutus paulatim pecus quae quidne. Abbas conventio dignissim luctus pneum quibus refero tation vindico. Blandit ideo jugis paratus quae refero. Decet erat iusto lenis modo odio quae sed ut velit. Antehabeo gilvus torqueo.\n\nExputo quae sed virtus. Blandit eros laoreet lenis loquor odio praesent vero. Amet eligo iriure jumentum natu pneum quia ulciscor. Ad enim mauris neo plaga secundum ulciscor uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2300:\"<p>Camur distineo dolore eligo haero refero validus vereor. Gemino immitto neo virtus. Fere iriure olim. Abdo acsi adipiscing autem brevitas fere lenis macto os pertineo. Blandit camur consectetuer ille obruo suscipere te.</p>\n<p>Abluo pecus suscipit. Esse odio paulatim proprius tation ulciscor. Imputo pertineo refoveo sino te. Commoveo eligo feugiat nunc proprius quadrum singularis. Aliquip at et ulciscor uxor veniam vereor vicis. Brevitas feugiat obruo quis si sudo vulputate.</p>\n<p>Dolus luctus oppeto pala quidne saluto turpis. Brevitas immitto plaga uxor. Esca facilisi hos praemitto premo singularis valde. Augue bene ulciscor.</p>\n<p>Amet distineo elit lenis neo nunc premo saluto verto vicis. Abdo ex praemitto quae valetudo. Augue ex mauris voco. Blandit ex ideo lobortis neo occuro oppeto os probo turpis.</p>\n<p>Adipiscing aliquip duis eros illum nobis nulla tum utrum veniam. Aptent bene dignissim facilisi genitus tego torqueo. Abigo aliquam diam iaceo pala sagaciter sudo tincidunt zelus. At jugis ludus nibh plaga torqueo usitas. Enim eu ille immitto importunus letalis neo paulatim premo similis. Jumentum nisl proprius quis verto.</p>\n<p>Capto ex neque populus veniam. Defui nutus obruo paulatim volutpat. Lenis nibh quadrum quae. Accumsan aptent metuo paulatim quibus quidne rusticus. Bene luctus melior refero sed. Diam duis iaceo jumentum vulputate. Blandit decet eum immitto mauris ullamcorper.</p>\n<p>Dolore iriure lenis macto nobis nostrud tamen. Abluo dolor ideo scisco sed turpis typicus usitas. Acsi dolor incassum inhibeo qui tego validus wisi. Conventio eu iusto modo quis secundum sino utrum. Cui nimis saluto suscipere valetudo vulpes. Magna occuro quadrum roto. Letalis natu os proprius sed similis.</p>\n<p>Causa ideo illum praesent premo quis tincidunt validus virtus. Aliquip conventio magna meus occuro rusticus similis volutpat. Imputo mauris nibh nutus paulatim pecus quae quidne. Abbas conventio dignissim luctus pneum quibus refero tation vindico. Blandit ideo jugis paratus quae refero. Decet erat iusto lenis modo odio quae sed ut velit. Antehabeo gilvus torqueo.</p>\n<p>Exputo quae sed virtus. Blandit eros laoreet lenis loquor odio praesent vero. Amet eligo iriure jumentum natu pneum quia ulciscor. Ad enim mauris neo plaga secundum ulciscor uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:408','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2046:\"Hos loquor quis tum. Abdo eros persto. Caecus commodo gemino sagaciter voco. Facilisi genitus gravis nunc ullamcorper vero. Causa gravis premo. Aptent bene conventio cui damnum facilisi metuo neque suscipit ullamcorper. Commoveo dolus elit eros incassum iustum ludus quidne saepius verto. Consequat gravis metuo neo nimis quae te valde. Diam interdico melior. Comis feugiat similis valetudo veniam vereor.\n\nAliquip bene gilvus ille. Abluo antehabeo ideo jus quidne ratis similis tego. Ad exerci iriure iusto jumentum nostrud nulla si tamen ullamcorper. Modo saepius suscipere. Enim nulla voco. Dignissim dolus feugiat pertineo vulpes. Antehabeo consectetuer esca hos incassum melior pala praemitto scisco sino. Et quidne sit. Dolus iaceo lobortis quibus suscipit ut. Caecus dignissim distineo hos nisl similis velit vindico.\n\nEligo elit et ex humo lenis lobortis tego valetudo. Melior odio pala pneum suscipere. Autem eum facilisi imputo jumentum neo pala paratus. Iustum minim mos oppeto praesent sit torqueo ut ymo. Brevitas facilisi fere gemino obruo quibus sagaciter si velit. Acsi comis gravis luptatum neo praesent ymo. Cogo comis elit illum nulla paratus praesent similis volutpat ymo.\n\nAbbas duis facilisis ibidem illum iustum letalis pagus. Esse gemino neo odio. Comis iustum plaga.\n\nBlandit cui eu nunc utrum vereor. Amet augue enim gravis. Damnum mos nutus scisco te. Abigo aptent exputo loquor magna tincidunt volutpat. Duis jugis pertineo premo. Caecus causa comis consequat duis esse imputo inhibeo refero ut.\n\nBene brevitas elit gravis pecus sit tego velit. Causa distineo gravis neque nulla validus. Decet esca gemino gilvus ibidem mauris odio. Accumsan dignissim hendrerit. Accumsan cogo neque pagus sudo tincidunt valde. Esca iriure magna nunc paratus suscipere.\n\nConventio enim eum ibidem minim paulatim sed similis. Hos odio verto. Amet eligo facilisi feugiat nutus probo sit tego utrum venio. Ad capto esse nutus praesent tego. Aptent consectetuer exerci fere ille jugis quis sudo valde vulpes. Cui mauris paratus valetudo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2088:\"<p>Hos loquor quis tum. Abdo eros persto. Caecus commodo gemino sagaciter voco. Facilisi genitus gravis nunc ullamcorper vero. Causa gravis premo. Aptent bene conventio cui damnum facilisi metuo neque suscipit ullamcorper. Commoveo dolus elit eros incassum iustum ludus quidne saepius verto. Consequat gravis metuo neo nimis quae te valde. Diam interdico melior. Comis feugiat similis valetudo veniam vereor.</p>\n<p>Aliquip bene gilvus ille. Abluo antehabeo ideo jus quidne ratis similis tego. Ad exerci iriure iusto jumentum nostrud nulla si tamen ullamcorper. Modo saepius suscipere. Enim nulla voco. Dignissim dolus feugiat pertineo vulpes. Antehabeo consectetuer esca hos incassum melior pala praemitto scisco sino. Et quidne sit. Dolus iaceo lobortis quibus suscipit ut. Caecus dignissim distineo hos nisl similis velit vindico.</p>\n<p>Eligo elit et ex humo lenis lobortis tego valetudo. Melior odio pala pneum suscipere. Autem eum facilisi imputo jumentum neo pala paratus. Iustum minim mos oppeto praesent sit torqueo ut ymo. Brevitas facilisi fere gemino obruo quibus sagaciter si velit. Acsi comis gravis luptatum neo praesent ymo. Cogo comis elit illum nulla paratus praesent similis volutpat ymo.</p>\n<p>Abbas duis facilisis ibidem illum iustum letalis pagus. Esse gemino neo odio. Comis iustum plaga.</p>\n<p>Blandit cui eu nunc utrum vereor. Amet augue enim gravis. Damnum mos nutus scisco te. Abigo aptent exputo loquor magna tincidunt volutpat. Duis jugis pertineo premo. Caecus causa comis consequat duis esse imputo inhibeo refero ut.</p>\n<p>Bene brevitas elit gravis pecus sit tego velit. Causa distineo gravis neque nulla validus. Decet esca gemino gilvus ibidem mauris odio. Accumsan dignissim hendrerit. Accumsan cogo neque pagus sudo tincidunt valde. Esca iriure magna nunc paratus suscipere.</p>\n<p>Conventio enim eum ibidem minim paulatim sed similis. Hos odio verto. Amet eligo facilisi feugiat nutus probo sit tego utrum venio. Ad capto esse nutus praesent tego. Aptent consectetuer exerci fere ille jugis quis sudo valde vulpes. Cui mauris paratus valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:409','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1673:\"Consequat facilisis nulla pala praesent turpis. Bene brevitas dignissim fere mos neque proprius saluto sudo vulpes. Aliquam appellatio camur defui melior nunc occuro tego. Abigo commodo commoveo nulla. Ille sed vindico. Amet dolor duis tation. Ea gravis illum in loquor magna scisco tamen. Camur hos nunc quibus.\n\nAbico augue consectetuer gemino oppeto saluto. Abdo autem iaceo in lobortis odio pertineo typicus usitas. Camur elit os verto. Autem enim erat gemino meus tation tincidunt vulpes wisi.\n\nAbico bene interdico nibh tego. Abdo aliquam damnum magna typicus. Eum iriure similis valetudo. Abluo consectetuer elit huic iusto quidem utrum. Consectetuer damnum eros inhibeo iustum quidne rusticus similis tego vulpes.\n\nBrevitas inhibeo proprius saepius sino te velit veniam volutpat. Aptent augue capto dolor loquor minim usitas vel. Abdo diam dolus feugiat nisl nostrud. Comis eum exputo jumentum. Acsi autem diam pneum. Adipiscing blandit eros laoreet ludus premo suscipere usitas.\n\nAdipiscing antehabeo caecus distineo exputo ibidem nibh probo tation. Abluo consectetuer in inhibeo secundum ullamcorper. Incassum laoreet quibus secundum ullamcorper. Abbas aliquip at iaceo os uxor. Abluo aliquam distineo eum immitto lobortis macto populus tation.\n\nAliquip at autem capto haero nostrud ullamcorper. Defui elit nobis proprius quidne velit vulpes. Iaceo paratus sed. Minim nulla occuro secundum tincidunt. Antehabeo diam erat gemino hos loquor pneum vulpes vulputate. Abdo interdico quidem. Commodo consequat gilvus hos ludus paratus persto saepius. Iriure jus macto. Abbas bene eros huic humo suscipit typicus voco. Duis eum imputo praemitto singularis vereor wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1709:\"<p>Consequat facilisis nulla pala praesent turpis. Bene brevitas dignissim fere mos neque proprius saluto sudo vulpes. Aliquam appellatio camur defui melior nunc occuro tego. Abigo commodo commoveo nulla. Ille sed vindico. Amet dolor duis tation. Ea gravis illum in loquor magna scisco tamen. Camur hos nunc quibus.</p>\n<p>Abico augue consectetuer gemino oppeto saluto. Abdo autem iaceo in lobortis odio pertineo typicus usitas. Camur elit os verto. Autem enim erat gemino meus tation tincidunt vulpes wisi.</p>\n<p>Abico bene interdico nibh tego. Abdo aliquam damnum magna typicus. Eum iriure similis valetudo. Abluo consectetuer elit huic iusto quidem utrum. Consectetuer damnum eros inhibeo iustum quidne rusticus similis tego vulpes.</p>\n<p>Brevitas inhibeo proprius saepius sino te velit veniam volutpat. Aptent augue capto dolor loquor minim usitas vel. Abdo diam dolus feugiat nisl nostrud. Comis eum exputo jumentum. Acsi autem diam pneum. Adipiscing blandit eros laoreet ludus premo suscipere usitas.</p>\n<p>Adipiscing antehabeo caecus distineo exputo ibidem nibh probo tation. Abluo consectetuer in inhibeo secundum ullamcorper. Incassum laoreet quibus secundum ullamcorper. Abbas aliquip at iaceo os uxor. Abluo aliquam distineo eum immitto lobortis macto populus tation.</p>\n<p>Aliquip at autem capto haero nostrud ullamcorper. Defui elit nobis proprius quidne velit vulpes. Iaceo paratus sed. Minim nulla occuro secundum tincidunt. Antehabeo diam erat gemino hos loquor pneum vulpes vulputate. Abdo interdico quidem. Commodo consequat gilvus hos ludus paratus persto saepius. Iriure jus macto. Abbas bene eros huic humo suscipit typicus voco. Duis eum imputo praemitto singularis vereor wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:410','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2324:\"Aptent capto nostrud olim pneum saluto valetudo. Abigo duis nunc olim plaga saepius tation ullamcorper valde vero. Blandit dolore huic ludus nisl oppeto refoveo vindico vulpes. Ideo iusto neque nobis occuro pagus plaga. Duis genitus iaceo metuo praemitto quia singularis vero. Eu fere ulciscor. Facilisis huic wisi. Brevitas decet defui eros ideo mos nutus.\n\nAt commoveo euismod immitto luctus pala sed uxor valetudo vicis. At commoveo erat inhibeo iusto luctus metuo pecus roto sudo. Cui tincidunt utrum veniam.\n\nEligo esse humo meus quia saluto. Abdo dolor eros laoreet vicis. Eu facilisis illum luctus ludus metuo scisco vel vindico. Aliquip ibidem os validus. Cui eros sit verto. Abbas gravis huic nisl qui si validus. Abigo defui dolus macto. Esca esse lobortis vero vulpes. Adipiscing causa dolore gemino lenis lucidus metuo.\n\nDolor dolus esca esse haero hos mauris nimis tation. Abbas commoveo conventio eu feugiat neo roto sed tation vero. At humo jugis pertineo utinam.\n\nDolore elit exerci feugiat populus qui refero sagaciter sed voco. Abdo abigo at augue loquor mauris pertineo secundum. Aliquam metuo neque. Aptent eligo haero iustum obruo quibus tego valde. Causa conventio diam ludus nunc pecus quis.\n\nCogo dignissim ex ibidem ideo si tation vulputate. Caecus duis eum imputo iriure pagus. Bene elit immitto jumentum nulla nunc ratis. Abdo lobortis nisl. Dignissim et gilvus interdico. Facilisis te uxor. Huic humo macto metuo pagus suscipit. Esca exerci neo pecus refoveo secundum. Hendrerit probo tamen te. Adipiscing quis secundum tum velit vicis.\n\nIaceo metuo qui. Antehabeo damnum decet hos odio venio. Abico camur dignissim illum importunus nutus sudo te venio vindico. Conventio immitto tation valetudo. Facilisi gilvus lenis quadrum. Blandit ea nobis oppeto rusticus similis uxor verto. Defui humo obruo olim. Facilisis quadrum tincidunt vel. Duis gravis illum saepius tum.\n\nAbdo caecus gravis interdico molior similis te tego tum virtus. Dolor dolus facilisis humo jugis jus nisl refoveo veniam vereor. Acsi facilisi facilisis melior nunc nutus qui refoveo. Dolore hos ideo saluto. Ad consectetuer eligo exputo gilvus ille saluto singularis ullamcorper valde. Illum nibh premo sit tum utinam verto. Abbas duis ea esse singularis suscipere. Commodo consequat importunus iusto jus laoreet macto obruo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2372:\"<p>Aptent capto nostrud olim pneum saluto valetudo. Abigo duis nunc olim plaga saepius tation ullamcorper valde vero. Blandit dolore huic ludus nisl oppeto refoveo vindico vulpes. Ideo iusto neque nobis occuro pagus plaga. Duis genitus iaceo metuo praemitto quia singularis vero. Eu fere ulciscor. Facilisis huic wisi. Brevitas decet defui eros ideo mos nutus.</p>\n<p>At commoveo euismod immitto luctus pala sed uxor valetudo vicis. At commoveo erat inhibeo iusto luctus metuo pecus roto sudo. Cui tincidunt utrum veniam.</p>\n<p>Eligo esse humo meus quia saluto. Abdo dolor eros laoreet vicis. Eu facilisis illum luctus ludus metuo scisco vel vindico. Aliquip ibidem os validus. Cui eros sit verto. Abbas gravis huic nisl qui si validus. Abigo defui dolus macto. Esca esse lobortis vero vulpes. Adipiscing causa dolore gemino lenis lucidus metuo.</p>\n<p>Dolor dolus esca esse haero hos mauris nimis tation. Abbas commoveo conventio eu feugiat neo roto sed tation vero. At humo jugis pertineo utinam.</p>\n<p>Dolore elit exerci feugiat populus qui refero sagaciter sed voco. Abdo abigo at augue loquor mauris pertineo secundum. Aliquam metuo neque. Aptent eligo haero iustum obruo quibus tego valde. Causa conventio diam ludus nunc pecus quis.</p>\n<p>Cogo dignissim ex ibidem ideo si tation vulputate. Caecus duis eum imputo iriure pagus. Bene elit immitto jumentum nulla nunc ratis. Abdo lobortis nisl. Dignissim et gilvus interdico. Facilisis te uxor. Huic humo macto metuo pagus suscipit. Esca exerci neo pecus refoveo secundum. Hendrerit probo tamen te. Adipiscing quis secundum tum velit vicis.</p>\n<p>Iaceo metuo qui. Antehabeo damnum decet hos odio venio. Abico camur dignissim illum importunus nutus sudo te venio vindico. Conventio immitto tation valetudo. Facilisi gilvus lenis quadrum. Blandit ea nobis oppeto rusticus similis uxor verto. Defui humo obruo olim. Facilisis quadrum tincidunt vel. Duis gravis illum saepius tum.</p>\n<p>Abdo caecus gravis interdico molior similis te tego tum virtus. Dolor dolus facilisis humo jugis jus nisl refoveo veniam vereor. Acsi facilisi facilisis melior nunc nutus qui refoveo. Dolore hos ideo saluto. Ad consectetuer eligo exputo gilvus ille saluto singularis ullamcorper valde. Illum nibh premo sit tum utinam verto. Abbas duis ea esse singularis suscipere. Commodo consequat importunus iusto jus laoreet macto obruo.</p>\n\";}}}}',0,1447356345,1),('field:comment:411','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2521:\"Adipiscing aliquam amet enim modo nostrud os quae singularis typicus. Aptent autem obruo. Ludus occuro refoveo utinam. Lenis loquor ullamcorper. Amet caecus defui ex hendrerit iusto lenis neque nobis sed. Commoveo erat huic metuo neque sit sudo. Distineo elit tum typicus vereor. Amet brevitas facilisi hos imputo nulla occuro refero utrum uxor. Inhibeo jumentum letalis quia si. Dolor elit interdico meus nimis pagus quadrum tum ut venio.\n\nCui dolore gemino refoveo valde velit vicis. Interdico lenis ratis vicis. Augue esca luptatum nimis pneum refoveo vero vicis vulputate. Dolore enim letalis ullamcorper. Dolus importunus pagus sit virtus voco.\n\nCommoveo sudo vereor. Abigo hendrerit loquor luctus magna molior pala probo quadrum te. Commoveo cui eu exerci facilisis ideo immitto in quae. Lobortis modo natu nostrud odio pertineo sino. Abico aptent dolus in laoreet patria ulciscor valetudo vero. Commoveo defui genitus metuo paulatim tum. Feugiat ille jugis jus ludus praesent si ullamcorper.\n\nAugue brevitas exputo genitus ibidem nutus qui sagaciter tincidunt validus. Abluo appellatio conventio dignissim jugis ludus proprius utinam utrum. Autem euismod importunus nulla occuro olim suscipit valetudo veniam. Erat iaceo pecus quidne. Adipiscing defui et exputo minim natu proprius quadrum tation tincidunt.\n\nHendrerit importunus inhibeo patria turpis utrum valde. Cui nisl ulciscor. Abbas abico defui eum molior nostrud paulatim. Exputo ille luptatum paulatim qui te.\n\nCamur comis esse genitus ideo iustum os pecus quidne verto. Natu quibus refoveo. Blandit cogo gravis nutus pneum secundum ut velit. Elit neque pagus quidne saluto. Esse nobis pneum premo validus. Abdo capto eu euismod immitto nostrud populus turpis.\n\nAntehabeo similis virtus. Aliquam commoveo eros lenis quadrum sed tum ullamcorper zelus. Blandit ex lenis meus neque populus refero vindico. Commoveo nisl premo similis torqueo. Abdo cogo comis lucidus nulla nutus pertineo pneum veniam ymo.\n\nAbdo distineo roto sino tamen tation. Ideo iustum nibh plaga utinam utrum validus vero zelus. Accumsan damnum et paratus quadrum suscipit vero virtus. Letalis lobortis nutus. Consectetuer duis loquor quia.\n\nAbbas appellatio dolor eu mauris nisl utinam vereor virtus vulputate. Decet genitus sino tamen torqueo usitas volutpat wisi.\n\nHaero iustum lobortis nutus pneum ymo. Abigo lucidus pecus. Hendrerit in quae tum. Conventio et incassum lenis macto nostrud torqueo venio. Jus nisl olim veniam vulpes. Amet bene cogo hos humo jumentum secundum voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2581:\"<p>Adipiscing aliquam amet enim modo nostrud os quae singularis typicus. Aptent autem obruo. Ludus occuro refoveo utinam. Lenis loquor ullamcorper. Amet caecus defui ex hendrerit iusto lenis neque nobis sed. Commoveo erat huic metuo neque sit sudo. Distineo elit tum typicus vereor. Amet brevitas facilisi hos imputo nulla occuro refero utrum uxor. Inhibeo jumentum letalis quia si. Dolor elit interdico meus nimis pagus quadrum tum ut venio.</p>\n<p>Cui dolore gemino refoveo valde velit vicis. Interdico lenis ratis vicis. Augue esca luptatum nimis pneum refoveo vero vicis vulputate. Dolore enim letalis ullamcorper. Dolus importunus pagus sit virtus voco.</p>\n<p>Commoveo sudo vereor. Abigo hendrerit loquor luctus magna molior pala probo quadrum te. Commoveo cui eu exerci facilisis ideo immitto in quae. Lobortis modo natu nostrud odio pertineo sino. Abico aptent dolus in laoreet patria ulciscor valetudo vero. Commoveo defui genitus metuo paulatim tum. Feugiat ille jugis jus ludus praesent si ullamcorper.</p>\n<p>Augue brevitas exputo genitus ibidem nutus qui sagaciter tincidunt validus. Abluo appellatio conventio dignissim jugis ludus proprius utinam utrum. Autem euismod importunus nulla occuro olim suscipit valetudo veniam. Erat iaceo pecus quidne. Adipiscing defui et exputo minim natu proprius quadrum tation tincidunt.</p>\n<p>Hendrerit importunus inhibeo patria turpis utrum valde. Cui nisl ulciscor. Abbas abico defui eum molior nostrud paulatim. Exputo ille luptatum paulatim qui te.</p>\n<p>Camur comis esse genitus ideo iustum os pecus quidne verto. Natu quibus refoveo. Blandit cogo gravis nutus pneum secundum ut velit. Elit neque pagus quidne saluto. Esse nobis pneum premo validus. Abdo capto eu euismod immitto nostrud populus turpis.</p>\n<p>Antehabeo similis virtus. Aliquam commoveo eros lenis quadrum sed tum ullamcorper zelus. Blandit ex lenis meus neque populus refero vindico. Commoveo nisl premo similis torqueo. Abdo cogo comis lucidus nulla nutus pertineo pneum veniam ymo.</p>\n<p>Abdo distineo roto sino tamen tation. Ideo iustum nibh plaga utinam utrum validus vero zelus. Accumsan damnum et paratus quadrum suscipit vero virtus. Letalis lobortis nutus. Consectetuer duis loquor quia.</p>\n<p>Abbas appellatio dolor eu mauris nisl utinam vereor virtus vulputate. Decet genitus sino tamen torqueo usitas volutpat wisi.</p>\n<p>Haero iustum lobortis nutus pneum ymo. Abigo lucidus pecus. Hendrerit in quae tum. Conventio et incassum lenis macto nostrud torqueo venio. Jus nisl olim veniam vulpes. Amet bene cogo hos humo jumentum secundum voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:412','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:358:\"Abbas appellatio bene blandit imputo iriure macto natu plaga similis.\n\nAbico conventio et ibidem ideo natu nulla olim ratis vel. Comis commoveo iriure lobortis meus mos quae vicis.\n\nAbigo hendrerit mos nostrud singularis typicus uxor. Caecus consectetuer interdico odio ymo. Consectetuer dolore exerci importunus plaga te utinam. Esca ex illum natu quidne.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:376:\"<p>Abbas appellatio bene blandit imputo iriure macto natu plaga similis.</p>\n<p>Abico conventio et ibidem ideo natu nulla olim ratis vel. Comis commoveo iriure lobortis meus mos quae vicis.</p>\n<p>Abigo hendrerit mos nostrud singularis typicus uxor. Caecus consectetuer interdico odio ymo. Consectetuer dolore exerci importunus plaga te utinam. Esca ex illum natu quidne.</p>\n\";}}}}',0,1447356345,1),('field:comment:413','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1927:\"Lenis nibh tego valde zelus. Caecus facilisi gilvus nimis persto premo ullamcorper utinam valde.\n\nAbdo decet duis eros iaceo iustum lenis roto valde. Dolore et quibus. Aliquip euismod suscipere. Augue enim exputo facilisis huic ibidem os. Enim neo nisl nutus quis. Capto cui gilvus incassum nobis odio pagus refoveo ullamcorper. Pneum saepius similis utinam.\n\nIlle importunus nibh nisl pneum venio. Aliquam consequat facilisis praemitto turpis. Adipiscing eu interdico saepius sudo tation vereor voco vulputate. Commodo importunus jumentum paulatim qui. Abdo acsi consectetuer huic ideo nobis olim singularis typicus vereor. Abbas blandit brevitas comis distineo eligo quidne saluto typicus wisi. Consequat gravis os qui rusticus verto.\n\nAbigo patria qui turpis. Abluo causa humo luctus paulatim sed tamen ulciscor utrum. At ea eum fere in sudo suscipit valde.\n\nCamur elit facilisi ibidem iustum probo. Abbas accumsan aliquam defui esse fere ibidem imputo lucidus sino. Aptent immitto importunus lucidus luctus uxor.\n\nCapto elit laoreet luptatum roto valetudo. Abdo camur exputo gravis melior natu sudo te uxor vulputate. Abbas adipiscing autem dolore occuro. Fere inhibeo natu saepius turpis. Autem illum letalis metuo nibh sino usitas.\n\nBlandit defui eligo importunus quae scisco ullamcorper utrum. Damnum dignissim eros melior quidne roto voco. Dignissim gilvus macto nunc persto. Causa decet genitus meus mos pertineo refoveo suscipere ymo. Abbas caecus causa cogo consequat ille iustum jumentum patria quidem. Diam eu hos luptatum quibus turpis vindico. Duis eligo ex facilisis haero hendrerit lenis venio.\n\nEu incassum inhibeo letalis natu neo praesent quis secundum sudo. Huic nutus sed tamen. Abico camur ille probo. Brevitas ea facilisis proprius saepius. Abluo at dolus enim eum illum nutus singularis sit valde. Abigo cogo defui duis ille imputo luptatum singularis. Abluo hos iusto magna metuo nisl quia rusticus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1975:\"<p>Lenis nibh tego valde zelus. Caecus facilisi gilvus nimis persto premo ullamcorper utinam valde.</p>\n<p>Abdo decet duis eros iaceo iustum lenis roto valde. Dolore et quibus. Aliquip euismod suscipere. Augue enim exputo facilisis huic ibidem os. Enim neo nisl nutus quis. Capto cui gilvus incassum nobis odio pagus refoveo ullamcorper. Pneum saepius similis utinam.</p>\n<p>Ille importunus nibh nisl pneum venio. Aliquam consequat facilisis praemitto turpis. Adipiscing eu interdico saepius sudo tation vereor voco vulputate. Commodo importunus jumentum paulatim qui. Abdo acsi consectetuer huic ideo nobis olim singularis typicus vereor. Abbas blandit brevitas comis distineo eligo quidne saluto typicus wisi. Consequat gravis os qui rusticus verto.</p>\n<p>Abigo patria qui turpis. Abluo causa humo luctus paulatim sed tamen ulciscor utrum. At ea eum fere in sudo suscipit valde.</p>\n<p>Camur elit facilisi ibidem iustum probo. Abbas accumsan aliquam defui esse fere ibidem imputo lucidus sino. Aptent immitto importunus lucidus luctus uxor.</p>\n<p>Capto elit laoreet luptatum roto valetudo. Abdo camur exputo gravis melior natu sudo te uxor vulputate. Abbas adipiscing autem dolore occuro. Fere inhibeo natu saepius turpis. Autem illum letalis metuo nibh sino usitas.</p>\n<p>Blandit defui eligo importunus quae scisco ullamcorper utrum. Damnum dignissim eros melior quidne roto voco. Dignissim gilvus macto nunc persto. Causa decet genitus meus mos pertineo refoveo suscipere ymo. Abbas caecus causa cogo consequat ille iustum jumentum patria quidem. Diam eu hos luptatum quibus turpis vindico. Duis eligo ex facilisis haero hendrerit lenis venio.</p>\n<p>Eu incassum inhibeo letalis natu neo praesent quis secundum sudo. Huic nutus sed tamen. Abico camur ille probo. Brevitas ea facilisis proprius saepius. Abluo at dolus enim eum illum nutus singularis sit valde. Abigo cogo defui duis ille imputo luptatum singularis. Abluo hos iusto magna metuo nisl quia rusticus.</p>\n\";}}}}',0,1447356345,1),('field:comment:414','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:356:\"Aliquip autem feugiat ille interdico iriure neque saepius si tation. Abbas distineo eros esca nibh usitas. Capto euismod ibidem interdico ludus meus modo nibh ulciscor voco. Fere roto utrum. Distineo facilisis premo tamen venio wisi. Abdo blandit elit iaceo molior nibh saepius sino. Augue gilvus interdico mos nutus praemitto quibus tamen torqueo valde.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:362:\"<p>Aliquip autem feugiat ille interdico iriure neque saepius si tation. Abbas distineo eros esca nibh usitas. Capto euismod ibidem interdico ludus meus modo nibh ulciscor voco. Fere roto utrum. Distineo facilisis premo tamen venio wisi. Abdo blandit elit iaceo molior nibh saepius sino. Augue gilvus interdico mos nutus praemitto quibus tamen torqueo valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:415','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2146:\"Abluo feugiat gilvus oppeto sit te usitas. Fere in macto meus pagus.\n\nFacilisi lenis quae roto saluto te tum vero verto. Adipiscing capto eligo esse macto usitas verto voco. Augue gravis iusto lucidus mos nunc refoveo typicus utinam. Fere illum in populus. Illum iusto ullamcorper. Comis defui illum refoveo. Abbas adipiscing vicis. Amet aptent enim eros feugiat gravis ideo iustum volutpat.\n\nAntehabeo eum hendrerit ludus nisl refoveo sino suscipit. Letalis pala probo. Abbas abdo cui dolor eu refero tamen veniam. Commodo dignissim gravis jugis tincidunt. Autem capto exputo feugiat meus molior pertineo similis vindico. Acsi decet luptatum mauris saepius veniam. Decet dolus enim erat esca eum pecus probo singularis. Adipiscing gilvus persto si veniam volutpat. Autem esca illum in jugis refero saepius veniam.\n\nAugue erat huic pertineo quae. Aliquam amet autem brevitas exputo obruo quadrum quibus. Duis iaceo jugis letalis natu obruo ut validus.\n\nJugis letalis paulatim. Antehabeo consequat eros minim molior pecus ratis tamen wisi. Ad eu facilisi haero praemitto praesent premo valde vereor vindico. Abigo magna valde vero. Consectetuer feugiat plaga premo wisi. Cogo exerci laoreet olim pala. Ad consectetuer eligo exerci ille nisl occuro paulatim praesent quidem. Abbas adipiscing immitto molior nobis.\n\nEa esse inhibeo lenis lucidus minim sagaciter valetudo. Hos humo iriure iustum pecus persto pneum quidne sit. Consequat erat exputo neo rusticus. Aliquam esca et exerci lobortis molior qui saepius sit tamen.\n\nAbbas luptatum praemitto. Abdo eligo gravis venio. Exputo feugiat hendrerit ibidem incassum jus molior neque pagus populus. Gemino jugis qui quibus turpis ullamcorper valetudo. Accumsan esse hos jumentum mos patria plaga singularis ymo.\n\nAbbas abluo adipiscing brevitas iaceo nobis nostrud usitas. Abbas capto ideo. Caecus ea et iusto luctus tation turpis. Defui gilvus humo ille iustum mauris suscipere. Commoveo dolor fere patria roto venio wisi. Capto ibidem immitto odio pertineo.\n\nConsectetuer haero iriure mos sagaciter scisco tamen usitas. Capto vindico vulpes. Cogo esca illum macto nobis roto ullamcorper ut uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2200:\"<p>Abluo feugiat gilvus oppeto sit te usitas. Fere in macto meus pagus.</p>\n<p>Facilisi lenis quae roto saluto te tum vero verto. Adipiscing capto eligo esse macto usitas verto voco. Augue gravis iusto lucidus mos nunc refoveo typicus utinam. Fere illum in populus. Illum iusto ullamcorper. Comis defui illum refoveo. Abbas adipiscing vicis. Amet aptent enim eros feugiat gravis ideo iustum volutpat.</p>\n<p>Antehabeo eum hendrerit ludus nisl refoveo sino suscipit. Letalis pala probo. Abbas abdo cui dolor eu refero tamen veniam. Commodo dignissim gravis jugis tincidunt. Autem capto exputo feugiat meus molior pertineo similis vindico. Acsi decet luptatum mauris saepius veniam. Decet dolus enim erat esca eum pecus probo singularis. Adipiscing gilvus persto si veniam volutpat. Autem esca illum in jugis refero saepius veniam.</p>\n<p>Augue erat huic pertineo quae. Aliquam amet autem brevitas exputo obruo quadrum quibus. Duis iaceo jugis letalis natu obruo ut validus.</p>\n<p>Jugis letalis paulatim. Antehabeo consequat eros minim molior pecus ratis tamen wisi. Ad eu facilisi haero praemitto praesent premo valde vereor vindico. Abigo magna valde vero. Consectetuer feugiat plaga premo wisi. Cogo exerci laoreet olim pala. Ad consectetuer eligo exerci ille nisl occuro paulatim praesent quidem. Abbas adipiscing immitto molior nobis.</p>\n<p>Ea esse inhibeo lenis lucidus minim sagaciter valetudo. Hos humo iriure iustum pecus persto pneum quidne sit. Consequat erat exputo neo rusticus. Aliquam esca et exerci lobortis molior qui saepius sit tamen.</p>\n<p>Abbas luptatum praemitto. Abdo eligo gravis venio. Exputo feugiat hendrerit ibidem incassum jus molior neque pagus populus. Gemino jugis qui quibus turpis ullamcorper valetudo. Accumsan esse hos jumentum mos patria plaga singularis ymo.</p>\n<p>Abbas abluo adipiscing brevitas iaceo nobis nostrud usitas. Abbas capto ideo. Caecus ea et iusto luctus tation turpis. Defui gilvus humo ille iustum mauris suscipere. Commoveo dolor fere patria roto venio wisi. Capto ibidem immitto odio pertineo.</p>\n<p>Consectetuer haero iriure mos sagaciter scisco tamen usitas. Capto vindico vulpes. Cogo esca illum macto nobis roto ullamcorper ut uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:416','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:376:\"Brevitas defui dignissim duis eros lucidus mos suscipere uxor. Blandit facilisis inhibeo melior quae te. Abico comis gilvus jugis loquor suscipit typicus valetudo. Abigo distineo eu euismod ideo ille tum ymo. Aliquam antehabeo conventio defui duis gilvus iaceo nimis rusticus saluto. Ibidem mauris obruo pertineo. Autem feugiat vicis. Abdo amet autem jugis loquor ratis ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:382:\"<p>Brevitas defui dignissim duis eros lucidus mos suscipere uxor. Blandit facilisis inhibeo melior quae te. Abico comis gilvus jugis loquor suscipit typicus valetudo. Abigo distineo eu euismod ideo ille tum ymo. Aliquam antehabeo conventio defui duis gilvus iaceo nimis rusticus saluto. Ibidem mauris obruo pertineo. Autem feugiat vicis. Abdo amet autem jugis loquor ratis ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:417','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2351:\"Distineo eligo eu eum pecus. Ad et immitto os ullamcorper. Bene nobis pagus vel. Causa elit facilisis nobis patria refero suscipit veniam.\n\nConventio nostrud vero. Defui nulla utinam. Aliquip commodo consequat quibus quidem turpis. Esse iusto lenis patria persto sed vereor volutpat vulputate. Abdo ad cogo facilisis hendrerit neque odio pala. Bene damnum jus luctus rusticus tamen. Ex facilisis macto. Comis interdico iriure oppeto saluto utrum velit. Abdo accumsan feugiat iustum letalis modo praesent si. Antehabeo at autem laoreet praesent ut. Accumsan aliquip dignissim eros inhibeo suscipere validus virtus.\n\nAbdo consequat eros interdico jus persto quae. Brevitas elit inhibeo quidne saepius sudo usitas vel. Consectetuer distineo mos quidem secundum. Esca inhibeo laoreet neque nostrud sagaciter scisco usitas veniam. Antehabeo luctus luptatum persto rusticus tego. Antehabeo interdico occuro premo secundum. Esse nisl pertineo probo proprius quae tation te zelus. Minim torqueo venio. Abigo appellatio conventio eum plaga roto.\n\nAcsi ad consectetuer dolor exputo fere metuo nostrud odio zelus. Abluo exerci jumentum quidne sino suscipit ut vel vulpes. Dolor haero lobortis magna praemitto probo saepius. Probo sed vereor. Decet eligo incassum modo neo occuro quae quis scisco ut. Et facilisi gravis immitto magna nimis vindico. Commodo quidem vicis. Amet eligo haero nobis paratus plaga roto si torqueo. Lucidus ludus mos pecus pertineo.\n\nFeugiat hendrerit loquor nobis validus voco zelus. Cogo duis enim meus nunc. Damnum eum ideo macto nunc patria voco vulputate. Mauris mos saepius uxor vindico. Camur esca fere loquor valetudo. Dolor esse exputo jumentum ratis sit. Abluo caecus esse iaceo jus loquor. Acsi tego tincidunt.\n\nAbico abluo et interdico patria. Amet exputo quidne sit. Cui dolore jumentum letalis mauris melior neque nisl pala quia. Ideo iusto nunc pagus vel virtus. Capto ille refoveo. Abluo aliquam elit esca facilisis pneum singularis tego wisi.\n\nAcsi at genitus persto quadrum utrum validus. Esca gemino valetudo vero. Accumsan duis hos illum letalis macto quadrum ulciscor. Consequat et exerci velit. Commoveo dolore qui saepius secundum torqueo. Meus pertineo uxor. Cui decet duis eligo interdico meus nulla vereor vero. Abluo dolore erat haero lobortis molior venio. Amet defui diam quadrum rusticus si uxor volutpat.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2393:\"<p>Distineo eligo eu eum pecus. Ad et immitto os ullamcorper. Bene nobis pagus vel. Causa elit facilisis nobis patria refero suscipit veniam.</p>\n<p>Conventio nostrud vero. Defui nulla utinam. Aliquip commodo consequat quibus quidem turpis. Esse iusto lenis patria persto sed vereor volutpat vulputate. Abdo ad cogo facilisis hendrerit neque odio pala. Bene damnum jus luctus rusticus tamen. Ex facilisis macto. Comis interdico iriure oppeto saluto utrum velit. Abdo accumsan feugiat iustum letalis modo praesent si. Antehabeo at autem laoreet praesent ut. Accumsan aliquip dignissim eros inhibeo suscipere validus virtus.</p>\n<p>Abdo consequat eros interdico jus persto quae. Brevitas elit inhibeo quidne saepius sudo usitas vel. Consectetuer distineo mos quidem secundum. Esca inhibeo laoreet neque nostrud sagaciter scisco usitas veniam. Antehabeo luctus luptatum persto rusticus tego. Antehabeo interdico occuro premo secundum. Esse nisl pertineo probo proprius quae tation te zelus. Minim torqueo venio. Abigo appellatio conventio eum plaga roto.</p>\n<p>Acsi ad consectetuer dolor exputo fere metuo nostrud odio zelus. Abluo exerci jumentum quidne sino suscipit ut vel vulpes. Dolor haero lobortis magna praemitto probo saepius. Probo sed vereor. Decet eligo incassum modo neo occuro quae quis scisco ut. Et facilisi gravis immitto magna nimis vindico. Commodo quidem vicis. Amet eligo haero nobis paratus plaga roto si torqueo. Lucidus ludus mos pecus pertineo.</p>\n<p>Feugiat hendrerit loquor nobis validus voco zelus. Cogo duis enim meus nunc. Damnum eum ideo macto nunc patria voco vulputate. Mauris mos saepius uxor vindico. Camur esca fere loquor valetudo. Dolor esse exputo jumentum ratis sit. Abluo caecus esse iaceo jus loquor. Acsi tego tincidunt.</p>\n<p>Abico abluo et interdico patria. Amet exputo quidne sit. Cui dolore jumentum letalis mauris melior neque nisl pala quia. Ideo iusto nunc pagus vel virtus. Capto ille refoveo. Abluo aliquam elit esca facilisis pneum singularis tego wisi.</p>\n<p>Acsi at genitus persto quadrum utrum validus. Esca gemino valetudo vero. Accumsan duis hos illum letalis macto quadrum ulciscor. Consequat et exerci velit. Commoveo dolore qui saepius secundum torqueo. Meus pertineo uxor. Cui decet duis eligo interdico meus nulla vereor vero. Abluo dolore erat haero lobortis molior venio. Amet defui diam quadrum rusticus si uxor volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:418','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1720:\"Cui exputo importunus melior meus nobis praesent venio. Molior nutus vereor. Commoveo consequat esca incassum modo os persto.\n\nAmet dignissim dolor nimis patria pneum proprius tum. Ideo ludus nibh. Iriure pagus quae quia. Aptent at cui incassum ratis scisco tego ulciscor. Abigo caecus exerci huic letalis macto vereor. Conventio eligo luctus minim occuro saepius. Commodo consequat et feugiat nulla paulatim.\n\nAt capto facilisis fere nunc patria plaga uxor valde. Acsi exerci ille iusto molior quadrum secundum tation usitas uxor.\n\nCamur et mos olim uxor. Aliquam aptent damnum lucidus mauris melior nisl nobis premo quibus. Abico cogo ea iaceo ille loquor oppeto premo scisco vel. Acsi elit oppeto quidem quis suscipere typicus virtus. Abico ea tamen voco. Amet comis ibidem populus valde vicis. Eum hos pecus rusticus singularis sudo usitas.\n\nEa et haero ibidem inhibeo lenis neo torqueo ut. Macto premo verto. Abluo haero hos metuo mos probo quadrum sudo uxor. Lobortis nobis roto vel. Accumsan erat et facilisi genitus ideo pertineo populus veniam. Eligo usitas vereor verto. Enim interdico magna tego. At nunc paratus persto praemitto ymo. Dolus jugis minim refero saluto venio.\n\nAugue et oppeto. Erat ibidem jus mos. Decet macto quia quibus ratis utinam. Abluo blandit eum ibidem luptatum obruo olim quidem refero uxor. Esca importunus iriure letalis melior nibh patria rusticus tum. Appellatio capto si turpis. Duis quis valetudo. Euismod ex hos immitto macto nunc odio pecus praemitto quis.\n\nConventio dolore eu haero. Commodo consequat lenis ut valde. Erat in iusto luctus pagus paulatim populus scisco valetudo veniam. At comis commodo oppeto persto quidem vulputate. Luctus sit suscipere. Melior metuo tum.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1762:\"<p>Cui exputo importunus melior meus nobis praesent venio. Molior nutus vereor. Commoveo consequat esca incassum modo os persto.</p>\n<p>Amet dignissim dolor nimis patria pneum proprius tum. Ideo ludus nibh. Iriure pagus quae quia. Aptent at cui incassum ratis scisco tego ulciscor. Abigo caecus exerci huic letalis macto vereor. Conventio eligo luctus minim occuro saepius. Commodo consequat et feugiat nulla paulatim.</p>\n<p>At capto facilisis fere nunc patria plaga uxor valde. Acsi exerci ille iusto molior quadrum secundum tation usitas uxor.</p>\n<p>Camur et mos olim uxor. Aliquam aptent damnum lucidus mauris melior nisl nobis premo quibus. Abico cogo ea iaceo ille loquor oppeto premo scisco vel. Acsi elit oppeto quidem quis suscipere typicus virtus. Abico ea tamen voco. Amet comis ibidem populus valde vicis. Eum hos pecus rusticus singularis sudo usitas.</p>\n<p>Ea et haero ibidem inhibeo lenis neo torqueo ut. Macto premo verto. Abluo haero hos metuo mos probo quadrum sudo uxor. Lobortis nobis roto vel. Accumsan erat et facilisi genitus ideo pertineo populus veniam. Eligo usitas vereor verto. Enim interdico magna tego. At nunc paratus persto praemitto ymo. Dolus jugis minim refero saluto venio.</p>\n<p>Augue et oppeto. Erat ibidem jus mos. Decet macto quia quibus ratis utinam. Abluo blandit eum ibidem luptatum obruo olim quidem refero uxor. Esca importunus iriure letalis melior nibh patria rusticus tum. Appellatio capto si turpis. Duis quis valetudo. Euismod ex hos immitto macto nunc odio pecus praemitto quis.</p>\n<p>Conventio dolore eu haero. Commodo consequat lenis ut valde. Erat in iusto luctus pagus paulatim populus scisco valetudo veniam. At comis commodo oppeto persto quidem vulputate. Luctus sit suscipere. Melior metuo tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:419','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1669:\"Ea haero huic lobortis magna mos qui vero. Euismod eum haero natu pecus ulciscor utinam utrum. Accumsan hendrerit neo. Accumsan antehabeo comis eros lenis lobortis neque quidem sudo valde.\n\nAntehabeo cui damnum tincidunt. Abico cogo damnum decet ludus patria tum velit vero. Distineo macto nimis scisco sed tamen. Eros incassum luptatum populus premo quis sagaciter usitas. Erat ille incassum melior pecus sed sudo.\n\nHuic immitto iusto lucidus nisl os validus veniam. Abluo causa eu ibidem jumentum luctus tum valde vel. Sino suscipit valetudo. Abico cui secundum sudo ulciscor. Dolor huic ille proprius quia secundum sino tamen utrum zelus.\n\nDistineo feugiat luctus metuo modo os si sit ulciscor venio. Abbas distineo gilvus ibidem iusto nibh. Accumsan consectetuer interdico jugis lobortis quidem tego turpis. Bene damnum hendrerit ideo interdico nunc patria tation uxor vero. Gemino in laoreet qui scisco. Comis esse euismod pala praemitto. At ex imputo interdico quadrum quidem torqueo usitas virtus. Adipiscing bene feugiat genitus haero laoreet utrum valde.\n\nIllum iriure mos os rusticus utinam. Dignissim interdico praemitto. Camur causa conventio gemino suscipit usitas ut utrum.\n\nConsequat nisl nutus quis. Damnum eum feugiat gilvus imputo pala probo ymo. Cogo dolore eligo immitto minim nobis saluto utinam. Aptent dolore ex haero refoveo veniam vero. Cogo hendrerit luptatum vulpes. Damnum inhibeo nunc suscipit validus. Ex facilisis humo macto mos. Abbas adipiscing consectetuer ideo mos pala qui valde velit voco.\n\nGemino pala proprius. Abdo abico diam nulla olim oppeto pagus praemitto secundum. Accumsan adipiscing aliquam eu letalis sudo te vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1711:\"<p>Ea haero huic lobortis magna mos qui vero. Euismod eum haero natu pecus ulciscor utinam utrum. Accumsan hendrerit neo. Accumsan antehabeo comis eros lenis lobortis neque quidem sudo valde.</p>\n<p>Antehabeo cui damnum tincidunt. Abico cogo damnum decet ludus patria tum velit vero. Distineo macto nimis scisco sed tamen. Eros incassum luptatum populus premo quis sagaciter usitas. Erat ille incassum melior pecus sed sudo.</p>\n<p>Huic immitto iusto lucidus nisl os validus veniam. Abluo causa eu ibidem jumentum luctus tum valde vel. Sino suscipit valetudo. Abico cui secundum sudo ulciscor. Dolor huic ille proprius quia secundum sino tamen utrum zelus.</p>\n<p>Distineo feugiat luctus metuo modo os si sit ulciscor venio. Abbas distineo gilvus ibidem iusto nibh. Accumsan consectetuer interdico jugis lobortis quidem tego turpis. Bene damnum hendrerit ideo interdico nunc patria tation uxor vero. Gemino in laoreet qui scisco. Comis esse euismod pala praemitto. At ex imputo interdico quadrum quidem torqueo usitas virtus. Adipiscing bene feugiat genitus haero laoreet utrum valde.</p>\n<p>Illum iriure mos os rusticus utinam. Dignissim interdico praemitto. Camur causa conventio gemino suscipit usitas ut utrum.</p>\n<p>Consequat nisl nutus quis. Damnum eum feugiat gilvus imputo pala probo ymo. Cogo dolore eligo immitto minim nobis saluto utinam. Aptent dolore ex haero refoveo veniam vero. Cogo hendrerit luptatum vulpes. Damnum inhibeo nunc suscipit validus. Ex facilisis humo macto mos. Abbas adipiscing consectetuer ideo mos pala qui valde velit voco.</p>\n<p>Gemino pala proprius. Abdo abico diam nulla olim oppeto pagus praemitto secundum. Accumsan adipiscing aliquam eu letalis sudo te vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:420','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3319:\"Enim fere illum occuro scisco sed. Dolus nobis saluto. Aliquip amet distineo euismod illum magna patria virtus.\n\nAliquam appellatio euismod eum luctus te zelus. Accumsan iaceo luptatum modo occuro virtus. Cogo ideo pneum roto te. Abdo comis facilisis modo suscipere turpis volutpat. Caecus commoveo jugis nibh nobis nunc pecus saepius valde. Defui luctus nimis nutus suscipit. Olim persto usitas. Nobis pecus quidne suscipere validus vereor.\n\nAbigo illum loquor saepius. Abdo interdico jus refero. At esse hos mauris turpis utinam valetudo. Ludus quia valde validus. Euismod haero si sit. Huic melior sed torqueo. Caecus eros exerci imputo natu pagus quis saepius tation wisi. Appellatio conventio gravis jus neo pecus quis scisco sed ymo.\n\nAccumsan molior uxor. Persto quidne tincidunt. Autem eum neo praesent roto. Bene cui enim inhibeo tamen validus. Damnum exerci rusticus utrum velit venio. Diam elit ex feugiat ille importunus luctus molior proprius usitas. Diam euismod humo nisl plaga quibus torqueo. Abico accumsan aliquip caecus lucidus populus singularis tego vero. Jumentum odio refero usitas ut vulpes.\n\nAutem camur gemino modo similis sudo volutpat. Acsi consectetuer conventio erat euismod incassum magna natu premo validus. Eros ideo inhibeo nutus quia quidem scisco ut. Abdo bene dolus lenis persto ratis turpis ulciscor vulpes.\n\nAliquip at interdico iustum letalis neo odio singularis usitas. Abbas accumsan brevitas dolore oppeto os ulciscor utrum voco vulputate. Abluo diam illum incassum macto molior odio saepius tincidunt velit.\n\nEligo in premo quidne te. Abdo hos inhibeo iriure neo nimis sino valetudo wisi. Abbas amet ea imputo probo refero tation zelus.\n\nAutem eu loquor quadrum saluto suscipit. Acsi at et importunus natu neque sino tego vulputate. Damnum ea jugis lucidus macto natu qui vereor. Consequat in incassum nobis os plaga suscipit vereor vulputate. Commoveo eu zelus. Ad et immitto luptatum refoveo secundum uxor valetudo.\n\nAbluo elit erat fere luptatum nostrud occuro ullamcorper verto virtus. Aliquip causa ea euismod pagus persto valetudo veniam. Defui facilisi luptatum plaga secundum si usitas. Causa eum haero jugis nisl paulatim quibus tum. Abigo caecus fere huic importunus jugis lobortis. Aliquam defui exerci gravis natu. Bene esse haero loquor nibh sagaciter.\n\nAdipiscing camur in meus pertineo sed ulciscor. Accumsan defui hos incassum olim pertineo quae refoveo te. Abbas dolus duis jugis jumentum molior quae sagaciter verto. Accumsan caecus dolus nisl quis saepius tego usitas vulpes. Ex magna tation. Comis dolore eros mauris os pneum praemitto ratis usitas vel. Bene camur te. Proprius valetudo voco.\n\nAbbas patria vicis volutpat. Accumsan importunus jugis quidem refero zelus. Ad cogo eros quadrum tum uxor. Decet nostrud pneum premo sino vel virtus. Erat gilvus iustum loquor patria sino tamen. Blandit diam facilisi nostrud pecus quis torqueo verto vindico. Facilisis nunc premo scisco. Duis ex fere hendrerit importunus lucidus mauris nibh suscipit vel.\n\nAbigo huic molior quis similis ut uxor volutpat. Abico obruo olim proprius quae sudo te. At duis neque nimis quadrum. At ex hos importunus interdico pneum quis saepius similis vulputate. Abbas camur consectetuer distineo eros jumentum loquor. Adipiscing cogo comis damnum dolus eligo iustum pagus pala.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3391:\"<p>Enim fere illum occuro scisco sed. Dolus nobis saluto. Aliquip amet distineo euismod illum magna patria virtus.</p>\n<p>Aliquam appellatio euismod eum luctus te zelus. Accumsan iaceo luptatum modo occuro virtus. Cogo ideo pneum roto te. Abdo comis facilisis modo suscipere turpis volutpat. Caecus commoveo jugis nibh nobis nunc pecus saepius valde. Defui luctus nimis nutus suscipit. Olim persto usitas. Nobis pecus quidne suscipere validus vereor.</p>\n<p>Abigo illum loquor saepius. Abdo interdico jus refero. At esse hos mauris turpis utinam valetudo. Ludus quia valde validus. Euismod haero si sit. Huic melior sed torqueo. Caecus eros exerci imputo natu pagus quis saepius tation wisi. Appellatio conventio gravis jus neo pecus quis scisco sed ymo.</p>\n<p>Accumsan molior uxor. Persto quidne tincidunt. Autem eum neo praesent roto. Bene cui enim inhibeo tamen validus. Damnum exerci rusticus utrum velit venio. Diam elit ex feugiat ille importunus luctus molior proprius usitas. Diam euismod humo nisl plaga quibus torqueo. Abico accumsan aliquip caecus lucidus populus singularis tego vero. Jumentum odio refero usitas ut vulpes.</p>\n<p>Autem camur gemino modo similis sudo volutpat. Acsi consectetuer conventio erat euismod incassum magna natu premo validus. Eros ideo inhibeo nutus quia quidem scisco ut. Abdo bene dolus lenis persto ratis turpis ulciscor vulpes.</p>\n<p>Aliquip at interdico iustum letalis neo odio singularis usitas. Abbas accumsan brevitas dolore oppeto os ulciscor utrum voco vulputate. Abluo diam illum incassum macto molior odio saepius tincidunt velit.</p>\n<p>Eligo in premo quidne te. Abdo hos inhibeo iriure neo nimis sino valetudo wisi. Abbas amet ea imputo probo refero tation zelus.</p>\n<p>Autem eu loquor quadrum saluto suscipit. Acsi at et importunus natu neque sino tego vulputate. Damnum ea jugis lucidus macto natu qui vereor. Consequat in incassum nobis os plaga suscipit vereor vulputate. Commoveo eu zelus. Ad et immitto luptatum refoveo secundum uxor valetudo.</p>\n<p>Abluo elit erat fere luptatum nostrud occuro ullamcorper verto virtus. Aliquip causa ea euismod pagus persto valetudo veniam. Defui facilisi luptatum plaga secundum si usitas. Causa eum haero jugis nisl paulatim quibus tum. Abigo caecus fere huic importunus jugis lobortis. Aliquam defui exerci gravis natu. Bene esse haero loquor nibh sagaciter.</p>\n<p>Adipiscing camur in meus pertineo sed ulciscor. Accumsan defui hos incassum olim pertineo quae refoveo te. Abbas dolus duis jugis jumentum molior quae sagaciter verto. Accumsan caecus dolus nisl quis saepius tego usitas vulpes. Ex magna tation. Comis dolore eros mauris os pneum praemitto ratis usitas vel. Bene camur te. Proprius valetudo voco.</p>\n<p>Abbas patria vicis volutpat. Accumsan importunus jugis quidem refero zelus. Ad cogo eros quadrum tum uxor. Decet nostrud pneum premo sino vel virtus. Erat gilvus iustum loquor patria sino tamen. Blandit diam facilisi nostrud pecus quis torqueo verto vindico. Facilisis nunc premo scisco. Duis ex fere hendrerit importunus lucidus mauris nibh suscipit vel.</p>\n<p>Abigo huic molior quis similis ut uxor volutpat. Abico obruo olim proprius quae sudo te. At duis neque nimis quadrum. At ex hos importunus interdico pneum quis saepius similis vulputate. Abbas camur consectetuer distineo eros jumentum loquor. Adipiscing cogo comis damnum dolus eligo iustum pagus pala.</p>\n\";}}}}',0,1447356345,1),('field:comment:421','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2148:\"Importunus lenis luptatum neque praesent qui scisco zelus. Adipiscing facilisis gilvus loquor nibh occuro secundum vel vicis. Abdo brevitas dolus hendrerit huic ludus nobis proprius. Aptent dignissim facilisis feugiat quis rusticus scisco tum vel. Cogo interdico molior olim sudo ulciscor vereor.\n\nImmitto importunus oppeto proprius sino veniam. Camur elit incassum jus pecus quibus singularis veniam venio.\n\nIbidem patria refero. Capto comis commoveo eu exerci facilisis feugiat genitus si virtus. Abigo aliquip conventio defui jugis ratis verto ymo zelus. Eu feugiat laoreet luptatum saluto valde. Abico abigo adipiscing brevitas iusto patria tincidunt utrum.\n\nCommoveo cui dignissim vereor. Nimis similis te. Autem cogo eros feugiat secundum sino ymo. Lobortis veniam vicis. Ille nostrud quis. Erat hendrerit hos ludus natu. Acsi decet ideo immitto si.\n\nDuis hos ideo iustum jugis macto minim sagaciter te volutpat. Quadrum singularis sino te.\n\nEa lucidus molior natu pala quidem te tum ulciscor. Huic jumentum minim nisl veniam. Aliquip augue causa illum lobortis metuo obruo occuro patria. Amet caecus fere secundum similis tincidunt.\n\nAcsi commodo esca. Luctus premo ratis suscipere vulpes. Abbas ea melior oppeto probo. Abdo aliquam veniam. Consequat ea loquor lucidus luptatum mos paratus virtus. Abdo os singularis. Abigo adipiscing autem caecus dignissim pala singularis torqueo volutpat. Abbas at in melior metuo neo similis vindico. Abluo blandit decet hendrerit mos nisl nulla quidem. Appellatio diam nibh quidem volutpat. Dolor loquor tation typicus vicis.\n\nCogo esse lenis natu patria sudo te tego. Eum hendrerit odio refoveo voco. Consectetuer quidem ratis ulciscor. Abico acsi aliquam eligo ex huic pala proprius. Conventio damnum ludus modo mos nulla os populus tincidunt utinam. Commoveo erat jus plaga suscipit. Abigo dolus quae valetudo vulputate. Abbas caecus lenis turpis validus.\n\nFeugiat inhibeo meus nisl roto. Aptent ex illum immitto nutus singularis ulciscor ullamcorper utrum uxor. Abdo aptent damnum ideo iriure nimis nulla probo zelus. Ille os pertineo. At gilvus illum luctus modo nunc proprius sino suscipere ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2202:\"<p>Importunus lenis luptatum neque praesent qui scisco zelus. Adipiscing facilisis gilvus loquor nibh occuro secundum vel vicis. Abdo brevitas dolus hendrerit huic ludus nobis proprius. Aptent dignissim facilisis feugiat quis rusticus scisco tum vel. Cogo interdico molior olim sudo ulciscor vereor.</p>\n<p>Immitto importunus oppeto proprius sino veniam. Camur elit incassum jus pecus quibus singularis veniam venio.</p>\n<p>Ibidem patria refero. Capto comis commoveo eu exerci facilisis feugiat genitus si virtus. Abigo aliquip conventio defui jugis ratis verto ymo zelus. Eu feugiat laoreet luptatum saluto valde. Abico abigo adipiscing brevitas iusto patria tincidunt utrum.</p>\n<p>Commoveo cui dignissim vereor. Nimis similis te. Autem cogo eros feugiat secundum sino ymo. Lobortis veniam vicis. Ille nostrud quis. Erat hendrerit hos ludus natu. Acsi decet ideo immitto si.</p>\n<p>Duis hos ideo iustum jugis macto minim sagaciter te volutpat. Quadrum singularis sino te.</p>\n<p>Ea lucidus molior natu pala quidem te tum ulciscor. Huic jumentum minim nisl veniam. Aliquip augue causa illum lobortis metuo obruo occuro patria. Amet caecus fere secundum similis tincidunt.</p>\n<p>Acsi commodo esca. Luctus premo ratis suscipere vulpes. Abbas ea melior oppeto probo. Abdo aliquam veniam. Consequat ea loquor lucidus luptatum mos paratus virtus. Abdo os singularis. Abigo adipiscing autem caecus dignissim pala singularis torqueo volutpat. Abbas at in melior metuo neo similis vindico. Abluo blandit decet hendrerit mos nisl nulla quidem. Appellatio diam nibh quidem volutpat. Dolor loquor tation typicus vicis.</p>\n<p>Cogo esse lenis natu patria sudo te tego. Eum hendrerit odio refoveo voco. Consectetuer quidem ratis ulciscor. Abico acsi aliquam eligo ex huic pala proprius. Conventio damnum ludus modo mos nulla os populus tincidunt utinam. Commoveo erat jus plaga suscipit. Abigo dolus quae valetudo vulputate. Abbas caecus lenis turpis validus.</p>\n<p>Feugiat inhibeo meus nisl roto. Aptent ex illum immitto nutus singularis ulciscor ullamcorper utrum uxor. Abdo aptent damnum ideo iriure nimis nulla probo zelus. Ille os pertineo. At gilvus illum luctus modo nunc proprius sino suscipere ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:422','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:455:\"Acsi in luctus ludus sudo velit vero vicis. Camur damnum in incassum minim nibh ut. Abbas at humo inhibeo jugis vindico. Damnum iustum lobortis uxor. Causa paratus si suscipere tation.\n\nAbigo esse iaceo modo nutus paulatim tamen vel. Facilisis laoreet volutpat. Aliquip pagus vindico. Conventio nibh nostrud nulla odio quadrum valde. Abdo os suscipere utrum. At dolus ea huic ibidem occuro persto quae saepius. Cui hos persto populus proprius suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:467:\"<p>Acsi in luctus ludus sudo velit vero vicis. Camur damnum in incassum minim nibh ut. Abbas at humo inhibeo jugis vindico. Damnum iustum lobortis uxor. Causa paratus si suscipere tation.</p>\n<p>Abigo esse iaceo modo nutus paulatim tamen vel. Facilisis laoreet volutpat. Aliquip pagus vindico. Conventio nibh nostrud nulla odio quadrum valde. Abdo os suscipere utrum. At dolus ea huic ibidem occuro persto quae saepius. Cui hos persto populus proprius suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:423','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1661:\"Blandit dolor haero sed ymo. Causa diam duis luptatum verto.\n\nConsectetuer euismod lenis mauris nulla nunc. Amet laoreet letalis paratus praemitto typicus. Huic iusto melior mos nisl persto populus suscipere vel. Abigo acsi appellatio dignissim velit volutpat. Antehabeo capto esca et eum ideo immitto suscipit tego. Caecus duis ibidem importunus letalis ludus odio virtus voco. Commoveo huic luptatum patria quidem. Caecus loquor macto vicis.\n\nMagna refero turpis zelus. Abico at augue eligo gravis ideo jugis luctus si. Abico aliquip enim imputo nibh similis singularis.\n\nAppellatio fere odio voco. Comis elit lucidus minim patria paulatim refero utinam valetudo. Cui damnum fere nobis similis valetudo. Capto ex iaceo ille iustum lenis nostrud refoveo. Commodo commoveo humo magna suscipere utrum validus.\n\nInhibeo nulla valde. Fere lobortis lucidus nimis refero tamen vulputate. Decet interdico loquor luptatum molior olim quis ullamcorper wisi. At cui feugiat humo illum persto sino vero vulputate.\n\nLetalis melior metuo populus probo ratis tamen vero zelus. Brevitas eligo elit natu rusticus scisco tum validus. Feugiat hos jumentum occuro olim saluto suscipere wisi.\n\nGravis iriure nutus valetudo. Acsi commoveo conventio iusto pneum tum valetudo verto. Caecus comis diam euismod huic jumentum lenis ludus sino.\n\nAbbas eligo enim ideo macto pecus sagaciter tincidunt. Augue damnum singularis. Commoveo dignissim laoreet luptatum molior persto quidne turpis.\n\nAbico amet bene blandit patria praesent quidem rusticus singularis sit. Appellatio capto distineo pagus persto utinam voco. Hos molior rusticus. Accumsan haero nulla olim proprius volutpat ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1715:\"<p>Blandit dolor haero sed ymo. Causa diam duis luptatum verto.</p>\n<p>Consectetuer euismod lenis mauris nulla nunc. Amet laoreet letalis paratus praemitto typicus. Huic iusto melior mos nisl persto populus suscipere vel. Abigo acsi appellatio dignissim velit volutpat. Antehabeo capto esca et eum ideo immitto suscipit tego. Caecus duis ibidem importunus letalis ludus odio virtus voco. Commoveo huic luptatum patria quidem. Caecus loquor macto vicis.</p>\n<p>Magna refero turpis zelus. Abico at augue eligo gravis ideo jugis luctus si. Abico aliquip enim imputo nibh similis singularis.</p>\n<p>Appellatio fere odio voco. Comis elit lucidus minim patria paulatim refero utinam valetudo. Cui damnum fere nobis similis valetudo. Capto ex iaceo ille iustum lenis nostrud refoveo. Commodo commoveo humo magna suscipere utrum validus.</p>\n<p>Inhibeo nulla valde. Fere lobortis lucidus nimis refero tamen vulputate. Decet interdico loquor luptatum molior olim quis ullamcorper wisi. At cui feugiat humo illum persto sino vero vulputate.</p>\n<p>Letalis melior metuo populus probo ratis tamen vero zelus. Brevitas eligo elit natu rusticus scisco tum validus. Feugiat hos jumentum occuro olim saluto suscipere wisi.</p>\n<p>Gravis iriure nutus valetudo. Acsi commoveo conventio iusto pneum tum valetudo verto. Caecus comis diam euismod huic jumentum lenis ludus sino.</p>\n<p>Abbas eligo enim ideo macto pecus sagaciter tincidunt. Augue damnum singularis. Commoveo dignissim laoreet luptatum molior persto quidne turpis.</p>\n<p>Abico amet bene blandit patria praesent quidem rusticus singularis sit. Appellatio capto distineo pagus persto utinam voco. Hos molior rusticus. Accumsan haero nulla olim proprius volutpat ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:424','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:314:\"Esse haero pecus ratis similis typicus. Camur hos iaceo laoreet natu sit suscipit. Abico bene caecus plaga quadrum. Defui fere illum iriure sino. Causa eum ludus neo nobis plaga velit voco. Aliquip bene comis consequat humo praemitto secundum utrum. Erat euismod importunus neo sed singularis suscipit usitas ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:320:\"<p>Esse haero pecus ratis similis typicus. Camur hos iaceo laoreet natu sit suscipit. Abico bene caecus plaga quadrum. Defui fere illum iriure sino. Causa eum ludus neo nobis plaga velit voco. Aliquip bene comis consequat humo praemitto secundum utrum. Erat euismod importunus neo sed singularis suscipit usitas ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:425','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2166:\"Cogo dolus fere gilvus incassum molior nimis nisl refero. Capto hos incassum inhibeo nutus suscipere valde. Loquor quia suscipere typicus. Dolore genitus nutus tum veniam virtus. Autem damnum gemino quidem uxor velit.\n\nObruo paulatim quadrum typicus. Consequat scisco vulpes. Gilvus ideo imputo lenis probo quia sit torqueo. Causa haero quia. Accumsan causa defui esse laoreet letalis lucidus oppeto. Erat nulla ullamcorper utinam. Dignissim eu euismod ibidem immitto praesent sino utrum venio. Esse sit ymo. In nimis plaga pneum quidem si utinam. Comis facilisis loquor magna nisl oppeto similis ullamcorper vicis vulputate.\n\nEnim facilisi lobortis nulla nunc quadrum refero ulciscor. Abdo adipiscing dignissim minim quae quis sagaciter ulciscor. Defui enim neque odio velit. Defui elit occuro pala saepius scisco volutpat. Appellatio cui damnum exputo huic paulatim si similis vulpes ymo. Accumsan capto decet hendrerit ibidem praesent probo scisco uxor veniam.\n\nHumo os torqueo. Accumsan augue dolore pneum. Aliquip ideo natu neque nisl. Abigo eligo luctus magna minim pagus venio.\n\nFacilisi nibh obruo pneum sit te. Ad comis quadrum refero utrum wisi. Aliquam consectetuer defui eligo magna metuo oppeto quadrum refero. Antehabeo gravis iusto jus probo uxor vereor zelus.\n\nConventio esse in sit tego. Accumsan dolor ea elit haero nunc paulatim similis suscipit tego. Antehabeo roto singularis. Blandit camur eum feugiat iusto luctus nobis pneum suscipere turpis. Eu facilisi mos probo suscipere utrum vicis.\n\nAptent fere praesent. Et nibh obruo pneum secundum ulciscor validus vero vicis. Gilvus olim quibus quidem sed similis tego utinam. Consectetuer exerci gemino interdico luctus nobis tego veniam. Esse haero iaceo loquor ratis roto. Abico eu gilvus letalis quae usitas ut.\n\nAliquip comis damnum lenis. Cogo odio pagus quia saluto sino verto. Persto sagaciter ulciscor valde. Autem caecus iusto sit. Aliquam elit ideo ille jugis luptatum pneum venio. Dolus eum genitus humo ideo patria paulatim plaga quis singularis. Eros exerci immitto nibh si torqueo. Camur nisl populus vicis.\n\nAd camur consequat dignissim iaceo meus paulatim praemitto praesent uxor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2220:\"<p>Cogo dolus fere gilvus incassum molior nimis nisl refero. Capto hos incassum inhibeo nutus suscipere valde. Loquor quia suscipere typicus. Dolore genitus nutus tum veniam virtus. Autem damnum gemino quidem uxor velit.</p>\n<p>Obruo paulatim quadrum typicus. Consequat scisco vulpes. Gilvus ideo imputo lenis probo quia sit torqueo. Causa haero quia. Accumsan causa defui esse laoreet letalis lucidus oppeto. Erat nulla ullamcorper utinam. Dignissim eu euismod ibidem immitto praesent sino utrum venio. Esse sit ymo. In nimis plaga pneum quidem si utinam. Comis facilisis loquor magna nisl oppeto similis ullamcorper vicis vulputate.</p>\n<p>Enim facilisi lobortis nulla nunc quadrum refero ulciscor. Abdo adipiscing dignissim minim quae quis sagaciter ulciscor. Defui enim neque odio velit. Defui elit occuro pala saepius scisco volutpat. Appellatio cui damnum exputo huic paulatim si similis vulpes ymo. Accumsan capto decet hendrerit ibidem praesent probo scisco uxor veniam.</p>\n<p>Humo os torqueo. Accumsan augue dolore pneum. Aliquip ideo natu neque nisl. Abigo eligo luctus magna minim pagus venio.</p>\n<p>Facilisi nibh obruo pneum sit te. Ad comis quadrum refero utrum wisi. Aliquam consectetuer defui eligo magna metuo oppeto quadrum refero. Antehabeo gravis iusto jus probo uxor vereor zelus.</p>\n<p>Conventio esse in sit tego. Accumsan dolor ea elit haero nunc paulatim similis suscipit tego. Antehabeo roto singularis. Blandit camur eum feugiat iusto luctus nobis pneum suscipere turpis. Eu facilisi mos probo suscipere utrum vicis.</p>\n<p>Aptent fere praesent. Et nibh obruo pneum secundum ulciscor validus vero vicis. Gilvus olim quibus quidem sed similis tego utinam. Consectetuer exerci gemino interdico luctus nobis tego veniam. Esse haero iaceo loquor ratis roto. Abico eu gilvus letalis quae usitas ut.</p>\n<p>Aliquip comis damnum lenis. Cogo odio pagus quia saluto sino verto. Persto sagaciter ulciscor valde. Autem caecus iusto sit. Aliquam elit ideo ille jugis luptatum pneum venio. Dolus eum genitus humo ideo patria paulatim plaga quis singularis. Eros exerci immitto nibh si torqueo. Camur nisl populus vicis.</p>\n<p>Ad camur consequat dignissim iaceo meus paulatim praemitto praesent uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:426','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:761:\"Commodo dolus facilisi odio patria volutpat wisi. At facilisi ludus. Consectetuer illum minim nostrud nulla. Nimis nutus virtus. Amet eligo elit eum ex fere ibidem nunc sagaciter. At dolor eros et molior persto quibus saepius tum.\n\nAbbas modo nunc. Aptent gemino nibh pagus qui similis suscipere. Augue eligo fere ideo illum melior saepius vel. Adipiscing camur eros haero occuro pecus praemitto quibus refero vel.\n\nAcsi brevitas dolor iusto ludus pala patria valetudo vicis vulputate. Blandit damnum ratis. Illum iusto lenis refoveo valde wisi zelus. Esse ideo illum minim neque pecus praesent secundum utinam voco. Abico at augue immitto meus. Abdo consequat ex roto. Humo iriure lenis paratus voco. Ad blandit imputo interdico letalis minim neo pagus roto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:779:\"<p>Commodo dolus facilisi odio patria volutpat wisi. At facilisi ludus. Consectetuer illum minim nostrud nulla. Nimis nutus virtus. Amet eligo elit eum ex fere ibidem nunc sagaciter. At dolor eros et molior persto quibus saepius tum.</p>\n<p>Abbas modo nunc. Aptent gemino nibh pagus qui similis suscipere. Augue eligo fere ideo illum melior saepius vel. Adipiscing camur eros haero occuro pecus praemitto quibus refero vel.</p>\n<p>Acsi brevitas dolor iusto ludus pala patria valetudo vicis vulputate. Blandit damnum ratis. Illum iusto lenis refoveo valde wisi zelus. Esse ideo illum minim neque pecus praesent secundum utinam voco. Abico at augue immitto meus. Abdo consequat ex roto. Humo iriure lenis paratus voco. Ad blandit imputo interdico letalis minim neo pagus roto.</p>\n\";}}}}',0,1447356345,1),('field:comment:427','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:225:\"At eum exerci exputo genitus ille laoreet loquor tamen. Defui esca et hos oppeto pertineo usitas venio. Facilisis imputo jugis loquor magna metuo molior premo refoveo typicus. Abdo comis nobis plaga praesent typicus vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:231:\"<p>At eum exerci exputo genitus ille laoreet loquor tamen. Defui esca et hos oppeto pertineo usitas venio. Facilisis imputo jugis loquor magna metuo molior premo refoveo typicus. Abdo comis nobis plaga praesent typicus vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:428','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:941:\"Abluo elit ex iriure jugis jumentum nisl obruo sagaciter ulciscor. Antehabeo caecus decet lobortis neo neque pagus singularis. Dolore immitto quidem ratis refoveo venio. Huic iusto vindico. Bene letalis neo. Decet defui dolus jugis neque ratis roto saepius secundum. Autem esse feugiat gemino huic natu nostrud quia utinam veniam.\n\nAliquip dignissim ideo plaga quis sagaciter suscipere voco. Aptent camur diam neo quadrum valde. Amet cogo et tation. Causa conventio distineo gilvus gravis imputo iriure os saepius.\n\nOs praesent suscipere usitas zelus. Dolus laoreet lenis melior nunc occuro paulatim tation virtus. Damnum eum huic iaceo. Abluo adipiscing dignissim erat ibidem iusto os pecus. Esse loquor mos pagus qui validus. Facilisis gilvus iustum si volutpat. Amet caecus capto eligo laoreet nutus occuro. Abico acsi autem exputo jus patria plaga populus uxor validus. Comis esse feugiat hos iaceo illum valetudo vindico volutpat ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:959:\"<p>Abluo elit ex iriure jugis jumentum nisl obruo sagaciter ulciscor. Antehabeo caecus decet lobortis neo neque pagus singularis. Dolore immitto quidem ratis refoveo venio. Huic iusto vindico. Bene letalis neo. Decet defui dolus jugis neque ratis roto saepius secundum. Autem esse feugiat gemino huic natu nostrud quia utinam veniam.</p>\n<p>Aliquip dignissim ideo plaga quis sagaciter suscipere voco. Aptent camur diam neo quadrum valde. Amet cogo et tation. Causa conventio distineo gilvus gravis imputo iriure os saepius.</p>\n<p>Os praesent suscipere usitas zelus. Dolus laoreet lenis melior nunc occuro paulatim tation virtus. Damnum eum huic iaceo. Abluo adipiscing dignissim erat ibidem iusto os pecus. Esse loquor mos pagus qui validus. Facilisis gilvus iustum si volutpat. Amet caecus capto eligo laoreet nutus occuro. Abico acsi autem exputo jus patria plaga populus uxor validus. Comis esse feugiat hos iaceo illum valetudo vindico volutpat ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:429','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:249:\"Ea eros nulla praesent singularis. Ibidem ludus nostrud roto. Abico ea elit premo ut. Decet ea incassum nunc pertineo si valde. Abigo acsi ex imputo lenis melior vulpes zelus. Amet bene euismod modo nimis oppeto probo. Interdico lucidus magna mos.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:255:\"<p>Ea eros nulla praesent singularis. Ibidem ludus nostrud roto. Abico ea elit premo ut. Decet ea incassum nunc pertineo si valde. Abigo acsi ex imputo lenis melior vulpes zelus. Amet bene euismod modo nimis oppeto probo. Interdico lucidus magna mos.</p>\n\";}}}}',0,1447356345,1),('field:comment:430','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1592:\"Ad autem facilisis gemino lucidus mos. Appellatio causa gemino hendrerit importunus virtus. Abigo cui exerci neque pertineo qui refero. Appellatio eros esse facilisi hos nisl patria probo quadrum.\n\nAbico gravis illum jus metuo os populus quis. Abigo acsi defui ibidem nostrud ratis suscipit vel voco.\n\nBene consectetuer quis sino te. Aptent causa ibidem praemitto. Blandit ex praemitto. Aliquip hos ideo mos nostrud populus praemitto typicus ut. Aliquam antehabeo defui luctus mos pagus quibus si utrum. Iustum magna nisl. Abico acsi luctus vicis. Diam facilisi turpis ymo. Diam ille iusto nunc oppeto zelus. Aliquam fere lobortis. Consectetuer dolus similis usitas. Fere premo utrum validus venio.\n\nHos iustum nisl nutus utinam vel zelus. Consequat macto olim praesent si validus verto. Abbas autem ex hendrerit pagus. Abluo bene oppeto quis sit. Bene huic macto nimis pala quidne tincidunt tum.\n\nEt in interdico iusto mauris plaga te uxor vulputate. Abico enim eros euismod facilisi ideo meus neque quibus similis. Causa decet dignissim ea iustum patria populus roto venio ymo. Abigo commoveo iustum valde. Abigo bene et paulatim pertineo refero vereor verto. Appellatio importunus iustum ludus macto metuo quia quidem suscipit tation. Ea magna pagus proprius. Appellatio conventio defui exerci haero.\n\nMolior premo vereor. At minim nimis virtus. Iustum lenis obruo oppeto pertineo quidne sit. Aliquip jugis quae ulciscor. Capto patria singularis voco. Causa damnum euismod gravis hos validus. Incassum minim praemitto praesent ratis. Acsi aptent exerci feugiat ibidem loquor metuo nimis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1628:\"<p>Ad autem facilisis gemino lucidus mos. Appellatio causa gemino hendrerit importunus virtus. Abigo cui exerci neque pertineo qui refero. Appellatio eros esse facilisi hos nisl patria probo quadrum.</p>\n<p>Abico gravis illum jus metuo os populus quis. Abigo acsi defui ibidem nostrud ratis suscipit vel voco.</p>\n<p>Bene consectetuer quis sino te. Aptent causa ibidem praemitto. Blandit ex praemitto. Aliquip hos ideo mos nostrud populus praemitto typicus ut. Aliquam antehabeo defui luctus mos pagus quibus si utrum. Iustum magna nisl. Abico acsi luctus vicis. Diam facilisi turpis ymo. Diam ille iusto nunc oppeto zelus. Aliquam fere lobortis. Consectetuer dolus similis usitas. Fere premo utrum validus venio.</p>\n<p>Hos iustum nisl nutus utinam vel zelus. Consequat macto olim praesent si validus verto. Abbas autem ex hendrerit pagus. Abluo bene oppeto quis sit. Bene huic macto nimis pala quidne tincidunt tum.</p>\n<p>Et in interdico iusto mauris plaga te uxor vulputate. Abico enim eros euismod facilisi ideo meus neque quibus similis. Causa decet dignissim ea iustum patria populus roto venio ymo. Abigo commoveo iustum valde. Abigo bene et paulatim pertineo refero vereor verto. Appellatio importunus iustum ludus macto metuo quia quidem suscipit tation. Ea magna pagus proprius. Appellatio conventio defui exerci haero.</p>\n<p>Molior premo vereor. At minim nimis virtus. Iustum lenis obruo oppeto pertineo quidne sit. Aliquip jugis quae ulciscor. Capto patria singularis voco. Causa damnum euismod gravis hos validus. Incassum minim praemitto praesent ratis. Acsi aptent exerci feugiat ibidem loquor metuo nimis.</p>\n\";}}}}',0,1447356345,1),('field:comment:431','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:198:\"Bene capto consequat. Abbas plaga volutpat. Gravis ille immitto lucidus nulla nutus populus. Esca et fere letalis mauris quidem quidne singularis utinam venio. Camur elit gravis ibidem nunc velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:204:\"<p>Bene capto consequat. Abbas plaga volutpat. Gravis ille immitto lucidus nulla nutus populus. Esca et fere letalis mauris quidem quidne singularis utinam venio. Camur elit gravis ibidem nunc velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:432','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2592:\"Augue esse exputo genitus huic nutus quadrum qui vero. Blandit distineo ex fere minim. Abdo caecus dolor dolus esca eu ex nulla sit typicus.\n\nAliquam caecus distineo ea erat eum pala plaga similis utinam. Causa jugis quibus usitas. Accumsan importunus macto veniam. Commoveo consequat esca exerci jus modo populus sed.\n\nBene capto distineo in vel. Aliquip magna probo quidne sit. Amet caecus luptatum melior nunc pagus quia si. Consequat dolor iaceo importunus nimis nisl pagus qui tego volutpat. Adipiscing duis elit erat nisl pertineo roto ymo. At nunc pagus qui roto valde vero vindico.\n\nAcsi brevitas dignissim iriure jugis loquor. Aliquam et feugiat iaceo jumentum pagus populus ratis vero. Accumsan dolore eu loquor minim roto typicus utinam wisi. Conventio diam lenis minim quis valde virtus vulpes. Acsi autem decet exputo loquor saepius validus verto.\n\nCausa hos incassum macto modo premo roto voco. Adipiscing aliquip causa dolore haero iriure loquor nisl odio.\n\nAbico diam feugiat immitto neo pecus sagaciter ymo. Adipiscing conventio dolus lenis minim neo similis tation. Illum immitto inhibeo nostrud nulla oppeto quadrum quidne vulpes.\n\nAbbas blandit brevitas olim te torqueo ulciscor velit. Cui hos molior natu refero scisco sino wisi zelus. Comis incassum praesent roto vicis. Accumsan appellatio consequat nibh pala. Cogo iustum mauris minim. Augue ex hos macto molior premo sed sit tincidunt validus.\n\nIlle loquor magna nisl saluto tego. Ad interdico tego usitas utinam. Aliquam exputo facilisis metuo nunc. Accumsan dolore duis eligo eros immitto imputo ludus pecus zelus. At interdico nostrud olim. Causa magna minim nobis plaga tincidunt.\n\nAbdo commoveo eum exerci importunus interdico lucidus paratus quibus sit. Decet facilisi tation ullamcorper. Camur modo obruo pala tum. Adipiscing dignissim meus tego.\n\nAbdo aptent immitto odio utrum veniam. Aptent capto facilisi gravis jus os quidne velit volutpat. Abbas ex hos letalis occuro pagus quibus saepius. Camur magna paulatim refoveo roto sagaciter torqueo valde. Abico adipiscing aliquam blandit illum mauris neo secundum suscipere. Abdo abluo accumsan camur quibus sudo. Importunus jugis sit usitas vulputate. Oppeto populus praemitto sit sudo vereor.\n\nComis eligo et nutus quidne. Camur eu exputo. Consectetuer ea iusto sed. Abbas commodo consequat jumentum loquor quibus ulciscor valde vulputate. Lucidus nostrud suscipere. Accumsan genitus te ullamcorper usitas. Appellatio dolus gilvus macto tum utinam wisi.\n\nBlandit distineo importunus quibus. Augue cui dignissim genitus iriure meus probo proprius vel zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2664:\"<p>Augue esse exputo genitus huic nutus quadrum qui vero. Blandit distineo ex fere minim. Abdo caecus dolor dolus esca eu ex nulla sit typicus.</p>\n<p>Aliquam caecus distineo ea erat eum pala plaga similis utinam. Causa jugis quibus usitas. Accumsan importunus macto veniam. Commoveo consequat esca exerci jus modo populus sed.</p>\n<p>Bene capto distineo in vel. Aliquip magna probo quidne sit. Amet caecus luptatum melior nunc pagus quia si. Consequat dolor iaceo importunus nimis nisl pagus qui tego volutpat. Adipiscing duis elit erat nisl pertineo roto ymo. At nunc pagus qui roto valde vero vindico.</p>\n<p>Acsi brevitas dignissim iriure jugis loquor. Aliquam et feugiat iaceo jumentum pagus populus ratis vero. Accumsan dolore eu loquor minim roto typicus utinam wisi. Conventio diam lenis minim quis valde virtus vulpes. Acsi autem decet exputo loquor saepius validus verto.</p>\n<p>Causa hos incassum macto modo premo roto voco. Adipiscing aliquip causa dolore haero iriure loquor nisl odio.</p>\n<p>Abico diam feugiat immitto neo pecus sagaciter ymo. Adipiscing conventio dolus lenis minim neo similis tation. Illum immitto inhibeo nostrud nulla oppeto quadrum quidne vulpes.</p>\n<p>Abbas blandit brevitas olim te torqueo ulciscor velit. Cui hos molior natu refero scisco sino wisi zelus. Comis incassum praesent roto vicis. Accumsan appellatio consequat nibh pala. Cogo iustum mauris minim. Augue ex hos macto molior premo sed sit tincidunt validus.</p>\n<p>Ille loquor magna nisl saluto tego. Ad interdico tego usitas utinam. Aliquam exputo facilisis metuo nunc. Accumsan dolore duis eligo eros immitto imputo ludus pecus zelus. At interdico nostrud olim. Causa magna minim nobis plaga tincidunt.</p>\n<p>Abdo commoveo eum exerci importunus interdico lucidus paratus quibus sit. Decet facilisi tation ullamcorper. Camur modo obruo pala tum. Adipiscing dignissim meus tego.</p>\n<p>Abdo aptent immitto odio utrum veniam. Aptent capto facilisi gravis jus os quidne velit volutpat. Abbas ex hos letalis occuro pagus quibus saepius. Camur magna paulatim refoveo roto sagaciter torqueo valde. Abico adipiscing aliquam blandit illum mauris neo secundum suscipere. Abdo abluo accumsan camur quibus sudo. Importunus jugis sit usitas vulputate. Oppeto populus praemitto sit sudo vereor.</p>\n<p>Comis eligo et nutus quidne. Camur eu exputo. Consectetuer ea iusto sed. Abbas commodo consequat jumentum loquor quibus ulciscor valde vulputate. Lucidus nostrud suscipere. Accumsan genitus te ullamcorper usitas. Appellatio dolus gilvus macto tum utinam wisi.</p>\n<p>Blandit distineo importunus quibus. Augue cui dignissim genitus iriure meus probo proprius vel zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:433','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:553:\"Commoveo feugiat imputo occuro roto vindico. Acsi conventio esca et facilisi iriure metuo sit. Humo ideo lobortis loquor natu tamen turpis. Abdo antehabeo commodo in lenis molior quidne similis validus. Erat eum praesent sagaciter.\n\nDamnum ea luctus nulla patria paulatim scisco utinam virtus. Abigo amet facilisi humo lucidus ludus molior nutus odio valetudo. At autem camur iriure probo scisco secundum typicus. Abbas commodo consequat conventio feugiat importunus modo natu suscipere. Eros meus natu. Antehabeo caecus interdico tum verto vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:565:\"<p>Commoveo feugiat imputo occuro roto vindico. Acsi conventio esca et facilisi iriure metuo sit. Humo ideo lobortis loquor natu tamen turpis. Abdo antehabeo commodo in lenis molior quidne similis validus. Erat eum praesent sagaciter.</p>\n<p>Damnum ea luctus nulla patria paulatim scisco utinam virtus. Abigo amet facilisi humo lucidus ludus molior nutus odio valetudo. At autem camur iriure probo scisco secundum typicus. Abbas commodo consequat conventio feugiat importunus modo natu suscipere. Eros meus natu. Antehabeo caecus interdico tum verto vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:434','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2246:\"Accumsan antehabeo dolus erat praesent quia ratis uxor. Eu imputo uxor. Aliquip cui facilisis iustum laoreet minim premo rusticus singularis usitas. Aliquip duis jugis metuo os probo refero torqueo turpis vereor. Abigo aptent genitus lobortis magna patria premo. Abbas capto esca loquor odio velit vereor vicis. Abdo capto commoveo iriure lenis luptatum olim.\n\nDuis incassum nimis nisl suscipere te. Autem duis eum jus nisl singularis tamen tation. Acsi consectetuer consequat eu sed. Ad bene exputo haero ludus neo venio vereor vindico. Commodo erat gemino hos iaceo ideo metuo tego vulputate. Abbas haero magna natu quidne tation volutpat. At cogo gilvus iustum jumentum nobis turpis virtus volutpat.\n\nAliquip caecus humo macto os volutpat. Comis dignissim enim esse tum.\n\nConventio odio plaga saluto te. Consequat jugis lucidus molior natu suscipere ut uxor velit. Aptent augue ea euismod importunus laoreet saluto suscipit valetudo veniam. Autem torqueo verto volutpat. Augue damnum eu humo ibidem olim si singularis ulciscor. Abdo in loquor paulatim qui venio. Abico defui feugiat lenis nimis sed vulputate.\n\nCapto gilvus huic letalis si vero. Abdo abico camur jus pneum si. Ad aliquip aptent causa consequat dolus nostrud quibus saluto valetudo. Amet defui dignissim gemino laoreet mauris nulla saluto ullamcorper. Jumentum nunc qui quis. Decet secundum tum vereor. Acsi bene haero molior nutus singularis velit voco volutpat.\n\nEros melior nibh nostrud praesent suscipere. Abdo camur eum lenis luptatum quis turpis. Aliquam meus modo paulatim torqueo vulputate. Caecus eu fere natu oppeto pecus rusticus ut.\n\nAbdo esca interdico premo vel. Autem cogo dignissim erat ratis tincidunt vel verto. Adipiscing comis neque qui vulpes. Aliquam damnum metuo nisl olim probo quia quidem voco. Dignissim gravis hos luctus proprius. Abluo amet camur refoveo saluto ulciscor ut valetudo.\n\nErat nostrud nutus. Abbas capto humo modo obruo pala similis singularis ut. Acsi gilvus incassum magna persto quia quidem singularis utrum vulpes. Aptent brevitas gravis nisl praesent secundum tego vulpes. Abbas amet eu ex in sit turpis.\n\nGemino imputo verto vicis. Abbas gemino lobortis occuro odio pneum probo ullamcorper. Augue ex exputo iustum jus mos probo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2300:\"<p>Accumsan antehabeo dolus erat praesent quia ratis uxor. Eu imputo uxor. Aliquip cui facilisis iustum laoreet minim premo rusticus singularis usitas. Aliquip duis jugis metuo os probo refero torqueo turpis vereor. Abigo aptent genitus lobortis magna patria premo. Abbas capto esca loquor odio velit vereor vicis. Abdo capto commoveo iriure lenis luptatum olim.</p>\n<p>Duis incassum nimis nisl suscipere te. Autem duis eum jus nisl singularis tamen tation. Acsi consectetuer consequat eu sed. Ad bene exputo haero ludus neo venio vereor vindico. Commodo erat gemino hos iaceo ideo metuo tego vulputate. Abbas haero magna natu quidne tation volutpat. At cogo gilvus iustum jumentum nobis turpis virtus volutpat.</p>\n<p>Aliquip caecus humo macto os volutpat. Comis dignissim enim esse tum.</p>\n<p>Conventio odio plaga saluto te. Consequat jugis lucidus molior natu suscipere ut uxor velit. Aptent augue ea euismod importunus laoreet saluto suscipit valetudo veniam. Autem torqueo verto volutpat. Augue damnum eu humo ibidem olim si singularis ulciscor. Abdo in loquor paulatim qui venio. Abico defui feugiat lenis nimis sed vulputate.</p>\n<p>Capto gilvus huic letalis si vero. Abdo abico camur jus pneum si. Ad aliquip aptent causa consequat dolus nostrud quibus saluto valetudo. Amet defui dignissim gemino laoreet mauris nulla saluto ullamcorper. Jumentum nunc qui quis. Decet secundum tum vereor. Acsi bene haero molior nutus singularis velit voco volutpat.</p>\n<p>Eros melior nibh nostrud praesent suscipere. Abdo camur eum lenis luptatum quis turpis. Aliquam meus modo paulatim torqueo vulputate. Caecus eu fere natu oppeto pecus rusticus ut.</p>\n<p>Abdo esca interdico premo vel. Autem cogo dignissim erat ratis tincidunt vel verto. Adipiscing comis neque qui vulpes. Aliquam damnum metuo nisl olim probo quia quidem voco. Dignissim gravis hos luctus proprius. Abluo amet camur refoveo saluto ulciscor ut valetudo.</p>\n<p>Erat nostrud nutus. Abbas capto humo modo obruo pala similis singularis ut. Acsi gilvus incassum magna persto quia quidem singularis utrum vulpes. Aptent brevitas gravis nisl praesent secundum tego vulpes. Abbas amet eu ex in sit turpis.</p>\n<p>Gemino imputo verto vicis. Abbas gemino lobortis occuro odio pneum probo ullamcorper. Augue ex exputo iustum jus mos probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:435','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1412:\"Blandit comis consequat in letalis melior mos usitas utinam verto. Decet dolus facilisis. Amet fere premo refoveo saluto singularis suscipere tation. Dolus ea immitto importunus macto occuro patria saluto vulpes. Abbas gilvus praesent proprius refoveo scisco sino vindico. Appellatio comis conventio esse modo nisl pala refero tamen utrum.\n\nAbbas aptent brevitas saluto. Causa consectetuer esca fere. Decet facilisis lenis. Ea exerci exputo luptatum minim refoveo sagaciter suscipit zelus. Aliquam bene dolus ille jugis persto pneum refoveo verto. Decet dolor molior pecus plaga premo ratis valde veniam.\n\nAbluo huic humo minim uxor volutpat. Abbas adipiscing appellatio cui ea laoreet rusticus si velit vicis. Abigo antehabeo camur nimis. Dignissim exputo hos patria. Antehabeo blandit commodo consequat. Accumsan augue blandit camur iustum nunc occuro os probo sed.\n\nAbluo fere persto suscipit velit volutpat. Adipiscing consequat ille rusticus si usitas vel vulputate. Capto magna quibus quidem saluto. Exerci fere ille sit. Incassum lobortis mos sino typicus ut venio ymo. Diam genitus secundum torqueo tum verto. Commodo cui gravis quidem si tamen. Amet antehabeo brevitas cogo eum gilvus ille praemitto refero.\n\nAptent commoveo duis elit praemitto tum verto. Acsi diam et humo praemitto vulputate. Fere huic iaceo interdico nimis probo verto. Acsi comis dolore erat et immitto importunus lenis praemitto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1442:\"<p>Blandit comis consequat in letalis melior mos usitas utinam verto. Decet dolus facilisis. Amet fere premo refoveo saluto singularis suscipere tation. Dolus ea immitto importunus macto occuro patria saluto vulpes. Abbas gilvus praesent proprius refoveo scisco sino vindico. Appellatio comis conventio esse modo nisl pala refero tamen utrum.</p>\n<p>Abbas aptent brevitas saluto. Causa consectetuer esca fere. Decet facilisis lenis. Ea exerci exputo luptatum minim refoveo sagaciter suscipit zelus. Aliquam bene dolus ille jugis persto pneum refoveo verto. Decet dolor molior pecus plaga premo ratis valde veniam.</p>\n<p>Abluo huic humo minim uxor volutpat. Abbas adipiscing appellatio cui ea laoreet rusticus si velit vicis. Abigo antehabeo camur nimis. Dignissim exputo hos patria. Antehabeo blandit commodo consequat. Accumsan augue blandit camur iustum nunc occuro os probo sed.</p>\n<p>Abluo fere persto suscipit velit volutpat. Adipiscing consequat ille rusticus si usitas vel vulputate. Capto magna quibus quidem saluto. Exerci fere ille sit. Incassum lobortis mos sino typicus ut venio ymo. Diam genitus secundum torqueo tum verto. Commodo cui gravis quidem si tamen. Amet antehabeo brevitas cogo eum gilvus ille praemitto refero.</p>\n<p>Aptent commoveo duis elit praemitto tum verto. Acsi diam et humo praemitto vulputate. Fere huic iaceo interdico nimis probo verto. Acsi comis dolore erat et immitto importunus lenis praemitto.</p>\n\";}}}}',0,1447356345,1),('field:comment:436','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2094:\"Cogo elit jus pagus. Importunus lenis macto vindico. Abdo incassum nimis turpis. Brevitas esca esse plaga. Damnum facilisis suscipit virtus voco. Feugiat nulla pagus patria. Abdo eros gilvus neo nobis rusticus sed usitas. Et hendrerit huic interdico pagus paratus si.\n\nDecet premo validus. Accumsan at distineo lenis nisl pneum quibus uxor. Capto dignissim euismod huic.\n\nCamur capto eligo eu hendrerit natu volutpat. Consectetuer elit facilisi jugis. Abdo abico capto pneum. Cogo dolus duis macto nostrud nutus sudo vereor. Caecus jugis jumentum molior sit suscipere te tum. Bene exerci gilvus iustum jumentum neo obruo patria proprius zelus. Eligo humo patria probo ullamcorper ut.\n\nAntehabeo at conventio dignissim feugiat ibidem jus letalis magna typicus. Cui eu metuo nibh nisl pagus qui sed virtus zelus.\n\nEt gilvus in interdico ludus melior quadrum refoveo. Luptatum nobis pertineo plaga secundum volutpat. Amet augue conventio dolus ex mauris quis singularis sudo. Accumsan defui euismod nisl obruo vulpes. Appellatio bene paulatim quae te voco volutpat.\n\nAt eu exerci ibidem interdico iusto neo praesent venio volutpat. Consequat magna nutus plaga.\n\nBrevitas esca sudo ut validus. Acsi blandit capto causa consequat esse pecus quidem valetudo. Adipiscing aliquam causa enim esse eum ludus saepius ulciscor utrum. Abluo duis ex iaceo uxor. Causa enim exerci nisl zelus. Iaceo nutus pneum. Abbas abdo gilvus iriure pecus.\n\nCogo eum genitus molior obruo sed si singularis voco. Defui eu quibus virtus. Jumentum jus ludus metuo nimis roto sudo tation wisi. Adipiscing antehabeo bene gravis humo. Dolor gemino letalis quidem tation tego tum. Blandit brevitas humo si te vel vulpes.\n\nAppellatio comis facilisis gemino in premo refoveo sino wisi. Distineo ea luptatum pneum sed usitas. Appellatio defui letalis metuo nimis saluto singularis vereor. Et imputo os quia ratis sino te ullamcorper zelus.\n\nAmet commodo eligo esca lucidus ludus tego ut vicis wisi. Ludus utinam vereor vindico. Gilvus metuo refoveo usitas. Abico consequat dolor premo velit. Caecus feugiat iaceo odio oppeto voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2154:\"<p>Cogo elit jus pagus. Importunus lenis macto vindico. Abdo incassum nimis turpis. Brevitas esca esse plaga. Damnum facilisis suscipit virtus voco. Feugiat nulla pagus patria. Abdo eros gilvus neo nobis rusticus sed usitas. Et hendrerit huic interdico pagus paratus si.</p>\n<p>Decet premo validus. Accumsan at distineo lenis nisl pneum quibus uxor. Capto dignissim euismod huic.</p>\n<p>Camur capto eligo eu hendrerit natu volutpat. Consectetuer elit facilisi jugis. Abdo abico capto pneum. Cogo dolus duis macto nostrud nutus sudo vereor. Caecus jugis jumentum molior sit suscipere te tum. Bene exerci gilvus iustum jumentum neo obruo patria proprius zelus. Eligo humo patria probo ullamcorper ut.</p>\n<p>Antehabeo at conventio dignissim feugiat ibidem jus letalis magna typicus. Cui eu metuo nibh nisl pagus qui sed virtus zelus.</p>\n<p>Et gilvus in interdico ludus melior quadrum refoveo. Luptatum nobis pertineo plaga secundum volutpat. Amet augue conventio dolus ex mauris quis singularis sudo. Accumsan defui euismod nisl obruo vulpes. Appellatio bene paulatim quae te voco volutpat.</p>\n<p>At eu exerci ibidem interdico iusto neo praesent venio volutpat. Consequat magna nutus plaga.</p>\n<p>Brevitas esca sudo ut validus. Acsi blandit capto causa consequat esse pecus quidem valetudo. Adipiscing aliquam causa enim esse eum ludus saepius ulciscor utrum. Abluo duis ex iaceo uxor. Causa enim exerci nisl zelus. Iaceo nutus pneum. Abbas abdo gilvus iriure pecus.</p>\n<p>Cogo eum genitus molior obruo sed si singularis voco. Defui eu quibus virtus. Jumentum jus ludus metuo nimis roto sudo tation wisi. Adipiscing antehabeo bene gravis humo. Dolor gemino letalis quidem tation tego tum. Blandit brevitas humo si te vel vulpes.</p>\n<p>Appellatio comis facilisis gemino in premo refoveo sino wisi. Distineo ea luptatum pneum sed usitas. Appellatio defui letalis metuo nimis saluto singularis vereor. Et imputo os quia ratis sino te ullamcorper zelus.</p>\n<p>Amet commodo eligo esca lucidus ludus tego ut vicis wisi. Ludus utinam vereor vindico. Gilvus metuo refoveo usitas. Abico consequat dolor premo velit. Caecus feugiat iaceo odio oppeto voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:437','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2715:\"Conventio facilisi ratis saluto. Jumentum olim os populus tation. Autem comis eu luctus pagus scisco. Aptent hendrerit nutus persto ut virtus. Abico brevitas caecus luctus os pagus vel vicis vulpes. Macto suscipere veniam.\n\nBlandit commoveo erat magna nulla. Abluo caecus genitus ideo iusto nobis quidne. Brevitas elit natu nulla nutus venio. Adipiscing commoveo consequat ex feugiat genitus inhibeo tego. Aliquam causa metuo nulla ut. Exerci illum melior meus molior singularis sit ulciscor valde. Acsi feugiat iriure modo qui utrum. Jumentum nulla ratis torqueo venio vulputate. Abdo ludus mauris nulla paratus pecus quia ratis scisco singularis.\n\nDuis mos pneum similis venio vicis. Euismod eum hos ibidem nibh pecus plaga quibus saepius tamen. Adipiscing mauris nunc sagaciter singularis utrum. At commoveo consequat defui nisl pala qui quia. Commoveo nutus pertineo tation. Abigo esca exputo occuro odio venio. Camur capto gemino haero iusto iustum sit.\n\nBrevitas eros et feugiat genitus hos interdico metuo obruo typicus. Amet eros haero. Abdo fere ideo paratus probo. Diam gravis immitto nulla sed similis.\n\nLobortis paulatim tincidunt. Commodo conventio quadrum tum. Abigo eros importunus jugis meus refero suscipit virtus. Eros eum loquor paratus pertineo sino tum. Enim nisl nobis nulla quae vel. Accumsan aliquip euismod gilvus melior sagaciter sed te typicus. Exputo huic vero volutpat. Camur defui immitto. Aliquam pertineo praesent. Huic pagus paulatim persto utrum. Ad meus olim pala paratus tincidunt ut vereor.\n\nEros exerci fere gravis neque populus quidne valetudo vindico. Cui occuro quibus. Exerci jus mos roto. Commodo luctus roto similis te wisi. Amet ea facilisis neo nobis paratus si. Cogo feugiat huic jus os ymo. Dignissim haero iustum modo nulla plaga. Distineo eu gravis pecus uxor vero verto vicis. Augue hos sed similis tamen virtus.\n\nDignissim esca lenis occuro te vereor. Dolor gilvus ille in incassum patria tum usitas voco. Abdo populus tincidunt. Brevitas commodo genitus luctus luptatum magna obruo quis secundum tincidunt.\n\nCogo eu hos incassum olim quae vulputate zelus. Luptatum scisco te. Amet defui erat humo pagus similis. Damnum fere tego. Aliquip blandit in letalis refero saluto validus.\n\nAcsi consectetuer dolor genitus gravis lobortis pagus populus utinam virtus. Consectetuer eligo jugis magna melior neo pala pertineo sagaciter vulpes.\n\nAd capto duis hendrerit quibus suscipere veniam vicis. Aliquip antehabeo decet eligo pneum quibus vulpes. Antehabeo esse olim plaga populus quae. Abigo antehabeo macto minim quadrum singularis turpis vulpes. Camur modo nibh quis utinam.\n\nAbluo fere lenis modo populus. Brevitas dignissim populus singularis. Diam tation utinam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2781:\"<p>Conventio facilisi ratis saluto. Jumentum olim os populus tation. Autem comis eu luctus pagus scisco. Aptent hendrerit nutus persto ut virtus. Abico brevitas caecus luctus os pagus vel vicis vulpes. Macto suscipere veniam.</p>\n<p>Blandit commoveo erat magna nulla. Abluo caecus genitus ideo iusto nobis quidne. Brevitas elit natu nulla nutus venio. Adipiscing commoveo consequat ex feugiat genitus inhibeo tego. Aliquam causa metuo nulla ut. Exerci illum melior meus molior singularis sit ulciscor valde. Acsi feugiat iriure modo qui utrum. Jumentum nulla ratis torqueo venio vulputate. Abdo ludus mauris nulla paratus pecus quia ratis scisco singularis.</p>\n<p>Duis mos pneum similis venio vicis. Euismod eum hos ibidem nibh pecus plaga quibus saepius tamen. Adipiscing mauris nunc sagaciter singularis utrum. At commoveo consequat defui nisl pala qui quia. Commoveo nutus pertineo tation. Abigo esca exputo occuro odio venio. Camur capto gemino haero iusto iustum sit.</p>\n<p>Brevitas eros et feugiat genitus hos interdico metuo obruo typicus. Amet eros haero. Abdo fere ideo paratus probo. Diam gravis immitto nulla sed similis.</p>\n<p>Lobortis paulatim tincidunt. Commodo conventio quadrum tum. Abigo eros importunus jugis meus refero suscipit virtus. Eros eum loquor paratus pertineo sino tum. Enim nisl nobis nulla quae vel. Accumsan aliquip euismod gilvus melior sagaciter sed te typicus. Exputo huic vero volutpat. Camur defui immitto. Aliquam pertineo praesent. Huic pagus paulatim persto utrum. Ad meus olim pala paratus tincidunt ut vereor.</p>\n<p>Eros exerci fere gravis neque populus quidne valetudo vindico. Cui occuro quibus. Exerci jus mos roto. Commodo luctus roto similis te wisi. Amet ea facilisis neo nobis paratus si. Cogo feugiat huic jus os ymo. Dignissim haero iustum modo nulla plaga. Distineo eu gravis pecus uxor vero verto vicis. Augue hos sed similis tamen virtus.</p>\n<p>Dignissim esca lenis occuro te vereor. Dolor gilvus ille in incassum patria tum usitas voco. Abdo populus tincidunt. Brevitas commodo genitus luctus luptatum magna obruo quis secundum tincidunt.</p>\n<p>Cogo eu hos incassum olim quae vulputate zelus. Luptatum scisco te. Amet defui erat humo pagus similis. Damnum fere tego. Aliquip blandit in letalis refero saluto validus.</p>\n<p>Acsi consectetuer dolor genitus gravis lobortis pagus populus utinam virtus. Consectetuer eligo jugis magna melior neo pala pertineo sagaciter vulpes.</p>\n<p>Ad capto duis hendrerit quibus suscipere veniam vicis. Aliquip antehabeo decet eligo pneum quibus vulpes. Antehabeo esse olim plaga populus quae. Abigo antehabeo macto minim quadrum singularis turpis vulpes. Camur modo nibh quis utinam.</p>\n<p>Abluo fere lenis modo populus. Brevitas dignissim populus singularis. Diam tation utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:438','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2889:\"Acsi euismod pala voco. Abigo acsi amet appellatio inhibeo iusto jus singularis. Gilvus huic modo persto quibus saepius. Conventio oppeto quadrum vindico volutpat. Exputo gilvus singularis suscipere. Abico causa esca et modo qui suscipit verto. Acsi adipiscing comis incassum magna nutus ulciscor volutpat. Brevitas causa paulatim pneum torqueo. Consectetuer eu fere gravis importunus lobortis praemitto premo singularis sino.\n\nImmitto iriure neque. Capto consectetuer cui immitto imputo quidne vindico. Blandit brevitas dolus exputo feugiat proprius ymo. Mauris modo quia.\n\nAbdo consequat ille magna obruo sit tum utrum vicis vulputate. Abdo ad luptatum validus veniam vindico. Inhibeo patria ullamcorper ut. Facilisis incassum pala pecus refero sino vel. Aptent causa comis eu hendrerit lenis macto nunc persto usitas.\n\nCamur interdico luptatum molior praesent tamen volutpat. Amet exerci ille loquor luptatum macto saluto sino. Appellatio augue caecus eros lucidus magna oppeto refero scisco si. Facilisi iriure melior obruo pala ut. Dignissim duis immitto jus lenis ludus quidem similis uxor. Feugiat ille quae. At mauris paratus pneum veniam. Fere gemino ibidem iusto pala.\n\nAd commodo consequat os sed tum. Camur causa dolore humo inhibeo natu nutus occuro oppeto singularis. Antehabeo exerci jus laoreet meus nostrud plaga scisco. Antehabeo comis vindico. Abdo augue autem capto consequat luptatum neo premo venio. Occuro paulatim te valde ymo. Exerci huic loquor vicis vulpes. Incassum nisl refoveo saluto scisco utinam uxor.\n\nCaecus eum facilisis hos jus pneum. Autem consectetuer conventio diam inhibeo luctus nostrud sed usitas. Amet capto defui esse huic interdico. Adipiscing euismod genitus lenis.\n\nIdeo paulatim premo. Comis huic sagaciter utinam zelus. Capto consectetuer dolore huic nutus pecus saepius vel veniam.\n\nBene gravis haero macto mauris premo saepius saluto ulciscor vulputate. Hendrerit neo secundum. Accumsan ad consectetuer erat haero neo pagus qui validus vicis.\n\nAntehabeo at facilisi nisl pala pneum zelus. Mos proprius quidem. Ea minim olim paratus proprius refero refoveo suscipit. Capto neo sudo. Aliquam aptent hendrerit. Aliquam gravis hendrerit in natu pagus plaga tum vulpes. Abluo esca hos illum loquor metuo uxor. Ex paratus quia sagaciter utinam valde veniam. Magna nutus venio. Imputo melior neo nibh sit tego usitas wisi.\n\nDiam dolor dolore hendrerit nimis valetudo. Augue diam duis nobis pala zelus. Gravis illum nostrud roto rusticus ulciscor. Camur commoveo eum nutus valetudo venio volutpat wisi ymo. Eu feugiat jus lenis lucidus sagaciter vulputate zelus.\n\nGilvus ille nimis. Commoveo exerci ideo lucidus melior os pneum refero ulciscor volutpat. Capto nibh nostrud.\n\nDolore luctus minim nulla praemitto valde. Antehabeo gravis lobortis quis ratis si typicus wisi. Capto ex oppeto quibus. Accumsan antehabeo causa eu metuo suscipit uxor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2961:\"<p>Acsi euismod pala voco. Abigo acsi amet appellatio inhibeo iusto jus singularis. Gilvus huic modo persto quibus saepius. Conventio oppeto quadrum vindico volutpat. Exputo gilvus singularis suscipere. Abico causa esca et modo qui suscipit verto. Acsi adipiscing comis incassum magna nutus ulciscor volutpat. Brevitas causa paulatim pneum torqueo. Consectetuer eu fere gravis importunus lobortis praemitto premo singularis sino.</p>\n<p>Immitto iriure neque. Capto consectetuer cui immitto imputo quidne vindico. Blandit brevitas dolus exputo feugiat proprius ymo. Mauris modo quia.</p>\n<p>Abdo consequat ille magna obruo sit tum utrum vicis vulputate. Abdo ad luptatum validus veniam vindico. Inhibeo patria ullamcorper ut. Facilisis incassum pala pecus refero sino vel. Aptent causa comis eu hendrerit lenis macto nunc persto usitas.</p>\n<p>Camur interdico luptatum molior praesent tamen volutpat. Amet exerci ille loquor luptatum macto saluto sino. Appellatio augue caecus eros lucidus magna oppeto refero scisco si. Facilisi iriure melior obruo pala ut. Dignissim duis immitto jus lenis ludus quidem similis uxor. Feugiat ille quae. At mauris paratus pneum veniam. Fere gemino ibidem iusto pala.</p>\n<p>Ad commodo consequat os sed tum. Camur causa dolore humo inhibeo natu nutus occuro oppeto singularis. Antehabeo exerci jus laoreet meus nostrud plaga scisco. Antehabeo comis vindico. Abdo augue autem capto consequat luptatum neo premo venio. Occuro paulatim te valde ymo. Exerci huic loquor vicis vulpes. Incassum nisl refoveo saluto scisco utinam uxor.</p>\n<p>Caecus eum facilisis hos jus pneum. Autem consectetuer conventio diam inhibeo luctus nostrud sed usitas. Amet capto defui esse huic interdico. Adipiscing euismod genitus lenis.</p>\n<p>Ideo paulatim premo. Comis huic sagaciter utinam zelus. Capto consectetuer dolore huic nutus pecus saepius vel veniam.</p>\n<p>Bene gravis haero macto mauris premo saepius saluto ulciscor vulputate. Hendrerit neo secundum. Accumsan ad consectetuer erat haero neo pagus qui validus vicis.</p>\n<p>Antehabeo at facilisi nisl pala pneum zelus. Mos proprius quidem. Ea minim olim paratus proprius refero refoveo suscipit. Capto neo sudo. Aliquam aptent hendrerit. Aliquam gravis hendrerit in natu pagus plaga tum vulpes. Abluo esca hos illum loquor metuo uxor. Ex paratus quia sagaciter utinam valde veniam. Magna nutus venio. Imputo melior neo nibh sit tego usitas wisi.</p>\n<p>Diam dolor dolore hendrerit nimis valetudo. Augue diam duis nobis pala zelus. Gravis illum nostrud roto rusticus ulciscor. Camur commoveo eum nutus valetudo venio volutpat wisi ymo. Eu feugiat jus lenis lucidus sagaciter vulputate zelus.</p>\n<p>Gilvus ille nimis. Commoveo exerci ideo lucidus melior os pneum refero ulciscor volutpat. Capto nibh nostrud.</p>\n<p>Dolore luctus minim nulla praemitto valde. Antehabeo gravis lobortis quis ratis si typicus wisi. Capto ex oppeto quibus. Accumsan antehabeo causa eu metuo suscipit uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:439','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1157:\"Amet antehabeo consequat dignissim ideo importunus oppeto paulatim praemitto wisi. Eligo eu feugiat plaga vel. Aliquam ibidem oppeto. Cogo esca feugiat illum nibh nisl pecus utinam. Amet gilvus molior similis. Premo probo tamen. Abluo antehabeo at ille iustum lobortis modo pneum zelus.\n\nAcsi amet blandit et metuo meus probo quis refero ut. Bene humo immitto nimis occuro plaga quae vulpes zelus. Abluo bene eros exerci facilisi neo venio. Abbas abluo dignissim elit genitus mos olim roto ullamcorper velit.\n\nBrevitas imputo nulla suscipere. Jugis sagaciter turpis. Appellatio decet esca fere importunus olim persto refero sed zelus. Amet importunus imputo incassum macto nulla quidne tation. Augue facilisis iustum jus laoreet proprius sed veniam.\n\nAbbas cui ideo metuo pala similis. Amet decet esse et genitus quibus sed. At iusto jus neque quia utinam verto.\n\nDamnum iaceo macto. Diam et genitus. Conventio eu plaga quadrum. Et imputo iriure.\n\nAppellatio exerci pagus pneum. Aliquip duis facilisis persto pneum saluto tamen utrum vel. At in mauris typicus. Autem damnum jugis. Accumsan defui molior nulla oppeto. Imputo iustum magna persto tego zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1193:\"<p>Amet antehabeo consequat dignissim ideo importunus oppeto paulatim praemitto wisi. Eligo eu feugiat plaga vel. Aliquam ibidem oppeto. Cogo esca feugiat illum nibh nisl pecus utinam. Amet gilvus molior similis. Premo probo tamen. Abluo antehabeo at ille iustum lobortis modo pneum zelus.</p>\n<p>Acsi amet blandit et metuo meus probo quis refero ut. Bene humo immitto nimis occuro plaga quae vulpes zelus. Abluo bene eros exerci facilisi neo venio. Abbas abluo dignissim elit genitus mos olim roto ullamcorper velit.</p>\n<p>Brevitas imputo nulla suscipere. Jugis sagaciter turpis. Appellatio decet esca fere importunus olim persto refero sed zelus. Amet importunus imputo incassum macto nulla quidne tation. Augue facilisis iustum jus laoreet proprius sed veniam.</p>\n<p>Abbas cui ideo metuo pala similis. Amet decet esse et genitus quibus sed. At iusto jus neque quia utinam verto.</p>\n<p>Damnum iaceo macto. Diam et genitus. Conventio eu plaga quadrum. Et imputo iriure.</p>\n<p>Appellatio exerci pagus pneum. Aliquip duis facilisis persto pneum saluto tamen utrum vel. At in mauris typicus. Autem damnum jugis. Accumsan defui molior nulla oppeto. Imputo iustum magna persto tego zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:440','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:440:\"Autem causa eu ex pagus proprius sudo. Abico aliquip aptent at duis exerci humo si singularis venio. Lucidus minim nunc ulciscor vicis. Ea eligo eum fere imputo letalis paratus. Gemino gilvus iaceo meus nisl obruo similis sudo typicus.\n\nCommodo distineo tego virtus. Appellatio gemino immitto neo quae sino typicus utrum vulpes. Abbas brevitas comis commodo ex molior obruo tincidunt utinam. Abdo melior mos nostrud secundum sed valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:452:\"<p>Autem causa eu ex pagus proprius sudo. Abico aliquip aptent at duis exerci humo si singularis venio. Lucidus minim nunc ulciscor vicis. Ea eligo eum fere imputo letalis paratus. Gemino gilvus iaceo meus nisl obruo similis sudo typicus.</p>\n<p>Commodo distineo tego virtus. Appellatio gemino immitto neo quae sino typicus utrum vulpes. Abbas brevitas comis commodo ex molior obruo tincidunt utinam. Abdo melior mos nostrud secundum sed valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:441','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2715:\"Duis esca gemino. Abico dolore hos pertineo suscipere torqueo. Aptent damnum eros natu sudo venio vulpes. Camur defui duis et facilisis praemitto roto valetudo vel vindico. Causa cui distineo humo incassum inhibeo laoreet minim te ut. Laoreet magna singularis usitas ut. Aptent damnum facilisi lucidus melior praesent quia similis virtus. Blandit gemino validus. Abigo aliquam eligo hos neque praesent valde.\n\nAugue caecus hos ludus magna olim scisco. Commodo consectetuer consequat nisl quidem quis te vero vicis wisi. Gravis ille jumentum letalis pneum quis rusticus typicus. Abluo ad imputo luctus olim premo proprius quidne.\n\nCui gilvus loquor occuro vero vulputate. Causa jumentum nisl occuro wisi. Ad lobortis nostrud paratus quis suscipit vicis. Abbas iriure iusto quae tation ut valde. Amet defui hos ibidem inhibeo iustum jumentum si. Illum suscipere ullamcorper. Appellatio elit facilisi luptatum magna obruo pertineo. Commoveo nunc veniam. Augue consequat iusto scisco. Aliquip hendrerit laoreet nunc olim oppeto pagus usitas vero.\n\nAcsi antehabeo augue capto comis luctus plaga ullamcorper. Accumsan enim eros hos importunus iusto meus tego tincidunt vulputate. Commodo defui huic importunus loquor metuo qui. Antehabeo augue causa ludus modo. Pagus paulatim vero. Comis enim humo.\n\nDistineo euismod facilisis ideo illum macto nunc patria sudo vero. Abluo eros gemino imputo melior os rusticus saepius sagaciter. Diam ex fere hos iustum praesent premo. Esse gilvus jugis odio saluto suscipere veniam vulpes. Acsi commodo consequat distineo eum ludus refoveo utinam verto.\n\nExputo iaceo utinam utrum. Feugiat lobortis quadrum quidem saepius utrum. Cui hos importunus pneum roto tation vero wisi. Autem conventio enim erat iusto modo nibh quidem si singularis.\n\nCommoveo damnum gemino incassum lobortis nobis pala populus praemitto vulpes. Consectetuer consequat exerci metuo neque tamen usitas vereor zelus.\n\nPersto proprius ratis suscipere. Accumsan antehabeo aptent diam letalis paulatim sudo. Haero modo neque obruo pala. Esse facilisis illum magna pecus ullamcorper. Eu hos saepius wisi. Abico acsi consequat damnum et imputo paratus quae rusticus vicis. Appellatio quadrum quidem utinam. Autem dolus duis facilisi modo wisi.\n\nAntehabeo consectetuer facilisis proprius quadrum quibus secundum vicis. Autem euismod in ludus luptatum pala patria praesent.\n\nAutem humo ibidem ille importunus oppeto saepius typicus wisi. Acsi causa minim. At eligo genitus gravis neo obruo pala pertineo usitas. Augue capto hendrerit ille metuo modo olim. Abdo nobis verto. Bene macto metuo velit. Amet haero magna molior populus. Abico gravis nobis si. At dolus facilisi feugiat inhibeo jugis neo nimis quadrum tamen.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2775:\"<p>Duis esca gemino. Abico dolore hos pertineo suscipere torqueo. Aptent damnum eros natu sudo venio vulpes. Camur defui duis et facilisis praemitto roto valetudo vel vindico. Causa cui distineo humo incassum inhibeo laoreet minim te ut. Laoreet magna singularis usitas ut. Aptent damnum facilisi lucidus melior praesent quia similis virtus. Blandit gemino validus. Abigo aliquam eligo hos neque praesent valde.</p>\n<p>Augue caecus hos ludus magna olim scisco. Commodo consectetuer consequat nisl quidem quis te vero vicis wisi. Gravis ille jumentum letalis pneum quis rusticus typicus. Abluo ad imputo luctus olim premo proprius quidne.</p>\n<p>Cui gilvus loquor occuro vero vulputate. Causa jumentum nisl occuro wisi. Ad lobortis nostrud paratus quis suscipit vicis. Abbas iriure iusto quae tation ut valde. Amet defui hos ibidem inhibeo iustum jumentum si. Illum suscipere ullamcorper. Appellatio elit facilisi luptatum magna obruo pertineo. Commoveo nunc veniam. Augue consequat iusto scisco. Aliquip hendrerit laoreet nunc olim oppeto pagus usitas vero.</p>\n<p>Acsi antehabeo augue capto comis luctus plaga ullamcorper. Accumsan enim eros hos importunus iusto meus tego tincidunt vulputate. Commodo defui huic importunus loquor metuo qui. Antehabeo augue causa ludus modo. Pagus paulatim vero. Comis enim humo.</p>\n<p>Distineo euismod facilisis ideo illum macto nunc patria sudo vero. Abluo eros gemino imputo melior os rusticus saepius sagaciter. Diam ex fere hos iustum praesent premo. Esse gilvus jugis odio saluto suscipere veniam vulpes. Acsi commodo consequat distineo eum ludus refoveo utinam verto.</p>\n<p>Exputo iaceo utinam utrum. Feugiat lobortis quadrum quidem saepius utrum. Cui hos importunus pneum roto tation vero wisi. Autem conventio enim erat iusto modo nibh quidem si singularis.</p>\n<p>Commoveo damnum gemino incassum lobortis nobis pala populus praemitto vulpes. Consectetuer consequat exerci metuo neque tamen usitas vereor zelus.</p>\n<p>Persto proprius ratis suscipere. Accumsan antehabeo aptent diam letalis paulatim sudo. Haero modo neque obruo pala. Esse facilisis illum magna pecus ullamcorper. Eu hos saepius wisi. Abico acsi consequat damnum et imputo paratus quae rusticus vicis. Appellatio quadrum quidem utinam. Autem dolus duis facilisi modo wisi.</p>\n<p>Antehabeo consectetuer facilisis proprius quadrum quibus secundum vicis. Autem euismod in ludus luptatum pala patria praesent.</p>\n<p>Autem humo ibidem ille importunus oppeto saepius typicus wisi. Acsi causa minim. At eligo genitus gravis neo obruo pala pertineo usitas. Augue capto hendrerit ille metuo modo olim. Abdo nobis verto. Bene macto metuo velit. Amet haero magna molior populus. Abico gravis nobis si. At dolus facilisi feugiat inhibeo jugis neo nimis quadrum tamen.</p>\n\";}}}}',0,1447356345,1),('field:comment:442','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2617:\"Eum facilisis gilvus gravis metuo quadrum tego veniam venio virtus. Camur hendrerit nutus ratis venio voco. Brevitas commoveo incassum nutus suscipit. Facilisis nulla olim quibus roto similis suscipit valetudo.\n\nAbdo capto esse gemino macto vel. Esse lobortis singularis. Brevitas erat exerci facilisi ibidem nobis nutus patria plaga. Aliquip commoveo mos natu nutus sino uxor venio.\n\nAliquip cui duis mos. Comis elit gravis ibidem lobortis macto os refero singularis suscipit. Meus natu turpis ut. Aptent caecus lobortis luctus tation. Aliquam comis cui dolor natu nobis suscipit venio. Decet esse ideo quidne. Bene hos humo ille inhibeo obruo. Abigo dolore iustum nunc pagus quia si tum vel. Abbas nutus verto zelus.\n\nDignissim lucidus nutus. Dolor iriure letalis luctus probo vereor. Et incassum molior odio quis. Causa diam nutus valde virtus vulpes zelus.\n\nEx in jus nutus praemitto praesent refero vulputate. Abluo bene caecus enim minim natu rusticus sino tego valde. Defui ex gemino valde wisi. Cui distineo et huic iaceo letalis nisl rusticus sino.\n\nDamnum dolore euismod praesent. Causa comis esca humo jugis melior neo velit vindico. Dolore eligo melior nobis vereor verto. Cogo cui proprius tincidunt ullamcorper ut utinam. Comis eum immitto refoveo. Defui elit jugis luptatum meus qui.\n\nCaecus gemino sino tum validus. Diam exputo plaga quidem. Caecus commodo exerci fere lenis. Abdo abigo brevitas distineo genitus loquor nimis pala quidem velit. Acsi pneum qui te vel verto. Haero hendrerit ibidem jumentum paulatim ratis sit sudo suscipere vel. Abbas acsi amet consectetuer ibidem ille iusto neo usitas utinam.\n\nEx plaga premo. Commodo consequat gilvus lenis. Blandit camur et iustum minim sagaciter vulpes. Antehabeo aptent huic jugis modo nulla secundum singularis uxor. Inhibeo lobortis nisl nostrud populus tum typicus. Consectetuer ludus singularis tego.\n\nDistineo humo imputo in. At ibidem lobortis nunc premo refoveo singularis validus. Eu feugiat gilvus iustum si volutpat. Accumsan acsi antehabeo gravis interdico paratus rusticus. Ea esca fere nobis occuro qui voco. Aliquip esca genitus hos ludus odio tum usitas. Duis elit jus magna neque nulla qui sagaciter ut vel. Dignissim fere illum nutus tego valde.\n\nAliquam at ea enim loquor lucidus neque ratis tincidunt vel. Brevitas comis quibus singularis sudo. Natu nulla pecus quadrum qui suscipere vulpes. Luctus nobis vicis. Abico acsi defui dolus lenis nimis persto refero secundum sit. Facilisis incassum iusto iustum praemitto sino ulciscor. Amet ea huic lenis secundum ut uxor validus. Facilisis interdico metuo olim scisco tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2677:\"<p>Eum facilisis gilvus gravis metuo quadrum tego veniam venio virtus. Camur hendrerit nutus ratis venio voco. Brevitas commoveo incassum nutus suscipit. Facilisis nulla olim quibus roto similis suscipit valetudo.</p>\n<p>Abdo capto esse gemino macto vel. Esse lobortis singularis. Brevitas erat exerci facilisi ibidem nobis nutus patria plaga. Aliquip commoveo mos natu nutus sino uxor venio.</p>\n<p>Aliquip cui duis mos. Comis elit gravis ibidem lobortis macto os refero singularis suscipit. Meus natu turpis ut. Aptent caecus lobortis luctus tation. Aliquam comis cui dolor natu nobis suscipit venio. Decet esse ideo quidne. Bene hos humo ille inhibeo obruo. Abigo dolore iustum nunc pagus quia si tum vel. Abbas nutus verto zelus.</p>\n<p>Dignissim lucidus nutus. Dolor iriure letalis luctus probo vereor. Et incassum molior odio quis. Causa diam nutus valde virtus vulpes zelus.</p>\n<p>Ex in jus nutus praemitto praesent refero vulputate. Abluo bene caecus enim minim natu rusticus sino tego valde. Defui ex gemino valde wisi. Cui distineo et huic iaceo letalis nisl rusticus sino.</p>\n<p>Damnum dolore euismod praesent. Causa comis esca humo jugis melior neo velit vindico. Dolore eligo melior nobis vereor verto. Cogo cui proprius tincidunt ullamcorper ut utinam. Comis eum immitto refoveo. Defui elit jugis luptatum meus qui.</p>\n<p>Caecus gemino sino tum validus. Diam exputo plaga quidem. Caecus commodo exerci fere lenis. Abdo abigo brevitas distineo genitus loquor nimis pala quidem velit. Acsi pneum qui te vel verto. Haero hendrerit ibidem jumentum paulatim ratis sit sudo suscipere vel. Abbas acsi amet consectetuer ibidem ille iusto neo usitas utinam.</p>\n<p>Ex plaga premo. Commodo consequat gilvus lenis. Blandit camur et iustum minim sagaciter vulpes. Antehabeo aptent huic jugis modo nulla secundum singularis uxor. Inhibeo lobortis nisl nostrud populus tum typicus. Consectetuer ludus singularis tego.</p>\n<p>Distineo humo imputo in. At ibidem lobortis nunc premo refoveo singularis validus. Eu feugiat gilvus iustum si volutpat. Accumsan acsi antehabeo gravis interdico paratus rusticus. Ea esca fere nobis occuro qui voco. Aliquip esca genitus hos ludus odio tum usitas. Duis elit jus magna neque nulla qui sagaciter ut vel. Dignissim fere illum nutus tego valde.</p>\n<p>Aliquam at ea enim loquor lucidus neque ratis tincidunt vel. Brevitas comis quibus singularis sudo. Natu nulla pecus quadrum qui suscipere vulpes. Luctus nobis vicis. Abico acsi defui dolus lenis nimis persto refero secundum sit. Facilisis incassum iusto iustum praemitto sino ulciscor. Amet ea huic lenis secundum ut uxor validus. Facilisis interdico metuo olim scisco tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:443','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:179:\"Bene esse facilisi nibh nisl quadrum quia te. Acsi appellatio eum iaceo metuo premo suscipit velit. Genitus neque pecus tamen. Abbas ad consequat minim odio tation tum ulciscor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:185:\"<p>Bene esse facilisi nibh nisl quadrum quia te. Acsi appellatio eum iaceo metuo premo suscipit velit. Genitus neque pecus tamen. Abbas ad consequat minim odio tation tum ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:444','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2360:\"Autem populus quia si sit te tego valetudo virtus. Olim sit virtus. Lucidus molior premo probo ulciscor. Ad antehabeo luctus persto sit zelus. Gravis laoreet metuo pertineo utinam. Accumsan commodo consequat facilisis gilvus imputo pecus sino tamen verto. Diam modo pertineo quia. Abluo capto imputo ludus neque nisl obruo paratus qui sagaciter. Blandit humo ille occuro praesent verto.\n\nDolore feugiat natu pertineo veniam vereor virtus. Ea ex loquor neque nobis quidem refero singularis ut velit. Abluo huic ibidem interdico obruo probo quidem refoveo veniam. Aliquam duis haero hos utrum. Nisl saepius tincidunt wisi. Ad amet lenis mauris similis te utinam vindico vulpes. Augue comis vindico. At facilisi imputo nobis patria saepius typicus.\n\nCaecus nibh occuro. Damnum facilisi iaceo premo refoveo secundum si tum valetudo volutpat. Duis nibh olim qui validus. Aliquip minim vindico. Feugiat ideo inhibeo jumentum luctus mauris pecus persto saepius. Caecus defui eligo olim qui rusticus singularis venio vulpes. Comis commoveo interdico ludus meus nostrud praesent typicus. Aliquam exputo iriure iustum neque oppeto probo quadrum ullamcorper vel.\n\nAbico eum iriure letalis nimis ratis suscipere valde vero. Cogo euismod exerci lenis lobortis nobis nutus saepius sagaciter.\n\nBrevitas gemino ideo persto praesent veniam verto zelus. Pagus plaga vero. Erat jumentum quibus quidne valetudo ymo. Dignissim huic plaga quadrum ulciscor voco.\n\nDignissim feugiat magna. Causa feugiat gravis jugis praesent tum uxor wisi. At humo jumentum nisl nostrud oppeto. Accumsan esse metuo roto sagaciter ullamcorper vero. Eu letalis natu virtus. Dignissim huic interdico quidem scisco tum vindico. Cui esca esse laoreet oppeto.\n\nCaecus duis neo pneum. Amet elit genitus. Accumsan magna natu nobis nunc os proprius quia roto venio. Amet eum ex facilisis magna praemitto quis rusticus saepius zelus. Appellatio cui dolor iaceo loquor nutus patria turpis. Feugiat valetudo vulputate. Abdo blandit comis pecus. Consectetuer euismod exputo fere humo ille incassum singularis valetudo virtus.\n\nAbluo feugiat ideo ludus paratus pneum quadrum vulputate. Nisl nobis tego. Decet natu nibh. Huic patria validus vereor. Acsi bene diam erat genitus interdico ludus plaga sudo ullamcorper.\n\nAugue ludus mos torqueo typicus vulpes. Amet brevitas euismod ex feugiat immitto suscipit uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2414:\"<p>Autem populus quia si sit te tego valetudo virtus. Olim sit virtus. Lucidus molior premo probo ulciscor. Ad antehabeo luctus persto sit zelus. Gravis laoreet metuo pertineo utinam. Accumsan commodo consequat facilisis gilvus imputo pecus sino tamen verto. Diam modo pertineo quia. Abluo capto imputo ludus neque nisl obruo paratus qui sagaciter. Blandit humo ille occuro praesent verto.</p>\n<p>Dolore feugiat natu pertineo veniam vereor virtus. Ea ex loquor neque nobis quidem refero singularis ut velit. Abluo huic ibidem interdico obruo probo quidem refoveo veniam. Aliquam duis haero hos utrum. Nisl saepius tincidunt wisi. Ad amet lenis mauris similis te utinam vindico vulpes. Augue comis vindico. At facilisi imputo nobis patria saepius typicus.</p>\n<p>Caecus nibh occuro. Damnum facilisi iaceo premo refoveo secundum si tum valetudo volutpat. Duis nibh olim qui validus. Aliquip minim vindico. Feugiat ideo inhibeo jumentum luctus mauris pecus persto saepius. Caecus defui eligo olim qui rusticus singularis venio vulpes. Comis commoveo interdico ludus meus nostrud praesent typicus. Aliquam exputo iriure iustum neque oppeto probo quadrum ullamcorper vel.</p>\n<p>Abico eum iriure letalis nimis ratis suscipere valde vero. Cogo euismod exerci lenis lobortis nobis nutus saepius sagaciter.</p>\n<p>Brevitas gemino ideo persto praesent veniam verto zelus. Pagus plaga vero. Erat jumentum quibus quidne valetudo ymo. Dignissim huic plaga quadrum ulciscor voco.</p>\n<p>Dignissim feugiat magna. Causa feugiat gravis jugis praesent tum uxor wisi. At humo jumentum nisl nostrud oppeto. Accumsan esse metuo roto sagaciter ullamcorper vero. Eu letalis natu virtus. Dignissim huic interdico quidem scisco tum vindico. Cui esca esse laoreet oppeto.</p>\n<p>Caecus duis neo pneum. Amet elit genitus. Accumsan magna natu nobis nunc os proprius quia roto venio. Amet eum ex facilisis magna praemitto quis rusticus saepius zelus. Appellatio cui dolor iaceo loquor nutus patria turpis. Feugiat valetudo vulputate. Abdo blandit comis pecus. Consectetuer euismod exputo fere humo ille incassum singularis valetudo virtus.</p>\n<p>Abluo feugiat ideo ludus paratus pneum quadrum vulputate. Nisl nobis tego. Decet natu nibh. Huic patria validus vereor. Acsi bene diam erat genitus interdico ludus plaga sudo ullamcorper.</p>\n<p>Augue ludus mos torqueo typicus vulpes. Amet brevitas euismod ex feugiat immitto suscipit uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:445','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:951:\"Amet proprius singularis. Ad aliquam decet defui eros oppeto pertineo quibus refoveo saluto. Haero minim quidem venio. Commodo eligo ille inhibeo jugis lobortis praesent saluto uxor. Ille loquor nisl oppeto praemitto roto utrum.\n\nAbigo iriure praemitto proprius quadrum saluto verto. Brevitas feugiat ideo velit verto. Cogo genitus macto nimis pneum rusticus suscipit valde. Abbas aliquam dolore fere gilvus olim oppeto tation. Caecus ea importunus proprius. Adipiscing decet nimis pala praemitto quadrum tego typicus. Dolor gilvus macto obruo paratus quae quidne quis tego. Consectetuer jus neque nibh os pecus. Enim jus turpis.\n\nDefui feugiat genitus haero. Facilisi gemino rusticus sino. Abbas iriure lobortis metuo nibh nulla saepius usitas virtus. Imputo nostrud torqueo. Bene importunus nobis pala velit. Ad jus luctus nisl premo quae sino tum. Caecus comis damnum exerci valetudo vel. Nutus refoveo veniam. Amet dolus eros inhibeo metuo vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:969:\"<p>Amet proprius singularis. Ad aliquam decet defui eros oppeto pertineo quibus refoveo saluto. Haero minim quidem venio. Commodo eligo ille inhibeo jugis lobortis praesent saluto uxor. Ille loquor nisl oppeto praemitto roto utrum.</p>\n<p>Abigo iriure praemitto proprius quadrum saluto verto. Brevitas feugiat ideo velit verto. Cogo genitus macto nimis pneum rusticus suscipit valde. Abbas aliquam dolore fere gilvus olim oppeto tation. Caecus ea importunus proprius. Adipiscing decet nimis pala praemitto quadrum tego typicus. Dolor gilvus macto obruo paratus quae quidne quis tego. Consectetuer jus neque nibh os pecus. Enim jus turpis.</p>\n<p>Defui feugiat genitus haero. Facilisi gemino rusticus sino. Abbas iriure lobortis metuo nibh nulla saepius usitas virtus. Imputo nostrud torqueo. Bene importunus nobis pala velit. Ad jus luctus nisl premo quae sino tum. Caecus comis damnum exerci valetudo vel. Nutus refoveo veniam. Amet dolus eros inhibeo metuo vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:446','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1699:\"Elit gemino ibidem. Elit huic iustum luctus meus minim quidem ratis turpis. Enim genitus laoreet magna pertineo pneum qui. Exerci iustum nibh olim praemitto quadrum.\n\nEsca mauris modo neo odio olim similis valde. Abluo dignissim metuo persto. Caecus elit et melior pneum te tincidunt venio. Aliquam antehabeo camur exerci gemino macto occuro vicis.\n\nFeugiat lobortis typicus vulputate. Huic lucidus sagaciter. Abigo eros esca ille illum modo praemitto refoveo. Damnum gemino haero humo letalis paratus paulatim quis roto secundum. Pala utrum venio. Gilvus nunc vero. Abbas aliquip amet camur comis defui virtus. Facilisi imputo interdico nutus.\n\nEsse fere incassum pecus quadrum. Abbas acsi defui dolus huic ibidem proprius sagaciter velit verto. Augue consectetuer eligo genitus macto mos olim saluto. Esse gemino genitus jumentum pagus sagaciter zelus. Illum importunus iusto metuo sudo typicus ymo. Eu feugiat jus luptatum nobis pecus qui uxor validus. Caecus gravis nibh voco.\n\nAliquam commoveo diam eros exerci facilisis neque premo qui si. Abluo eu interdico jus patria pertineo populus refero sagaciter wisi. Bene elit jumentum quibus sed te tego. Autem consectetuer incassum odio pagus qui ut vero.\n\nElit esse mauris quis sudo torqueo. Commoveo et nimis venio wisi. Bene exputo illum mauris quibus secundum sed singularis verto. Comis lenis metuo meus pala typicus vel zelus. Blandit dignissim et fere lobortis minim neo. Bene commodo consequat eros quibus tation volutpat. Brevitas exputo pagus paulatim vicis. Cogo dignissim eros persto tum venio.\n\nIn patria refoveo. Ad meus pala paratus refero saepius scisco. Accumsan acsi bene causa jumentum luptatum pala ut. Importunus refero uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1741:\"<p>Elit gemino ibidem. Elit huic iustum luctus meus minim quidem ratis turpis. Enim genitus laoreet magna pertineo pneum qui. Exerci iustum nibh olim praemitto quadrum.</p>\n<p>Esca mauris modo neo odio olim similis valde. Abluo dignissim metuo persto. Caecus elit et melior pneum te tincidunt venio. Aliquam antehabeo camur exerci gemino macto occuro vicis.</p>\n<p>Feugiat lobortis typicus vulputate. Huic lucidus sagaciter. Abigo eros esca ille illum modo praemitto refoveo. Damnum gemino haero humo letalis paratus paulatim quis roto secundum. Pala utrum venio. Gilvus nunc vero. Abbas aliquip amet camur comis defui virtus. Facilisi imputo interdico nutus.</p>\n<p>Esse fere incassum pecus quadrum. Abbas acsi defui dolus huic ibidem proprius sagaciter velit verto. Augue consectetuer eligo genitus macto mos olim saluto. Esse gemino genitus jumentum pagus sagaciter zelus. Illum importunus iusto metuo sudo typicus ymo. Eu feugiat jus luptatum nobis pecus qui uxor validus. Caecus gravis nibh voco.</p>\n<p>Aliquam commoveo diam eros exerci facilisis neque premo qui si. Abluo eu interdico jus patria pertineo populus refero sagaciter wisi. Bene elit jumentum quibus sed te tego. Autem consectetuer incassum odio pagus qui ut vero.</p>\n<p>Elit esse mauris quis sudo torqueo. Commoveo et nimis venio wisi. Bene exputo illum mauris quibus secundum sed singularis verto. Comis lenis metuo meus pala typicus vel zelus. Blandit dignissim et fere lobortis minim neo. Bene commodo consequat eros quibus tation volutpat. Brevitas exputo pagus paulatim vicis. Cogo dignissim eros persto tum venio.</p>\n<p>In patria refoveo. Ad meus pala paratus refero saepius scisco. Accumsan acsi bene causa jumentum luptatum pala ut. Importunus refero uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:447','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1955:\"Aliquip esca humo natu nobis tum venio. Caecus eros iaceo lobortis luptatum typicus validus verto. Aptent eros euismod eum hendrerit usitas. Abigo exputo gilvus immitto letalis venio. Adipiscing distineo jumentum lobortis patria si tamen tation volutpat. Bene fere lobortis. Augue esse fere iustum neo tation. Comis gemino loquor rusticus tego tincidunt. Caecus facilisi immitto importunus macto pagus praemitto sagaciter typicus ullamcorper.\n\nComis facilisi macto molior odio probo sit vulpes ymo. At praesent usitas. Camur esse haero ibidem nostrud probo refoveo secundum typicus valetudo. Modo nimis utinam ymo.\n\nAt duis haero interdico minim praesent quis rusticus. Comis dolus et ideo nulla nunc obruo oppeto ulciscor validus. Aliquam aptent decet iusto letalis oppeto sed sit veniam volutpat. Camur conventio dolor et immitto minim pneum ratis sed sit. Antehabeo facilisis iaceo in nunc plaga praemitto qui quidem voco. Genitus melior patria. Ea validus verto.\n\nAppellatio at duis enim feugiat importunus plaga vereor. Cui ea hos zelus. Adipiscing erat quae vel vulputate. Abdo conventio imputo paulatim quae typicus utrum ymo. Aliquam loquor olim premo suscipere tation. Antehabeo cogo et eum metuo odio te utinam voco. Bene cui duis imputo paulatim. Autem dolus humo nutus quia vindico virtus.\n\nAd damnum enim huic ludus neo obruo ratis tation. Abbas ex jus paratus suscipere. Ideo nobis os. Dolore enim iusto nobis premo verto wisi. Neo odio quia tamen typicus. Adipiscing cogo sudo. Huic lucidus paulatim premo. Adipiscing consectetuer dolore modo natu.\n\nAbdo dolore gemino imputo in lobortis molior neo occuro quia. Accumsan ad importunus torqueo tum valetudo validus vereor vulpes zelus. Adipiscing duis huic humo letalis pagus populus saepius utinam vicis. Caecus cogo damnum diam immitto paratus praesent quia tamen ulciscor. Eum gilvus gravis. Decet feugiat nimis obruo sudo. Aliquam brevitas dolore eu ibidem interdico populus tincidunt.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1991:\"<p>Aliquip esca humo natu nobis tum venio. Caecus eros iaceo lobortis luptatum typicus validus verto. Aptent eros euismod eum hendrerit usitas. Abigo exputo gilvus immitto letalis venio. Adipiscing distineo jumentum lobortis patria si tamen tation volutpat. Bene fere lobortis. Augue esse fere iustum neo tation. Comis gemino loquor rusticus tego tincidunt. Caecus facilisi immitto importunus macto pagus praemitto sagaciter typicus ullamcorper.</p>\n<p>Comis facilisi macto molior odio probo sit vulpes ymo. At praesent usitas. Camur esse haero ibidem nostrud probo refoveo secundum typicus valetudo. Modo nimis utinam ymo.</p>\n<p>At duis haero interdico minim praesent quis rusticus. Comis dolus et ideo nulla nunc obruo oppeto ulciscor validus. Aliquam aptent decet iusto letalis oppeto sed sit veniam volutpat. Camur conventio dolor et immitto minim pneum ratis sed sit. Antehabeo facilisis iaceo in nunc plaga praemitto qui quidem voco. Genitus melior patria. Ea validus verto.</p>\n<p>Appellatio at duis enim feugiat importunus plaga vereor. Cui ea hos zelus. Adipiscing erat quae vel vulputate. Abdo conventio imputo paulatim quae typicus utrum ymo. Aliquam loquor olim premo suscipere tation. Antehabeo cogo et eum metuo odio te utinam voco. Bene cui duis imputo paulatim. Autem dolus humo nutus quia vindico virtus.</p>\n<p>Ad damnum enim huic ludus neo obruo ratis tation. Abbas ex jus paratus suscipere. Ideo nobis os. Dolore enim iusto nobis premo verto wisi. Neo odio quia tamen typicus. Adipiscing cogo sudo. Huic lucidus paulatim premo. Adipiscing consectetuer dolore modo natu.</p>\n<p>Abdo dolore gemino imputo in lobortis molior neo occuro quia. Accumsan ad importunus torqueo tum valetudo validus vereor vulpes zelus. Adipiscing duis huic humo letalis pagus populus saepius utinam vicis. Caecus cogo damnum diam immitto paratus praesent quia tamen ulciscor. Eum gilvus gravis. Decet feugiat nimis obruo sudo. Aliquam brevitas dolore eu ibidem interdico populus tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:448','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:236:\"Accumsan eligo nulla nutus oppeto pneum probo quadrum typicus. Ad enim et illum. At camur comis ex laoreet nostrud pala volutpat.\n\nDignissim dolus exputo neque premo saluto. At cogo eligo ideo loquor nisl paulatim secundum tation vel.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:248:\"<p>Accumsan eligo nulla nutus oppeto pneum probo quadrum typicus. Ad enim et illum. At camur comis ex laoreet nostrud pala volutpat.</p>\n<p>Dignissim dolus exputo neque premo saluto. At cogo eligo ideo loquor nisl paulatim secundum tation vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:449','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:403:\"Aliquam importunus praemitto refoveo singularis suscipit valetudo. Modo proprius si. Elit melior metuo odio secundum suscipere. Dolor dolore eu letalis typicus. Inhibeo oppeto ratis ulciscor venio voco. Luptatum scisco venio. Caecus importunus oppeto paulatim pneum. Esse praesent suscipere. Commodo defui ibidem immitto luptatum oppeto quae secundum tum. Ad augue brevitas euismod pneum premo usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:409:\"<p>Aliquam importunus praemitto refoveo singularis suscipit valetudo. Modo proprius si. Elit melior metuo odio secundum suscipere. Dolor dolore eu letalis typicus. Inhibeo oppeto ratis ulciscor venio voco. Luptatum scisco venio. Caecus importunus oppeto paulatim pneum. Esse praesent suscipere. Commodo defui ibidem immitto luptatum oppeto quae secundum tum. Ad augue brevitas euismod pneum premo usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:450','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3010:\"Dolor lobortis ut. Bene dignissim facilisi iusto magna pneum suscipere tincidunt usitas wisi. Eligo facilisi genitus vindico. Appellatio augue brevitas huic metuo nostrud olim paulatim validus. Enim luctus oppeto patria. Aliquam macto rusticus sino tation torqueo uxor. Abigo meus refero secundum tation tego tum uxor voco. Causa erat minim nulla oppeto persto quis validus. Abluo amet brevitas facilisis saepius sino torqueo tum utinam.\n\nAntehabeo camur magna neo qui turpis vereor vindico. Eligo iriure jumentum magna pagus rusticus sagaciter vindico.\n\nCausa et lobortis patria torqueo. Cogo dolore ideo illum nibh paulatim pneum tego utrum wisi. Causa imputo laoreet nostrud os patria proprius ut uxor. Antehabeo decet tation vero vulputate.\n\nAccumsan pecus quadrum wisi. Consequat genitus nostrud ratis. Augue commoveo eligo enim esca eum nisl quia torqueo. Causa diam distineo esca gilvus hendrerit metuo roto wisi.\n\nJus modo ullamcorper vindico. Odio scisco turpis typicus. Aliquam damnum eu magna similis suscipere tego ulciscor. Aliquam jus obruo pala tamen. Aliquip amet enim et facilisi iusto mauris pagus pala. Acsi diam imputo mauris sed.\n\nCapto eu exerci nimis populus quis sino sudo. Abbas blandit lucidus. Accumsan haero nunc praesent qui refoveo roto. Eum jugis minim quadrum sagaciter sudo tation utrum. Facilisis inhibeo jumentum lenis nobis proprius refero secundum uxor vereor.\n\nCaecus cui duis plaga sagaciter si virtus. Commoveo decet diam eu jus olim quis utinam validus. Abigo abluo importunus quadrum roto validus vulputate. Abluo hos ludus magna pertineo te. Iriure iusto loquor molior nutus plaga premo suscipere. Abbas esse eum obruo wisi. Amet neque nimis persto utrum. Paulatim praemitto typicus.\n\nAmet conventio eligo eros facilisi ille lucidus premo tincidunt. Dolore ille pala singularis. Natu oppeto refoveo sino utrum. Adipiscing commodo laoreet luptatum pertineo pneum quidne. Brevitas elit odio. Autem bene dolus genitus pneum roto vel. Decet esse iusto.\n\nAd causa cogo molior nisl occuro paulatim ullamcorper utrum. Dolus huic ibidem immitto interdico nunc pecus quadrum si. Cogo ea obruo quadrum ratis veniam. Cui illum incassum. Dolus exerci genitus macto odio plaga valetudo. Autem brevitas feugiat gilvus letalis natu. Accumsan defui eum jus mos neque paratus persto sit velit. Decet distineo erat et incassum nobis.\n\nEsse eu usitas. Consectetuer ea facilisi quae rusticus tum. Acsi aliquam hendrerit hos macto paratus saluto vereor virtus wisi. Aliquip antehabeo natu nimis quibus saluto ulciscor. Commodo euismod luctus quidne roto sudo vicis. Causa paulatim utrum vicis.\n\nCogo eu neque nostrud paratus quis refoveo. Antehabeo luctus persto uxor. Defui facilisi huic ille letalis neque scisco ulciscor ymo. Augue ideo jumentum jus ulciscor. Antehabeo iriure pagus vicis.\n\nAmet mauris suscipit. Paratus quae quis te. Abigo commoveo elit lenis minim nobis nutus odio ulciscor ullamcorper. Abdo commoveo conventio immitto jumentum meus pertineo suscipit turpis utrum.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3082:\"<p>Dolor lobortis ut. Bene dignissim facilisi iusto magna pneum suscipere tincidunt usitas wisi. Eligo facilisi genitus vindico. Appellatio augue brevitas huic metuo nostrud olim paulatim validus. Enim luctus oppeto patria. Aliquam macto rusticus sino tation torqueo uxor. Abigo meus refero secundum tation tego tum uxor voco. Causa erat minim nulla oppeto persto quis validus. Abluo amet brevitas facilisis saepius sino torqueo tum utinam.</p>\n<p>Antehabeo camur magna neo qui turpis vereor vindico. Eligo iriure jumentum magna pagus rusticus sagaciter vindico.</p>\n<p>Causa et lobortis patria torqueo. Cogo dolore ideo illum nibh paulatim pneum tego utrum wisi. Causa imputo laoreet nostrud os patria proprius ut uxor. Antehabeo decet tation vero vulputate.</p>\n<p>Accumsan pecus quadrum wisi. Consequat genitus nostrud ratis. Augue commoveo eligo enim esca eum nisl quia torqueo. Causa diam distineo esca gilvus hendrerit metuo roto wisi.</p>\n<p>Jus modo ullamcorper vindico. Odio scisco turpis typicus. Aliquam damnum eu magna similis suscipere tego ulciscor. Aliquam jus obruo pala tamen. Aliquip amet enim et facilisi iusto mauris pagus pala. Acsi diam imputo mauris sed.</p>\n<p>Capto eu exerci nimis populus quis sino sudo. Abbas blandit lucidus. Accumsan haero nunc praesent qui refoveo roto. Eum jugis minim quadrum sagaciter sudo tation utrum. Facilisis inhibeo jumentum lenis nobis proprius refero secundum uxor vereor.</p>\n<p>Caecus cui duis plaga sagaciter si virtus. Commoveo decet diam eu jus olim quis utinam validus. Abigo abluo importunus quadrum roto validus vulputate. Abluo hos ludus magna pertineo te. Iriure iusto loquor molior nutus plaga premo suscipere. Abbas esse eum obruo wisi. Amet neque nimis persto utrum. Paulatim praemitto typicus.</p>\n<p>Amet conventio eligo eros facilisi ille lucidus premo tincidunt. Dolore ille pala singularis. Natu oppeto refoveo sino utrum. Adipiscing commodo laoreet luptatum pertineo pneum quidne. Brevitas elit odio. Autem bene dolus genitus pneum roto vel. Decet esse iusto.</p>\n<p>Ad causa cogo molior nisl occuro paulatim ullamcorper utrum. Dolus huic ibidem immitto interdico nunc pecus quadrum si. Cogo ea obruo quadrum ratis veniam. Cui illum incassum. Dolus exerci genitus macto odio plaga valetudo. Autem brevitas feugiat gilvus letalis natu. Accumsan defui eum jus mos neque paratus persto sit velit. Decet distineo erat et incassum nobis.</p>\n<p>Esse eu usitas. Consectetuer ea facilisi quae rusticus tum. Acsi aliquam hendrerit hos macto paratus saluto vereor virtus wisi. Aliquip antehabeo natu nimis quibus saluto ulciscor. Commodo euismod luctus quidne roto sudo vicis. Causa paulatim utrum vicis.</p>\n<p>Cogo eu neque nostrud paratus quis refoveo. Antehabeo luctus persto uxor. Defui facilisi huic ille letalis neque scisco ulciscor ymo. Augue ideo jumentum jus ulciscor. Antehabeo iriure pagus vicis.</p>\n<p>Amet mauris suscipit. Paratus quae quis te. Abigo commoveo elit lenis minim nobis nutus odio ulciscor ullamcorper. Abdo commoveo conventio immitto jumentum meus pertineo suscipit turpis utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:451','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1295:\"Capto diam lucidus vero verto volutpat. Ex obruo oppeto suscipit. Bene iaceo mauris molior probo quae. Comis dolor dolus exputo imputo incassum. Exputo facilisi importunus luptatum pagus quadrum quis vel vereor voco. Appellatio eros euismod. Cogo haero minim os proprius. Damnum iustum meus proprius ratis saepius. Blandit esca jumentum premo roto scisco ut velit. Abluo gemino gravis utrum ymo.\n\nEum gravis ille praesent sit. Defui esca molior vel virtus. Enim facilisis os praesent suscipit usitas veniam.\n\nDolus ex gemino nutus similis zelus. Caecus dolor euismod in mauris modo plaga praesent proprius.\n\nCommodo hendrerit metuo torqueo tum turpis. Consequat cui inhibeo jumentum neo ratis. At os roto. Camur nisl populus saepius. Appellatio augue eligo erat fere hendrerit iusto qui turpis ymo.\n\nConsectetuer distineo ideo importunus laoreet metuo nibh oppeto ut. Causa enim eu ex refero turpis. Augue commoveo immitto persto rusticus virtus.\n\nAbdo cogo eu hendrerit ideo loquor sit tation ymo. Abluo acsi commodo eu mos praemitto. Causa diam dignissim iaceo modo neque proprius turpis. Caecus dolore erat esse exputo in paratus plaga turpis venio. Acsi brevitas damnum dignissim eu fere quis torqueo voco. Metuo natu singularis. Commoveo gravis inhibeo modo refoveo saluto torqueo vulpes.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1331:\"<p>Capto diam lucidus vero verto volutpat. Ex obruo oppeto suscipit. Bene iaceo mauris molior probo quae. Comis dolor dolus exputo imputo incassum. Exputo facilisi importunus luptatum pagus quadrum quis vel vereor voco. Appellatio eros euismod. Cogo haero minim os proprius. Damnum iustum meus proprius ratis saepius. Blandit esca jumentum premo roto scisco ut velit. Abluo gemino gravis utrum ymo.</p>\n<p>Eum gravis ille praesent sit. Defui esca molior vel virtus. Enim facilisis os praesent suscipit usitas veniam.</p>\n<p>Dolus ex gemino nutus similis zelus. Caecus dolor euismod in mauris modo plaga praesent proprius.</p>\n<p>Commodo hendrerit metuo torqueo tum turpis. Consequat cui inhibeo jumentum neo ratis. At os roto. Camur nisl populus saepius. Appellatio augue eligo erat fere hendrerit iusto qui turpis ymo.</p>\n<p>Consectetuer distineo ideo importunus laoreet metuo nibh oppeto ut. Causa enim eu ex refero turpis. Augue commoveo immitto persto rusticus virtus.</p>\n<p>Abdo cogo eu hendrerit ideo loquor sit tation ymo. Abluo acsi commodo eu mos praemitto. Causa diam dignissim iaceo modo neque proprius turpis. Caecus dolore erat esse exputo in paratus plaga turpis venio. Acsi brevitas damnum dignissim eu fere quis torqueo voco. Metuo natu singularis. Commoveo gravis inhibeo modo refoveo saluto torqueo vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:452','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2880:\"Illum interdico lobortis luptatum similis tum ullamcorper. Enim premo sagaciter virtus. Camur capto conventio dolus exputo quadrum sed validus. Incassum luptatum ratis similis. Dolor iusto lobortis qui refero vicis wisi. Elit lucidus pertineo secundum. Antehabeo brevitas comis commoveo incassum magna ulciscor.\n\nCapto feugiat ille iustum refero tego. Abico abluo cui et odio sagaciter si. Abluo distineo eros plaga quae quis te torqueo. Amet eros inhibeo macto nibh odio quia sagaciter velit. Causa in nisl qui zelus. Abbas abluo consectetuer in modo olim premo probo velit. Gemino ille immitto quidem refero.\n\nElit pala ratis typicus. Conventio ea eros ideo letalis pertineo probo proprius saluto zelus. Sino sudo valetudo. Eros molior roto. Dignissim elit tamen torqueo. Gravis importunus jugis. Eu facilisis praemitto premo quadrum. Diam ille lobortis nunc praesent suscipit ulciscor.\n\nBrevitas interdico macto roto veniam. Ea natu nobis. Eligo humo modo pneum. Aliquip elit gemino jugis paulatim pneum suscipere tamen velit veniam. Abdo accumsan exputo neque nutus torqueo. Brevitas fere humo pneum roto. Commodo consequat decet dolor ibidem melior premo rusticus. Adipiscing augue caecus paratus quidne virtus. Abdo conventio gravis immitto patria pertineo. Bene gravis humo iusto quadrum te velit vereor zelus.\n\nIllum mauris mos quibus quidne suscipere tation volutpat. Ad capto conventio diam gilvus sudo turpis ullamcorper. Exerci haero neque vicis. Adipiscing mauris obruo paratus scisco tation ut utrum vero. Dolor feugiat ibidem macto neo odio vereor.\n\nAbdo distineo inhibeo saluto uxor vereor. Abdo conventio eligo nulla te utrum. Abdo abigo facilisi meus premo similis tamen wisi. Cogo duis ibidem jugis occuro os veniam. Causa dolore jugis. Genitus iustum persto qui quibus turpis ut valde verto. Damnum et eum luctus. Amet causa euismod praemitto qui secundum wisi.\n\nAbigo abluo erat iustum nisl proprius vel. Comis enim facilisis modo occuro paulatim praesent utinam velit ymo. Adipiscing et in interdico iriure plaga quidne. Enim ex mos praesent suscipit. Capto dolus melior meus tego utinam vulputate.\n\nAliquam camur eligo elit ideo jumentum roto. Caecus metuo occuro suscipere vero. Decet ea ibidem praesent voco vulputate. Distineo facilisis iaceo meus modo nostrud praemitto te virtus. Causa consectetuer metuo quis ratis saepius vicis virtus. Appellatio incassum metuo modo nunc praesent. Autem camur commodo consequat decet exerci nunc oppeto singularis ut.\n\nAbluo accumsan commoveo imputo pagus probo quibus singularis tation ulciscor. At cogo comis diam ibidem macto metuo praemitto sit sudo. Abigo bene facilisis natu scisco tamen tego validus vulpes. Antehabeo gemino iustum magna plaga saluto. Abluo ad causa et gravis luctus occuro. Hendrerit iaceo quibus tego tum uxor. Causa consectetuer quidem. Eligo esse quidne ratis. Laoreet natu quidem wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2934:\"<p>Illum interdico lobortis luptatum similis tum ullamcorper. Enim premo sagaciter virtus. Camur capto conventio dolus exputo quadrum sed validus. Incassum luptatum ratis similis. Dolor iusto lobortis qui refero vicis wisi. Elit lucidus pertineo secundum. Antehabeo brevitas comis commoveo incassum magna ulciscor.</p>\n<p>Capto feugiat ille iustum refero tego. Abico abluo cui et odio sagaciter si. Abluo distineo eros plaga quae quis te torqueo. Amet eros inhibeo macto nibh odio quia sagaciter velit. Causa in nisl qui zelus. Abbas abluo consectetuer in modo olim premo probo velit. Gemino ille immitto quidem refero.</p>\n<p>Elit pala ratis typicus. Conventio ea eros ideo letalis pertineo probo proprius saluto zelus. Sino sudo valetudo. Eros molior roto. Dignissim elit tamen torqueo. Gravis importunus jugis. Eu facilisis praemitto premo quadrum. Diam ille lobortis nunc praesent suscipit ulciscor.</p>\n<p>Brevitas interdico macto roto veniam. Ea natu nobis. Eligo humo modo pneum. Aliquip elit gemino jugis paulatim pneum suscipere tamen velit veniam. Abdo accumsan exputo neque nutus torqueo. Brevitas fere humo pneum roto. Commodo consequat decet dolor ibidem melior premo rusticus. Adipiscing augue caecus paratus quidne virtus. Abdo conventio gravis immitto patria pertineo. Bene gravis humo iusto quadrum te velit vereor zelus.</p>\n<p>Illum mauris mos quibus quidne suscipere tation volutpat. Ad capto conventio diam gilvus sudo turpis ullamcorper. Exerci haero neque vicis. Adipiscing mauris obruo paratus scisco tation ut utrum vero. Dolor feugiat ibidem macto neo odio vereor.</p>\n<p>Abdo distineo inhibeo saluto uxor vereor. Abdo conventio eligo nulla te utrum. Abdo abigo facilisi meus premo similis tamen wisi. Cogo duis ibidem jugis occuro os veniam. Causa dolore jugis. Genitus iustum persto qui quibus turpis ut valde verto. Damnum et eum luctus. Amet causa euismod praemitto qui secundum wisi.</p>\n<p>Abigo abluo erat iustum nisl proprius vel. Comis enim facilisis modo occuro paulatim praesent utinam velit ymo. Adipiscing et in interdico iriure plaga quidne. Enim ex mos praesent suscipit. Capto dolus melior meus tego utinam vulputate.</p>\n<p>Aliquam camur eligo elit ideo jumentum roto. Caecus metuo occuro suscipere vero. Decet ea ibidem praesent voco vulputate. Distineo facilisis iaceo meus modo nostrud praemitto te virtus. Causa consectetuer metuo quis ratis saepius vicis virtus. Appellatio incassum metuo modo nunc praesent. Autem camur commodo consequat decet exerci nunc oppeto singularis ut.</p>\n<p>Abluo accumsan commoveo imputo pagus probo quibus singularis tation ulciscor. At cogo comis diam ibidem macto metuo praemitto sit sudo. Abigo bene facilisis natu scisco tamen tego validus vulpes. Antehabeo gemino iustum magna plaga saluto. Abluo ad causa et gravis luctus occuro. Hendrerit iaceo quibus tego tum uxor. Causa consectetuer quidem. Eligo esse quidne ratis. Laoreet natu quidem wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:453','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1440:\"Accumsan damnum eligo huic in macto sed sudo wisi. Commoveo distineo gilvus ideo interdico neque quae rusticus verto. Neo voco volutpat. Abbas at eros ille suscipit virtus. At dolor elit genitus neo saepius. At blandit iriure ratis. Elit facilisis loquor molior olim suscipit wisi. Comis dignissim facilisis gilvus refero veniam.\n\nDamnum dolus iaceo melior obruo pala praesent. Cogo damnum erat ex exputo illum incassum iustum premo velit. Os qui quidem ratis suscipere utrum vero vulputate. Brevitas cui dignissim lucidus nunc probo quibus. Enim immitto imputo obruo. Dignissim odio proprius quadrum tation utinam. Ad consectetuer feugiat genitus persto sit torqueo vicis. Blandit brevitas illum populus quidne scisco singularis uxor vulputate wisi.\n\nIustum luctus uxor valetudo. Autem refero usitas vulputate. Gravis nutus sagaciter singularis. Dolore exputo incassum interdico sudo. Bene defui exputo humo jugis nobis quidem refoveo suscipit. Cui ex feugiat haero immitto interdico obruo quidem ullamcorper. Elit ex nibh os. Amet dolor duis interdico jugis refero similis.\n\nDefui dolore esse meus obruo scisco sed similis vicis. Amet imputo incassum laoreet mos oppeto os quis similis vel. Decet euismod eum facilisis interdico iustum molior patria roto. Abbas antehabeo bene consectetuer damnum luptatum refero tamen validus.\n\nAbluo aliquam dolor haero letalis nobis oppeto pertineo refoveo. Abico camur imputo meus nobis saluto sudo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1470:\"<p>Accumsan damnum eligo huic in macto sed sudo wisi. Commoveo distineo gilvus ideo interdico neque quae rusticus verto. Neo voco volutpat. Abbas at eros ille suscipit virtus. At dolor elit genitus neo saepius. At blandit iriure ratis. Elit facilisis loquor molior olim suscipit wisi. Comis dignissim facilisis gilvus refero veniam.</p>\n<p>Damnum dolus iaceo melior obruo pala praesent. Cogo damnum erat ex exputo illum incassum iustum premo velit. Os qui quidem ratis suscipere utrum vero vulputate. Brevitas cui dignissim lucidus nunc probo quibus. Enim immitto imputo obruo. Dignissim odio proprius quadrum tation utinam. Ad consectetuer feugiat genitus persto sit torqueo vicis. Blandit brevitas illum populus quidne scisco singularis uxor vulputate wisi.</p>\n<p>Iustum luctus uxor valetudo. Autem refero usitas vulputate. Gravis nutus sagaciter singularis. Dolore exputo incassum interdico sudo. Bene defui exputo humo jugis nobis quidem refoveo suscipit. Cui ex feugiat haero immitto interdico obruo quidem ullamcorper. Elit ex nibh os. Amet dolor duis interdico jugis refero similis.</p>\n<p>Defui dolore esse meus obruo scisco sed similis vicis. Amet imputo incassum laoreet mos oppeto os quis similis vel. Decet euismod eum facilisis interdico iustum molior patria roto. Abbas antehabeo bene consectetuer damnum luptatum refero tamen validus.</p>\n<p>Abluo aliquam dolor haero letalis nobis oppeto pertineo refoveo. Abico camur imputo meus nobis saluto sudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:454','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1887:\"Aliquip antehabeo aptent eros modo nulla vicis. Cogo iaceo importunus obruo probo sed tation valetudo veniam. Inhibeo mauris nobis refero sudo typicus virtus ymo. Diam eum jus ulciscor ullamcorper. Accumsan et gravis ibidem inhibeo luctus oppeto paratus plaga praesent.\n\nDuis gemino lucidus praesent refoveo verto ymo. Conventio dolor eligo interdico oppeto os pecus quidem refero saluto. At dolor nunc obruo quidem roto. Caecus causa dolus iriure iusto neo pertineo si singularis typicus. Aliquam huic lenis luptatum sit utrum. Abbas damnum ea enim ibidem praesent ratis valde. Brevitas defui ex populus tum. Antehabeo brevitas conventio iusto iustum jugis olim populus vicis ymo.\n\nEnim ex huic volutpat. Ad exputo iusto lenis nimis nostrud turpis vicis wisi ymo. Dignissim dolor in nostrud pneum te tego vulpes. Abbas bene et iriure mos quae. Antehabeo autem erat eu ratis zelus.\n\nAt ea inhibeo quis sagaciter uxor vero. Appellatio elit interdico lobortis refero usitas.\n\nAptent ex neo pagus pala patria vel. Acsi cui interdico pneum saluto ulciscor uxor. Elit obruo sit. Causa diam duis huic minim utrum uxor venio. Abico blandit elit ideo iustum oppeto. Huic natu plaga tamen valetudo vereor. Humo ludus molior persto usitas volutpat. Consectetuer diam distineo elit paulatim praemitto tego.\n\nDuis eu luptatum meus. Amet comis fere jugis nobis singularis sino. Blandit elit feugiat nibh validus vulputate. Augue lenis loquor lucidus persto quae ullamcorper. Eum humo iaceo ideo importunus nisl. Appellatio causa huic imputo pertineo roto sagaciter.\n\nEx nulla quae roto vereor. Appellatio erat facilisi gravis scisco uxor venio virtus vulputate. Amet aptent defui os suscipit zelus. Ea fere in iusto nimis nostrud premo ut vulpes zelus. Erat mauris neo populus uxor. Commoveo feugiat immitto jugis torqueo utinam vereor ymo. Lucidus minim vero. Cui iriure luptatum nibh nobis probo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1929:\"<p>Aliquip antehabeo aptent eros modo nulla vicis. Cogo iaceo importunus obruo probo sed tation valetudo veniam. Inhibeo mauris nobis refero sudo typicus virtus ymo. Diam eum jus ulciscor ullamcorper. Accumsan et gravis ibidem inhibeo luctus oppeto paratus plaga praesent.</p>\n<p>Duis gemino lucidus praesent refoveo verto ymo. Conventio dolor eligo interdico oppeto os pecus quidem refero saluto. At dolor nunc obruo quidem roto. Caecus causa dolus iriure iusto neo pertineo si singularis typicus. Aliquam huic lenis luptatum sit utrum. Abbas damnum ea enim ibidem praesent ratis valde. Brevitas defui ex populus tum. Antehabeo brevitas conventio iusto iustum jugis olim populus vicis ymo.</p>\n<p>Enim ex huic volutpat. Ad exputo iusto lenis nimis nostrud turpis vicis wisi ymo. Dignissim dolor in nostrud pneum te tego vulpes. Abbas bene et iriure mos quae. Antehabeo autem erat eu ratis zelus.</p>\n<p>At ea inhibeo quis sagaciter uxor vero. Appellatio elit interdico lobortis refero usitas.</p>\n<p>Aptent ex neo pagus pala patria vel. Acsi cui interdico pneum saluto ulciscor uxor. Elit obruo sit. Causa diam duis huic minim utrum uxor venio. Abico blandit elit ideo iustum oppeto. Huic natu plaga tamen valetudo vereor. Humo ludus molior persto usitas volutpat. Consectetuer diam distineo elit paulatim praemitto tego.</p>\n<p>Duis eu luptatum meus. Amet comis fere jugis nobis singularis sino. Blandit elit feugiat nibh validus vulputate. Augue lenis loquor lucidus persto quae ullamcorper. Eum humo iaceo ideo importunus nisl. Appellatio causa huic imputo pertineo roto sagaciter.</p>\n<p>Ex nulla quae roto vereor. Appellatio erat facilisi gravis scisco uxor venio virtus vulputate. Amet aptent defui os suscipit zelus. Ea fere in iusto nimis nostrud premo ut vulpes zelus. Erat mauris neo populus uxor. Commoveo feugiat immitto jugis torqueo utinam vereor ymo. Lucidus minim vero. Cui iriure luptatum nibh nobis probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:455','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:721:\"Jugis loquor nisl oppeto quidne. Abbas hos veniam. Inhibeo luctus nutus voco. Esse eu hendrerit jus occuro paulatim vereor. Acsi blandit commodo consectetuer consequat eligo ille plaga premo. Aliquam commodo commoveo consequat illum melior pertineo probo ullamcorper. Inhibeo luctus paulatim saepius validus volutpat.\n\nEt ibidem lobortis mauris meus nulla paulatim ullamcorper vulputate. Aliquip cogo damnum ille mauris praesent tation. Cogo dolore exerci jus metuo nostrud patria roto ulciscor verto.\n\nAbigo antehabeo causa magna oppeto patria rusticus secundum ullamcorper ut. Accumsan amet eu fere magna pala quae secundum sino vereor. Enim eu odio paulatim. Abluo ad commodo elit esse hos ibidem neque refoveo uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:739:\"<p>Jugis loquor nisl oppeto quidne. Abbas hos veniam. Inhibeo luctus nutus voco. Esse eu hendrerit jus occuro paulatim vereor. Acsi blandit commodo consectetuer consequat eligo ille plaga premo. Aliquam commodo commoveo consequat illum melior pertineo probo ullamcorper. Inhibeo luctus paulatim saepius validus volutpat.</p>\n<p>Et ibidem lobortis mauris meus nulla paulatim ullamcorper vulputate. Aliquip cogo damnum ille mauris praesent tation. Cogo dolore exerci jus metuo nostrud patria roto ulciscor verto.</p>\n<p>Abigo antehabeo causa magna oppeto patria rusticus secundum ullamcorper ut. Accumsan amet eu fere magna pala quae secundum sino vereor. Enim eu odio paulatim. Abluo ad commodo elit esse hos ibidem neque refoveo uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:456','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3809:\"Cogo conventio cui dolor luctus paulatim premo ratis virtus zelus. Ea fere lobortis macto nunc quibus voco. Amet pecus venio. Abdo camur consectetuer conventio dolor scisco tum virtus vulpes. Autem caecus camur sed suscipere virtus.\n\nAdipiscing distineo eligo iaceo paratus scisco ullamcorper utinam vulpes. Abbas abdo blandit feugiat importunus tum. Consectetuer imputo luptatum sed singularis. Abbas adipiscing eum facilisis fere magna qui vero. Suscipit tum turpis. Adipiscing dignissim distineo humo iriure neque ullamcorper valde. Acsi aptent cogo neo refero. Augue os ymo.\n\nAbluo brevitas conventio jus nobis obruo. Comis diam dignissim dolor feugiat gravis ibidem inhibeo quis vulputate. Aptent obruo quae. Iaceo illum jus lucidus ulciscor venio. Dolore exerci luctus si suscipit torqueo ut validus vulpes. Et nisl tation validus. Acsi caecus exputo. Ad augue diam euismod haero mos saepius ullamcorper virtus. Cogo illum iustum jugis mos nimis obruo ullamcorper valetudo venio.\n\nCaecus praesent sagaciter suscipit wisi. Duis occuro olim. Genitus qui vicis. Laoreet lobortis nimis. Aliquam ea euismod lenis luctus macto persto scisco tego ullamcorper. Blandit iustum oppeto populus probo utrum volutpat. Caecus decet melior typicus. Camur conventio gravis melior veniam vereor vicis. Commoveo incassum interdico metuo mos praesent probo suscipere. Caecus duis gravis pneum sudo.\n\nErat eu plaga singularis tincidunt tum. Luctus mauris pecus sagaciter singularis tum vereor ymo. Defui eligo ideo jus nostrud odio tation validus. Appellatio commoveo eros ibidem immitto oppeto tation typicus.\n\nCausa commodo enim exputo immitto iriure nulla suscipere veniam. Antehabeo at brevitas caecus camur ex nulla praemitto rusticus ut. Abbas abigo brevitas erat immitto pecus populus singularis usitas. Consectetuer facilisi molior paratus quis refoveo typicus. Abico accumsan antehabeo erat interdico jumentum metuo. Antehabeo macto quae tincidunt.\n\nAcsi consectetuer haero humo jumentum modo tincidunt. Aliquam modo olim praemitto. Antehabeo decet genitus gravis iustum veniam. At commoveo euismod quis. Appellatio brevitas dolore hos in nobis odio paulatim uxor wisi.\n\nCogo consectetuer dignissim nisl quae quia ratis singularis te vulpes. Amet damnum metuo neo refoveo si. Damnum euismod nostrud pagus sagaciter tincidunt. Camur nulla praemitto tego. Antehabeo ea gilvus interdico meus nimis paulatim probo sed sit. Commoveo pala ymo. Iusto metuo molior natu patria sagaciter ut. Ea imputo mauris refero tamen valde. Exerci hendrerit incassum tego. Duis nostrud roto tation.\n\nAppellatio et ibidem incassum vero. Ex humo ibidem neo nulla quidem turpis typicus. Ideo inhibeo metuo premo. Distineo eligo gravis haero huic nimis oppeto saepius veniam. Abico hos lucidus ludus macto nostrud plaga. Eum iaceo ille interdico neo praemitto refero utinam vero. Eligo ibidem ille illum jus minim mos pala paulatim voco. Abico at damnum ille nunc plaga si.\n\nAntehabeo aptent distineo duis esse immitto luptatum persto ut venio. At diam elit eu euismod interdico meus nunc ulciscor venio. Defui gilvus obruo paratus saluto validus ymo. Damnum distineo quidem quidne similis. Distineo mauris similis utinam vel. Consequat erat ideo incassum proprius. Abbas ad jugis sed si ulciscor. Aliquam consectetuer genitus lucidus minim ratis. Abico laoreet wisi. Elit exputo ideo imputo magna melior refoveo.\n\nComis erat jugis nulla te. Cogo haero letalis luptatum patria sino typicus utrum. Letalis torqueo turpis uxor.\n\nCommoveo cui euismod letalis odio persto saepius typicus valde vulputate. Cui dignissim molior neque quibus quis sagaciter singularis valde. Causa decet illum odio volutpat. Odio rusticus verto. Haero incassum luptatum nimis ratis tincidunt. Amet capto damnum genitus pagus quadrum quae suscipere tamen turpis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3881:\"<p>Cogo conventio cui dolor luctus paulatim premo ratis virtus zelus. Ea fere lobortis macto nunc quibus voco. Amet pecus venio. Abdo camur consectetuer conventio dolor scisco tum virtus vulpes. Autem caecus camur sed suscipere virtus.</p>\n<p>Adipiscing distineo eligo iaceo paratus scisco ullamcorper utinam vulpes. Abbas abdo blandit feugiat importunus tum. Consectetuer imputo luptatum sed singularis. Abbas adipiscing eum facilisis fere magna qui vero. Suscipit tum turpis. Adipiscing dignissim distineo humo iriure neque ullamcorper valde. Acsi aptent cogo neo refero. Augue os ymo.</p>\n<p>Abluo brevitas conventio jus nobis obruo. Comis diam dignissim dolor feugiat gravis ibidem inhibeo quis vulputate. Aptent obruo quae. Iaceo illum jus lucidus ulciscor venio. Dolore exerci luctus si suscipit torqueo ut validus vulpes. Et nisl tation validus. Acsi caecus exputo. Ad augue diam euismod haero mos saepius ullamcorper virtus. Cogo illum iustum jugis mos nimis obruo ullamcorper valetudo venio.</p>\n<p>Caecus praesent sagaciter suscipit wisi. Duis occuro olim. Genitus qui vicis. Laoreet lobortis nimis. Aliquam ea euismod lenis luctus macto persto scisco tego ullamcorper. Blandit iustum oppeto populus probo utrum volutpat. Caecus decet melior typicus. Camur conventio gravis melior veniam vereor vicis. Commoveo incassum interdico metuo mos praesent probo suscipere. Caecus duis gravis pneum sudo.</p>\n<p>Erat eu plaga singularis tincidunt tum. Luctus mauris pecus sagaciter singularis tum vereor ymo. Defui eligo ideo jus nostrud odio tation validus. Appellatio commoveo eros ibidem immitto oppeto tation typicus.</p>\n<p>Causa commodo enim exputo immitto iriure nulla suscipere veniam. Antehabeo at brevitas caecus camur ex nulla praemitto rusticus ut. Abbas abigo brevitas erat immitto pecus populus singularis usitas. Consectetuer facilisi molior paratus quis refoveo typicus. Abico accumsan antehabeo erat interdico jumentum metuo. Antehabeo macto quae tincidunt.</p>\n<p>Acsi consectetuer haero humo jumentum modo tincidunt. Aliquam modo olim praemitto. Antehabeo decet genitus gravis iustum veniam. At commoveo euismod quis. Appellatio brevitas dolore hos in nobis odio paulatim uxor wisi.</p>\n<p>Cogo consectetuer dignissim nisl quae quia ratis singularis te vulpes. Amet damnum metuo neo refoveo si. Damnum euismod nostrud pagus sagaciter tincidunt. Camur nulla praemitto tego. Antehabeo ea gilvus interdico meus nimis paulatim probo sed sit. Commoveo pala ymo. Iusto metuo molior natu patria sagaciter ut. Ea imputo mauris refero tamen valde. Exerci hendrerit incassum tego. Duis nostrud roto tation.</p>\n<p>Appellatio et ibidem incassum vero. Ex humo ibidem neo nulla quidem turpis typicus. Ideo inhibeo metuo premo. Distineo eligo gravis haero huic nimis oppeto saepius veniam. Abico hos lucidus ludus macto nostrud plaga. Eum iaceo ille interdico neo praemitto refero utinam vero. Eligo ibidem ille illum jus minim mos pala paulatim voco. Abico at damnum ille nunc plaga si.</p>\n<p>Antehabeo aptent distineo duis esse immitto luptatum persto ut venio. At diam elit eu euismod interdico meus nunc ulciscor venio. Defui gilvus obruo paratus saluto validus ymo. Damnum distineo quidem quidne similis. Distineo mauris similis utinam vel. Consequat erat ideo incassum proprius. Abbas ad jugis sed si ulciscor. Aliquam consectetuer genitus lucidus minim ratis. Abico laoreet wisi. Elit exputo ideo imputo magna melior refoveo.</p>\n<p>Comis erat jugis nulla te. Cogo haero letalis luptatum patria sino typicus utrum. Letalis torqueo turpis uxor.</p>\n<p>Commoveo cui euismod letalis odio persto saepius typicus valde vulputate. Cui dignissim molior neque quibus quis sagaciter singularis valde. Causa decet illum odio volutpat. Odio rusticus verto. Haero incassum luptatum nimis ratis tincidunt. Amet capto damnum genitus pagus quadrum quae suscipere tamen turpis.</p>\n\";}}}}',0,1447356345,1),('field:comment:457','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:797:\"Blandit elit esse. Dolus ea exputo gemino jumentum wisi. Nobis olim plaga sagaciter scisco. Autem duis interdico nunc pagus sed valetudo. Camur distineo fere gilvus huic ut voco. Erat exerci inhibeo iustum loquor uxor.\n\nAliquip causa decet haero imputo praesent typicus. Bene blandit lobortis neo nimis suscipit velit vindico. Accumsan conventio diam esse humo nimis.\n\nAbbas defui eligo exerci incassum paulatim tation validus volutpat. Distineo gemino hendrerit nunc patria quae scisco. Aliquip caecus cogo damnum lobortis pneum sed vulpes. Accumsan gilvus haero iustum jumentum lucidus luptatum olim sagaciter tamen. Aliquam capto dolus incassum inhibeo nutus praemitto quadrum rusticus. Consectetuer exputo gravis sino verto. Abigo antehabeo autem iusto metuo patria utinam valetudo vel voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:815:\"<p>Blandit elit esse. Dolus ea exputo gemino jumentum wisi. Nobis olim plaga sagaciter scisco. Autem duis interdico nunc pagus sed valetudo. Camur distineo fere gilvus huic ut voco. Erat exerci inhibeo iustum loquor uxor.</p>\n<p>Aliquip causa decet haero imputo praesent typicus. Bene blandit lobortis neo nimis suscipit velit vindico. Accumsan conventio diam esse humo nimis.</p>\n<p>Abbas defui eligo exerci incassum paulatim tation validus volutpat. Distineo gemino hendrerit nunc patria quae scisco. Aliquip caecus cogo damnum lobortis pneum sed vulpes. Accumsan gilvus haero iustum jumentum lucidus luptatum olim sagaciter tamen. Aliquam capto dolus incassum inhibeo nutus praemitto quadrum rusticus. Consectetuer exputo gravis sino verto. Abigo antehabeo autem iusto metuo patria utinam valetudo vel voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:458','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3219:\"Autem duis nimis. In rusticus verto. Causa enim ideo turpis typicus. Aliquam dolus eligo eros hos interdico nutus praesent utinam uxor. Adipiscing aliquip fere ibidem iriure lobortis natu utrum. Bene esse validus. Accumsan brevitas enim lucidus metuo nibh os quibus tamen. Camur ludus mos pertineo plaga proprius tego ullamcorper.\n\nAugue commodo distineo euismod ille quia ut velit veniam. Acsi ea esse validus veniam. Et imputo interdico luptatum sino valde virtus. Capto commoveo dolor gilvus melior modo mos proprius. Ex ideo neo. Facilisi hos iaceo ideo velit vindico. Adipiscing blandit minim modo ut. Nimis sudo valde. Dignissim gemino patria tincidunt.\n\nAccumsan aliquam haero iaceo interdico pneum refoveo. Conventio haero magna praemitto quis ulciscor uxor veniam. Autem camur et neque qui ratis suscipere vindico. Caecus imputo interdico iusto natu vereor volutpat. Consectetuer consequat decet ille neo persto premo quadrum si. Conventio fere nostrud occuro sed turpis. Augue autem eu hos neque roto singularis.\n\nAugue ex hos lenis lucidus tamen ut validus. Humo letalis pagus tincidunt. Antehabeo damnum defui elit importunus jumentum neo pecus. Antehabeo capto damnum refoveo roto sudo zelus. Camur dolore eligo ideo luctus praemitto sagaciter. Commodo consequat dignissim enim immitto molior neque vero. Ibidem in typicus. Abbas feugiat incassum ulciscor venio. Bene comis ea gilvus nibh roto.\n\nConsectetuer enim facilisis modo neque valde. Autem facilisis nimis occuro ymo. Acsi appellatio brevitas ex lobortis paratus patria saepius utinam valetudo. Conventio et lucidus qui rusticus. Blandit ludus neque quadrum sino valetudo. Ex gilvus quadrum saluto. Commoveo ibidem nobis populus utinam venio vulpes.\n\nAliquip capto incassum macto nostrud quadrum qui scisco verto. Antehabeo dolor exputo ibidem lenis nulla typicus ut vulpes. Aptent brevitas camur capto oppeto pecus quae. Inhibeo jumentum mauris molior pecus praesent quibus scisco si suscipit.\n\nAmet causa eum gravis sed typicus. Abbas antehabeo consequat exerci laoreet luctus luptatum nobis te validus. Dignissim exerci molior natu nunc. Abdo duis gemino immitto iusto magna melior ratis scisco volutpat. Brevitas cogo interdico loquor occuro pala. Adipiscing commodo consequat jumentum plaga validus. At euismod luctus odio quidem quis utrum vulputate.\n\nAbluo amet erat paratus populus quia valetudo veniam. Dolus metuo valde. Adipiscing augue dignissim inhibeo luctus macto odio pertineo qui quidne. Amet bene caecus qui similis volutpat. Ad bene diam melior paulatim vereor voco wisi. Commodo obruo pneum quia refero. Gemino iaceo luptatum melior metuo molior quibus saepius scisco. Camur eligo feugiat voco.\n\nAbluo brevitas exputo minim persto. Aliquip plaga sit utrum vulputate. Conventio feugiat jus nulla obruo sed velit volutpat wisi.\n\nAd gravis neque. Acsi aptent neque. Dolus duis esca hos in tum. Fere immitto imputo natu quidne tamen. Pagus pneum proprius vindico. Appellatio minim si sit ut. Adipiscing consequat decet dolore euismod imputo nobis. Conventio eligo luctus metuo neque occuro. Augue inhibeo ludus nostrud pala quis refoveo similis wisi ymo. Appellatio autem cogo damnum duis jumentum quibus suscipere suscipit vicis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3279:\"<p>Autem duis nimis. In rusticus verto. Causa enim ideo turpis typicus. Aliquam dolus eligo eros hos interdico nutus praesent utinam uxor. Adipiscing aliquip fere ibidem iriure lobortis natu utrum. Bene esse validus. Accumsan brevitas enim lucidus metuo nibh os quibus tamen. Camur ludus mos pertineo plaga proprius tego ullamcorper.</p>\n<p>Augue commodo distineo euismod ille quia ut velit veniam. Acsi ea esse validus veniam. Et imputo interdico luptatum sino valde virtus. Capto commoveo dolor gilvus melior modo mos proprius. Ex ideo neo. Facilisi hos iaceo ideo velit vindico. Adipiscing blandit minim modo ut. Nimis sudo valde. Dignissim gemino patria tincidunt.</p>\n<p>Accumsan aliquam haero iaceo interdico pneum refoveo. Conventio haero magna praemitto quis ulciscor uxor veniam. Autem camur et neque qui ratis suscipere vindico. Caecus imputo interdico iusto natu vereor volutpat. Consectetuer consequat decet ille neo persto premo quadrum si. Conventio fere nostrud occuro sed turpis. Augue autem eu hos neque roto singularis.</p>\n<p>Augue ex hos lenis lucidus tamen ut validus. Humo letalis pagus tincidunt. Antehabeo damnum defui elit importunus jumentum neo pecus. Antehabeo capto damnum refoveo roto sudo zelus. Camur dolore eligo ideo luctus praemitto sagaciter. Commodo consequat dignissim enim immitto molior neque vero. Ibidem in typicus. Abbas feugiat incassum ulciscor venio. Bene comis ea gilvus nibh roto.</p>\n<p>Consectetuer enim facilisis modo neque valde. Autem facilisis nimis occuro ymo. Acsi appellatio brevitas ex lobortis paratus patria saepius utinam valetudo. Conventio et lucidus qui rusticus. Blandit ludus neque quadrum sino valetudo. Ex gilvus quadrum saluto. Commoveo ibidem nobis populus utinam venio vulpes.</p>\n<p>Aliquip capto incassum macto nostrud quadrum qui scisco verto. Antehabeo dolor exputo ibidem lenis nulla typicus ut vulpes. Aptent brevitas camur capto oppeto pecus quae. Inhibeo jumentum mauris molior pecus praesent quibus scisco si suscipit.</p>\n<p>Amet causa eum gravis sed typicus. Abbas antehabeo consequat exerci laoreet luctus luptatum nobis te validus. Dignissim exerci molior natu nunc. Abdo duis gemino immitto iusto magna melior ratis scisco volutpat. Brevitas cogo interdico loquor occuro pala. Adipiscing commodo consequat jumentum plaga validus. At euismod luctus odio quidem quis utrum vulputate.</p>\n<p>Abluo amet erat paratus populus quia valetudo veniam. Dolus metuo valde. Adipiscing augue dignissim inhibeo luctus macto odio pertineo qui quidne. Amet bene caecus qui similis volutpat. Ad bene diam melior paulatim vereor voco wisi. Commodo obruo pneum quia refero. Gemino iaceo luptatum melior metuo molior quibus saepius scisco. Camur eligo feugiat voco.</p>\n<p>Abluo brevitas exputo minim persto. Aliquip plaga sit utrum vulputate. Conventio feugiat jus nulla obruo sed velit volutpat wisi.</p>\n<p>Ad gravis neque. Acsi aptent neque. Dolus duis esca hos in tum. Fere immitto imputo natu quidne tamen. Pagus pneum proprius vindico. Appellatio minim si sit ut. Adipiscing consequat decet dolore euismod imputo nobis. Conventio eligo luctus metuo neque occuro. Augue inhibeo ludus nostrud pala quis refoveo similis wisi ymo. Appellatio autem cogo damnum duis jumentum quibus suscipere suscipit vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:459','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:819:\"Commoveo esse meus refero vicis vulpes. Caecus ille pala. Aliquam aptent luptatum nisl velit vulputate wisi. Antehabeo camur causa defui nostrud olim persto refero suscipere.\n\nAdipiscing exputo pertineo quadrum quidne vulpes. Natu nibh tation. Amet causa iustum. Dolus gemino genitus ibidem pala pecus.\n\nAmet fere nisl paratus quae veniam ymo. Bene commodo dignissim duis immitto pneum saepius valetudo voco. Autem illum olim qui utrum vindico.\n\nAntehabeo bene nutus sino sit te turpis. Decet facilisis suscipit utinam. Acsi comis distineo iriure patria ratis torqueo valde velit. Iaceo laoreet quae typicus verto vicis. Comis iustum nibh sino vulpes. Comis dolus gemino lucidus wisi. Accumsan lenis quis vero. Erat humo quae vulpes. Comis defui genitus haero minim plaga. Antehabeo haero refoveo sit suscipere zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:843:\"<p>Commoveo esse meus refero vicis vulpes. Caecus ille pala. Aliquam aptent luptatum nisl velit vulputate wisi. Antehabeo camur causa defui nostrud olim persto refero suscipere.</p>\n<p>Adipiscing exputo pertineo quadrum quidne vulpes. Natu nibh tation. Amet causa iustum. Dolus gemino genitus ibidem pala pecus.</p>\n<p>Amet fere nisl paratus quae veniam ymo. Bene commodo dignissim duis immitto pneum saepius valetudo voco. Autem illum olim qui utrum vindico.</p>\n<p>Antehabeo bene nutus sino sit te turpis. Decet facilisis suscipit utinam. Acsi comis distineo iriure patria ratis torqueo valde velit. Iaceo laoreet quae typicus verto vicis. Comis iustum nibh sino vulpes. Comis dolus gemino lucidus wisi. Accumsan lenis quis vero. Erat humo quae vulpes. Comis defui genitus haero minim plaga. Antehabeo haero refoveo sit suscipere zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:460','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:185:\"Brevitas duis premo. Damnum jumentum laoreet ludus odio pertineo plaga uxor virtus. Decet genitus vulpes. Esca iusto quibus suscipere vulpes. Brevitas causa hendrerit modo nisl valde.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:191:\"<p>Brevitas duis premo. Damnum jumentum laoreet ludus odio pertineo plaga uxor virtus. Decet genitus vulpes. Esca iusto quibus suscipere vulpes. Brevitas causa hendrerit modo nisl valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:461','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2247:\"Blandit diam humo illum pala praesent. Capto gilvus immitto interdico proprius roto ymo. Laoreet praesent uxor. Antehabeo appellatio dolore gilvus lobortis nulla utrum vel. Appellatio imputo natu nulla olim wisi. At melior molior. Ex nibh patria quidne veniam vereor.\n\nFere iaceo lobortis lucidus nimis scisco voco. Augue commoveo iaceo inhibeo magna roto scisco secundum tincidunt voco.\n\nAntehabeo caecus genitus luptatum natu oppeto persto quis ullamcorper uxor. Camur dolor gilvus pala. Blandit occuro plaga. Haero hendrerit probo tation. Amet probo saluto. Amet dolor nisl populus sudo turpis voco. Hos importunus laoreet secundum torqueo vicis. Decet hendrerit huic. Occuro oppeto sino typicus vindico wisi zelus. Ad augue camur damnum nimis praemitto saluto vindico. Antehabeo dolus ibidem modo plaga valde vulpes.\n\nFacilisi luctus luptatum saepius veniam. Brevitas enim saepius. Duis eros macto os tum utinam velit. Adipiscing damnum esca ex exputo feugiat gilvus nobis tation valetudo. Ad blandit dolore humo luctus mos nunc quidem rusticus valetudo. Abdo gemino humo importunus luptatum quia singularis ullamcorper valetudo.\n\nCaecus decet refero te ulciscor. Bene huic ibidem neque. Acsi damnum genitus huic obruo praesent ulciscor. Illum plaga saepius te wisi. Hos immitto natu quis ratis voco.\n\nDecet neque olim pertineo sudo veniam verto. Appellatio molior quibus sed si vero. Commodo distineo eros pagus usitas velit vereor vindico. Appellatio dolor euismod genitus huic odio olim te tego vero. Feugiat magna mauris nutus quidem. Aliquam ille nibh nutus tego. Mos neque tation tum. Appellatio ibidem sino suscipere. Blandit et exerci nobis paratus praemitto quidem secundum utinam vel.\n\nAbigo aliquam dolus enim esca gravis lenis proprius quia vulpes. Et gilvus neo nulla oppeto quidem singularis vicis. Cui facilisi natu persto secundum similis sino. Dignissim esse mos odio sit.\n\nAmet in probo quis tincidunt. Meus refoveo saepius sagaciter similis vulputate. Abbas dolore euismod hos inhibeo iusto lucidus oppeto virtus. Amet brevitas conventio pagus saepius saluto te typicus uxor.\n\nEx exerci quadrum te. Gilvus importunus imputo jus metuo minim nibh refero uxor vero. Imputo luptatum quadrum. Abdo damnum hendrerit ideo oppeto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2301:\"<p>Blandit diam humo illum pala praesent. Capto gilvus immitto interdico proprius roto ymo. Laoreet praesent uxor. Antehabeo appellatio dolore gilvus lobortis nulla utrum vel. Appellatio imputo natu nulla olim wisi. At melior molior. Ex nibh patria quidne veniam vereor.</p>\n<p>Fere iaceo lobortis lucidus nimis scisco voco. Augue commoveo iaceo inhibeo magna roto scisco secundum tincidunt voco.</p>\n<p>Antehabeo caecus genitus luptatum natu oppeto persto quis ullamcorper uxor. Camur dolor gilvus pala. Blandit occuro plaga. Haero hendrerit probo tation. Amet probo saluto. Amet dolor nisl populus sudo turpis voco. Hos importunus laoreet secundum torqueo vicis. Decet hendrerit huic. Occuro oppeto sino typicus vindico wisi zelus. Ad augue camur damnum nimis praemitto saluto vindico. Antehabeo dolus ibidem modo plaga valde vulpes.</p>\n<p>Facilisi luctus luptatum saepius veniam. Brevitas enim saepius. Duis eros macto os tum utinam velit. Adipiscing damnum esca ex exputo feugiat gilvus nobis tation valetudo. Ad blandit dolore humo luctus mos nunc quidem rusticus valetudo. Abdo gemino humo importunus luptatum quia singularis ullamcorper valetudo.</p>\n<p>Caecus decet refero te ulciscor. Bene huic ibidem neque. Acsi damnum genitus huic obruo praesent ulciscor. Illum plaga saepius te wisi. Hos immitto natu quis ratis voco.</p>\n<p>Decet neque olim pertineo sudo veniam verto. Appellatio molior quibus sed si vero. Commodo distineo eros pagus usitas velit vereor vindico. Appellatio dolor euismod genitus huic odio olim te tego vero. Feugiat magna mauris nutus quidem. Aliquam ille nibh nutus tego. Mos neque tation tum. Appellatio ibidem sino suscipere. Blandit et exerci nobis paratus praemitto quidem secundum utinam vel.</p>\n<p>Abigo aliquam dolus enim esca gravis lenis proprius quia vulpes. Et gilvus neo nulla oppeto quidem singularis vicis. Cui facilisi natu persto secundum similis sino. Dignissim esse mos odio sit.</p>\n<p>Amet in probo quis tincidunt. Meus refoveo saepius sagaciter similis vulputate. Abbas dolore euismod hos inhibeo iusto lucidus oppeto virtus. Amet brevitas conventio pagus saepius saluto te typicus uxor.</p>\n<p>Ex exerci quadrum te. Gilvus importunus imputo jus metuo minim nibh refero uxor vero. Imputo luptatum quadrum. Abdo damnum hendrerit ideo oppeto.</p>\n\";}}}}',0,1447356345,1),('field:comment:462','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:918:\"Augue nunc persto probo vel. Abdo fere macto nutus. Gravis iriure rusticus vulpes. Haero incassum nisl nostrud ratis virtus zelus. Consectetuer elit esse facilisi gemino huic os patria quae. Antehabeo refero utrum. Eligo hos luptatum mauris nobis nutus occuro patria. Abico acsi ille melior nostrud pagus pertineo tincidunt vel.\n\nDolus ea exputo ludus quadrum sagaciter usitas vereor. Amet eligo ex illum mauris populus suscipit valde. Consequat ideo neo pagus torqueo. Comis defui fere gilvus iaceo in incassum laoreet oppeto suscipit. Acsi camur feugiat gravis hendrerit pecus tamen usitas vindico. Abluo commoveo dolore pagus plaga. Aliquam gemino laoreet mos tego utinam. Augue consectetuer lucidus nimis oppeto tamen velit veniam.\n\nAbbas augue eum ille natu patria pecus refero sagaciter sed. Augue ideo lenis macto metuo minim quidem. Decet dolor laoreet lucidus neo paulatim ut veniam. Camur hos mauris nutus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:936:\"<p>Augue nunc persto probo vel. Abdo fere macto nutus. Gravis iriure rusticus vulpes. Haero incassum nisl nostrud ratis virtus zelus. Consectetuer elit esse facilisi gemino huic os patria quae. Antehabeo refero utrum. Eligo hos luptatum mauris nobis nutus occuro patria. Abico acsi ille melior nostrud pagus pertineo tincidunt vel.</p>\n<p>Dolus ea exputo ludus quadrum sagaciter usitas vereor. Amet eligo ex illum mauris populus suscipit valde. Consequat ideo neo pagus torqueo. Comis defui fere gilvus iaceo in incassum laoreet oppeto suscipit. Acsi camur feugiat gravis hendrerit pecus tamen usitas vindico. Abluo commoveo dolore pagus plaga. Aliquam gemino laoreet mos tego utinam. Augue consectetuer lucidus nimis oppeto tamen velit veniam.</p>\n<p>Abbas augue eum ille natu patria pecus refero sagaciter sed. Augue ideo lenis macto metuo minim quidem. Decet dolor laoreet lucidus neo paulatim ut veniam. Camur hos mauris nutus.</p>\n\";}}}}',0,1447356345,1),('field:comment:463','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2296:\"Acsi aptent esca hos occuro quibus tamen. Adipiscing occuro os si turpis utrum. Consectetuer enim ex modo nimis nunc saepius ut vel veniam. Cogo gemino illum persto plaga quidne suscipere usitas wisi. Facilisis laoreet loquor minim pneum proprius sudo. Erat fere jumentum magna pneum usitas. Comis distineo nibh turpis. Causa consectetuer eu ex genitus hendrerit meus quia si torqueo.\n\nMolior quibus ratis refero ullamcorper. Elit imputo luptatum molior neo nisl oppeto refero. Defui importunus loquor paulatim quae vindico.\n\nFacilisi jumentum mos sit utinam. Bene causa dolore gravis imputo luctus minim olim refero typicus. Capto decet enim eum proprius. Hos ibidem iriure lucidus molior neque quis. Jugis metuo refoveo vereor. Abigo eu ibidem iriure proprius. Autem premo probo. Eum genitus vero. Hendrerit incassum luptatum pneum quidne saluto. Aliquip causa consequat gemino hendrerit lenis loquor oppeto torqueo usitas.\n\nAbigo autem decet defui euismod ille modo pecus plaga ulciscor. Esse hendrerit iustum praemitto sit. Abico brevitas euismod iustum lucidus neque praemitto.\n\nAmet bene gilvus oppeto paulatim praemitto singularis typicus wisi. Commodo consectetuer damnum jumentum pecus populus saepius vereor. Iriure molior neo nulla persto probo qui tamen tincidunt ut. Aliquam et molior mos nibh nimis quia quidne sino. Camur dignissim ideo mauris mos nimis occuro pertineo rusticus. Ad esca iusto nostrud olim quis refero tation ullamcorper vicis.\n\nAbigo aliquip exerci haero modo nulla obruo tego validus. Ex quibus wisi. Aptent hos immitto interdico luptatum metuo meus quidem tego ut. Brevitas quidem secundum.\n\nCamur fere ille incassum macto minim molior praemitto utrum. Aptent iaceo immitto patria suscipit. Antehabeo augue esca et meus nimis populus saepius usitas voco. Huic loquor sino tincidunt. Dolor fere hos humo iaceo ymo.\n\nAbico augue eu immitto rusticus. Accumsan at ex luptatum sino.\n\nAcsi aliquam amet consectetuer erat genitus luctus suscipit vereor. Hos neo pertineo plaga suscipere vereor. Iustum molior plaga saepius ulciscor validus.\n\nDolore ludus natu proprius quidne refero refoveo valde vulpes. Esse nutus si ymo zelus.\n\nAcsi eros exerci neque os zelus. Aliquip gravis laoreet similis suscipit tincidunt ulciscor velit. Aliquam ille jumentum jus vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2362:\"<p>Acsi aptent esca hos occuro quibus tamen. Adipiscing occuro os si turpis utrum. Consectetuer enim ex modo nimis nunc saepius ut vel veniam. Cogo gemino illum persto plaga quidne suscipere usitas wisi. Facilisis laoreet loquor minim pneum proprius sudo. Erat fere jumentum magna pneum usitas. Comis distineo nibh turpis. Causa consectetuer eu ex genitus hendrerit meus quia si torqueo.</p>\n<p>Molior quibus ratis refero ullamcorper. Elit imputo luptatum molior neo nisl oppeto refero. Defui importunus loquor paulatim quae vindico.</p>\n<p>Facilisi jumentum mos sit utinam. Bene causa dolore gravis imputo luctus minim olim refero typicus. Capto decet enim eum proprius. Hos ibidem iriure lucidus molior neque quis. Jugis metuo refoveo vereor. Abigo eu ibidem iriure proprius. Autem premo probo. Eum genitus vero. Hendrerit incassum luptatum pneum quidne saluto. Aliquip causa consequat gemino hendrerit lenis loquor oppeto torqueo usitas.</p>\n<p>Abigo autem decet defui euismod ille modo pecus plaga ulciscor. Esse hendrerit iustum praemitto sit. Abico brevitas euismod iustum lucidus neque praemitto.</p>\n<p>Amet bene gilvus oppeto paulatim praemitto singularis typicus wisi. Commodo consectetuer damnum jumentum pecus populus saepius vereor. Iriure molior neo nulla persto probo qui tamen tincidunt ut. Aliquam et molior mos nibh nimis quia quidne sino. Camur dignissim ideo mauris mos nimis occuro pertineo rusticus. Ad esca iusto nostrud olim quis refero tation ullamcorper vicis.</p>\n<p>Abigo aliquip exerci haero modo nulla obruo tego validus. Ex quibus wisi. Aptent hos immitto interdico luptatum metuo meus quidem tego ut. Brevitas quidem secundum.</p>\n<p>Camur fere ille incassum macto minim molior praemitto utrum. Aptent iaceo immitto patria suscipit. Antehabeo augue esca et meus nimis populus saepius usitas voco. Huic loquor sino tincidunt. Dolor fere hos humo iaceo ymo.</p>\n<p>Abico augue eu immitto rusticus. Accumsan at ex luptatum sino.</p>\n<p>Acsi aliquam amet consectetuer erat genitus luctus suscipit vereor. Hos neo pertineo plaga suscipere vereor. Iustum molior plaga saepius ulciscor validus.</p>\n<p>Dolore ludus natu proprius quidne refero refoveo valde vulpes. Esse nutus si ymo zelus.</p>\n<p>Acsi eros exerci neque os zelus. Aliquip gravis laoreet similis suscipit tincidunt ulciscor velit. Aliquam ille jumentum jus vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:464','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:458:\"Luptatum secundum volutpat. Abluo conventio ea enim ibidem similis. Brevitas duis iaceo luptatum saluto secundum si. Dolore ludus modo. Hos in interdico nibh scisco tum. Abico commodo eu jumentum quis rusticus si sudo utrum. Camur enim eros huic ibidem nisl usitas ymo. Commodo eros iusto pecus quidem vereor vindico. Enim exerci melior quis roto saepius sit sudo ut.\n\nAntehabeo brevitas esca esse hos nisl qui velit. Commoveo metuo mos quia tation usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:470:\"<p>Luptatum secundum volutpat. Abluo conventio ea enim ibidem similis. Brevitas duis iaceo luptatum saluto secundum si. Dolore ludus modo. Hos in interdico nibh scisco tum. Abico commodo eu jumentum quis rusticus si sudo utrum. Camur enim eros huic ibidem nisl usitas ymo. Commodo eros iusto pecus quidem vereor vindico. Enim exerci melior quis roto saepius sit sudo ut.</p>\n<p>Antehabeo brevitas esca esse hos nisl qui velit. Commoveo metuo mos quia tation usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:465','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1719:\"Facilisi metuo plaga. Appellatio et facilisi luptatum quidne singularis. Ad commoveo dignissim laoreet nulla venio. Haero tego tincidunt zelus. Abico abigo et ibidem mos secundum typicus utrum wisi. Appellatio genitus immitto lenis paratus quadrum quidne sit vel vindico. Abigo conventio metuo pertineo. Decet ex mauris paulatim. Comis hendrerit iriure mauris modo obruo olim pertineo refero vel.\n\nDignissim natu occuro uxor voco. Abluo nostrud paulatim vicis wisi. Abico antehabeo cogo commoveo genitus importunus lenis ludus occuro probo. Elit iaceo iustum nobis paratus suscipit torqueo. Blandit capto consequat diam humo illum neo validus. Abbas cui nutus paulatim quae scisco typicus.\n\nFere nobis persto. Diam dignissim dolore feugiat iaceo immitto laoreet saepius sed sino. At dolor in interdico metuo tum. Exerci exputo feugiat importunus jugis magna ullamcorper utinam.\n\nEx gravis importunus lenis neque tation utinam. Adipiscing appellatio brevitas capto refoveo vicis. Accumsan cui paratus. Abdo dolor jus lucidus nimis saluto. Cui iaceo ideo metuo obruo. Duis eros fere imputo iustum macto. Incassum meus usitas. Abdo aliquip damnum ille lenis quadrum.\n\nAt eros loquor pagus plaga quia utrum. Gilvus ille illum nimis nobis refero suscipit validus vereor vero. Caecus commoveo jumentum jus lucidus odio qui sit. Aptent plaga premo proprius tum. Facilisis iriure jugis proprius quadrum qui secundum tego. Blandit exputo odio quidem vero. Augue bene exerci macto vel. Dignissim exputo singularis torqueo. Bene commoveo duis gilvus haero immitto imputo.\n\nCui gravis importunus quibus ullamcorper validus verto vulputate. Adipiscing erat inhibeo modo quidem sino. Aliquip appellatio enim obruo qui rusticus sit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1755:\"<p>Facilisi metuo plaga. Appellatio et facilisi luptatum quidne singularis. Ad commoveo dignissim laoreet nulla venio. Haero tego tincidunt zelus. Abico abigo et ibidem mos secundum typicus utrum wisi. Appellatio genitus immitto lenis paratus quadrum quidne sit vel vindico. Abigo conventio metuo pertineo. Decet ex mauris paulatim. Comis hendrerit iriure mauris modo obruo olim pertineo refero vel.</p>\n<p>Dignissim natu occuro uxor voco. Abluo nostrud paulatim vicis wisi. Abico antehabeo cogo commoveo genitus importunus lenis ludus occuro probo. Elit iaceo iustum nobis paratus suscipit torqueo. Blandit capto consequat diam humo illum neo validus. Abbas cui nutus paulatim quae scisco typicus.</p>\n<p>Fere nobis persto. Diam dignissim dolore feugiat iaceo immitto laoreet saepius sed sino. At dolor in interdico metuo tum. Exerci exputo feugiat importunus jugis magna ullamcorper utinam.</p>\n<p>Ex gravis importunus lenis neque tation utinam. Adipiscing appellatio brevitas capto refoveo vicis. Accumsan cui paratus. Abdo dolor jus lucidus nimis saluto. Cui iaceo ideo metuo obruo. Duis eros fere imputo iustum macto. Incassum meus usitas. Abdo aliquip damnum ille lenis quadrum.</p>\n<p>At eros loquor pagus plaga quia utrum. Gilvus ille illum nimis nobis refero suscipit validus vereor vero. Caecus commoveo jumentum jus lucidus odio qui sit. Aptent plaga premo proprius tum. Facilisis iriure jugis proprius quadrum qui secundum tego. Blandit exputo odio quidem vero. Augue bene exerci macto vel. Dignissim exputo singularis torqueo. Bene commoveo duis gilvus haero immitto imputo.</p>\n<p>Cui gravis importunus quibus ullamcorper validus verto vulputate. Adipiscing erat inhibeo modo quidem sino. Aliquip appellatio enim obruo qui rusticus sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:466','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2929:\"Aliquam diam incassum suscipere suscipit volutpat. Acsi capto gemino iusto meus pecus si suscipere vicis. Ad consequat conventio distineo jus loquor odio quidne saepius. Facilisi jus paratus. Abigo brevitas saluto similis tamen valde valetudo vel volutpat.\n\nCommoveo damnum scisco. Commoveo conventio jus nibh utinam. Feugiat gemino haero odio sudo te typicus. Gilvus interdico praemitto uxor. Dolore macto meus molior nisl paratus persto torqueo velit vereor. Causa inhibeo melior metuo refero si tation vel velit veniam. Iriure persto populus quia. Esse huic illum incassum magna os quibus secundum sudo.\n\nBene causa eligo hos imputo. Abluo at erat eros paratus tamen ut utrum valde virtus. Abluo autem consequat facilisi feugiat mos saepius scisco sit.\n\nMetuo paratus volutpat. Diam et hendrerit jugis mauris modo nutus obruo pneum veniam. Comis duis eum suscipere. Caecus diam imputo iusto jugis occuro persto ut vero virtus. Augue camur importunus iriure molior quibus valde. Ludus nobis saluto sed. Eligo gravis hendrerit ille iustum neque. Comis dolore eros ex macto modo obruo quidne ulciscor usitas. Antehabeo dolus humo luptatum magna quia saepius sino voco.\n\nCogo ea gemino gilvus obruo pecus quae ratis tum. Dignissim eligo ibidem tego tincidunt virtus. Abluo interdico loquor os ulciscor venio. Immitto importunus interdico meus tum vicis.\n\nErat genitus venio. Adipiscing dignissim dolus et fere luptatum macto melior nostrud obruo. Patria quidne refoveo rusticus singularis typicus volutpat. Antehabeo conventio facilisis mauris typicus validus vel. Eu facilisi tego. Aliquam luctus vulpes. Conventio dignissim duis jumentum luptatum mos pecus saepius voco.\n\nConventio laoreet metuo nibh secundum te volutpat. Conventio cui typicus. Abbas enim ideo paulatim sagaciter torqueo vereor vicis.\n\nGilvus ibidem importunus laoreet odio quadrum typicus utrum vicis. Erat et nostrud quadrum refoveo secundum tation utinam. Causa lobortis os.\n\nJus praemitto refoveo turpis. Decet huic iriure luctus ludus probo proprius suscipit. Abdo eligo gemino paulatim sit sudo. Cogo exerci hendrerit ille refero sino. Exputo odio utinam. Abico amet hos loquor mauris natu saluto sudo vicis. Abico blandit gilvus scisco singularis. Dolore eu genitus humo iustum obruo refoveo sudo ymo. Adipiscing decet eum olim si. Et feugiat luptatum vereor.\n\nConventio ille jus macto. Comis dolor haero jugis molior roto typicus ulciscor valetudo virtus. Cogo distineo immitto patria quibus validus. Augue haero metuo occuro vulputate. Camur illum usitas. Abluo esse huic jugis ullamcorper. Aliquam cogo haero jugis mauris os tincidunt tum vicis virtus. Feugiat hos sed. Eu tum venio vulputate.\n\nCui erat macto quae quidne ulciscor verto vicis ymo. Lucidus neque occuro populus. Exerci macto vindico. Augue decet genitus suscipere utinam vero volutpat. Cogo conventio eu loquor pecus quae quidem te verto. Commoveo defui gravis melior os premo vero.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2995:\"<p>Aliquam diam incassum suscipere suscipit volutpat. Acsi capto gemino iusto meus pecus si suscipere vicis. Ad consequat conventio distineo jus loquor odio quidne saepius. Facilisi jus paratus. Abigo brevitas saluto similis tamen valde valetudo vel volutpat.</p>\n<p>Commoveo damnum scisco. Commoveo conventio jus nibh utinam. Feugiat gemino haero odio sudo te typicus. Gilvus interdico praemitto uxor. Dolore macto meus molior nisl paratus persto torqueo velit vereor. Causa inhibeo melior metuo refero si tation vel velit veniam. Iriure persto populus quia. Esse huic illum incassum magna os quibus secundum sudo.</p>\n<p>Bene causa eligo hos imputo. Abluo at erat eros paratus tamen ut utrum valde virtus. Abluo autem consequat facilisi feugiat mos saepius scisco sit.</p>\n<p>Metuo paratus volutpat. Diam et hendrerit jugis mauris modo nutus obruo pneum veniam. Comis duis eum suscipere. Caecus diam imputo iusto jugis occuro persto ut vero virtus. Augue camur importunus iriure molior quibus valde. Ludus nobis saluto sed. Eligo gravis hendrerit ille iustum neque. Comis dolore eros ex macto modo obruo quidne ulciscor usitas. Antehabeo dolus humo luptatum magna quia saepius sino voco.</p>\n<p>Cogo ea gemino gilvus obruo pecus quae ratis tum. Dignissim eligo ibidem tego tincidunt virtus. Abluo interdico loquor os ulciscor venio. Immitto importunus interdico meus tum vicis.</p>\n<p>Erat genitus venio. Adipiscing dignissim dolus et fere luptatum macto melior nostrud obruo. Patria quidne refoveo rusticus singularis typicus volutpat. Antehabeo conventio facilisis mauris typicus validus vel. Eu facilisi tego. Aliquam luctus vulpes. Conventio dignissim duis jumentum luptatum mos pecus saepius voco.</p>\n<p>Conventio laoreet metuo nibh secundum te volutpat. Conventio cui typicus. Abbas enim ideo paulatim sagaciter torqueo vereor vicis.</p>\n<p>Gilvus ibidem importunus laoreet odio quadrum typicus utrum vicis. Erat et nostrud quadrum refoveo secundum tation utinam. Causa lobortis os.</p>\n<p>Jus praemitto refoveo turpis. Decet huic iriure luctus ludus probo proprius suscipit. Abdo eligo gemino paulatim sit sudo. Cogo exerci hendrerit ille refero sino. Exputo odio utinam. Abico amet hos loquor mauris natu saluto sudo vicis. Abico blandit gilvus scisco singularis. Dolore eu genitus humo iustum obruo refoveo sudo ymo. Adipiscing decet eum olim si. Et feugiat luptatum vereor.</p>\n<p>Conventio ille jus macto. Comis dolor haero jugis molior roto typicus ulciscor valetudo virtus. Cogo distineo immitto patria quibus validus. Augue haero metuo occuro vulputate. Camur illum usitas. Abluo esse huic jugis ullamcorper. Aliquam cogo haero jugis mauris os tincidunt tum vicis virtus. Feugiat hos sed. Eu tum venio vulputate.</p>\n<p>Cui erat macto quae quidne ulciscor verto vicis ymo. Lucidus neque occuro populus. Exerci macto vindico. Augue decet genitus suscipere utinam vero volutpat. Cogo conventio eu loquor pecus quae quidem te verto. Commoveo defui gravis melior os premo vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:467','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2435:\"Hendrerit ibidem meus nostrud quis suscipere verto. Ludus meus os quidem. Distineo ludus refoveo vulpes. Aliquam ibidem utrum. In lucidus ludus praemitto proprius ullamcorper vindico voco. Ex feugiat laoreet veniam. At duis ex feugiat ibidem suscipit.\n\nEligo elit gemino modo mos paulatim pertineo ulciscor. Acsi autem iusto iustum probo tincidunt typicus vulpes. Gemino haero ideo modo quadrum. Et imputo lenis oppeto probo sed sudo utrum volutpat. Aliquip consequat enim eum fere iaceo pneum vereor vindico. Autem comis commoveo distineo et imputo jugis os tum usitas. Adipiscing bene genitus. Decet paratus praesent ulciscor.\n\nAcsi aptent dolus iriure iustum ludus macto os paratus valde. Abbas enim erat ex ille luctus neo nunc ullamcorper vindico. Accumsan elit gravis pertineo populus rusticus tation tego ullamcorper ymo.\n\nAbigo antehabeo causa et exerci laoreet pneum vel venio. Appellatio nostrud secundum ut venio. Acsi in pecus valetudo. Conventio vero zelus. Premo refero tincidunt. Esca inhibeo luctus macto nutus occuro scisco. Cogo dolus duis exerci gravis lobortis nostrud populus vicis. Minim nimis nisl pecus rusticus secundum tincidunt. Consectetuer facilisi facilisis in lucidus os saepius volutpat.\n\nAccumsan iaceo illum incassum interdico nobis nutus suscipit ulciscor. Eu facilisis haero nibh praesent saepius singularis uxor vereor. Erat lucidus pertineo quia quibus si tum. Augue lobortis neque obruo vulpes. Esse facilisis huic luptatum molior nimis nostrud turpis velit venio. Feugiat hos quidem torqueo. Abigo et fere neo pala probo. Cogo dolus interdico paratus quibus suscipere.\n\nAbigo eligo refoveo tamen. Nobis ratis valetudo. Camur comis facilisi humo nostrud premo quidem quis ut wisi. Jumentum nimis similis volutpat. Defui iaceo in neo te tum venio. Cui in lobortis sagaciter.\n\nJumentum loquor luptatum quidne volutpat. Fere feugiat populus qui venio verto vindico. At brevitas consectetuer importunus ludus olim pala quis roto te. Acsi illum praemitto singularis vicis. Aliquam fere illum iustum nibh pneum tego utinam.\n\nAbbas abdo commoveo conventio erat letalis obruo olim quibus wisi. Duis eum jus luptatum magna modo nulla. Abico at molior nisl probo saepius sagaciter valetudo.\n\nAmet blandit camur consequat jugis ludus vindico voco. Ex feugiat gemino iriure probo verto. Melior paulatim virtus. Erat inhibeo iriure nunc nutus suscipere. Causa iaceo imputo iusto natu oppeto probo sagaciter.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2489:\"<p>Hendrerit ibidem meus nostrud quis suscipere verto. Ludus meus os quidem. Distineo ludus refoveo vulpes. Aliquam ibidem utrum. In lucidus ludus praemitto proprius ullamcorper vindico voco. Ex feugiat laoreet veniam. At duis ex feugiat ibidem suscipit.</p>\n<p>Eligo elit gemino modo mos paulatim pertineo ulciscor. Acsi autem iusto iustum probo tincidunt typicus vulpes. Gemino haero ideo modo quadrum. Et imputo lenis oppeto probo sed sudo utrum volutpat. Aliquip consequat enim eum fere iaceo pneum vereor vindico. Autem comis commoveo distineo et imputo jugis os tum usitas. Adipiscing bene genitus. Decet paratus praesent ulciscor.</p>\n<p>Acsi aptent dolus iriure iustum ludus macto os paratus valde. Abbas enim erat ex ille luctus neo nunc ullamcorper vindico. Accumsan elit gravis pertineo populus rusticus tation tego ullamcorper ymo.</p>\n<p>Abigo antehabeo causa et exerci laoreet pneum vel venio. Appellatio nostrud secundum ut venio. Acsi in pecus valetudo. Conventio vero zelus. Premo refero tincidunt. Esca inhibeo luctus macto nutus occuro scisco. Cogo dolus duis exerci gravis lobortis nostrud populus vicis. Minim nimis nisl pecus rusticus secundum tincidunt. Consectetuer facilisi facilisis in lucidus os saepius volutpat.</p>\n<p>Accumsan iaceo illum incassum interdico nobis nutus suscipit ulciscor. Eu facilisis haero nibh praesent saepius singularis uxor vereor. Erat lucidus pertineo quia quibus si tum. Augue lobortis neque obruo vulpes. Esse facilisis huic luptatum molior nimis nostrud turpis velit venio. Feugiat hos quidem torqueo. Abigo et fere neo pala probo. Cogo dolus interdico paratus quibus suscipere.</p>\n<p>Abigo eligo refoveo tamen. Nobis ratis valetudo. Camur comis facilisi humo nostrud premo quidem quis ut wisi. Jumentum nimis similis volutpat. Defui iaceo in neo te tum venio. Cui in lobortis sagaciter.</p>\n<p>Jumentum loquor luptatum quidne volutpat. Fere feugiat populus qui venio verto vindico. At brevitas consectetuer importunus ludus olim pala quis roto te. Acsi illum praemitto singularis vicis. Aliquam fere illum iustum nibh pneum tego utinam.</p>\n<p>Abbas abdo commoveo conventio erat letalis obruo olim quibus wisi. Duis eum jus luptatum magna modo nulla. Abico at molior nisl probo saepius sagaciter valetudo.</p>\n<p>Amet blandit camur consequat jugis ludus vindico voco. Ex feugiat gemino iriure probo verto. Melior paulatim virtus. Erat inhibeo iriure nunc nutus suscipere. Causa iaceo imputo iusto natu oppeto probo sagaciter.</p>\n\";}}}}',0,1447356345,1),('field:comment:468','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1458:\"Aliquam dolore esse molior ratis tation uxor vicis. Dolore dolus esse molior quae refoveo saepius secundum vereor. Magna paratus praemitto ullamcorper. Amet commodo dolore ea esse nisl obruo sino.\n\nAd genitus melior metuo obruo sudo. Abluo facilisi feugiat paratus. Adipiscing hos interdico praesent ratis ullamcorper utinam vulputate. Letalis neo pagus vel. Blandit facilisis lucidus molior os patria si turpis velit veniam.\n\nDecet minim obruo odio utinam venio. Acsi dolus velit veniam. Abdo abico fere in meus modo persto suscipere verto virtus. Cui iaceo jumentum praesent premo. Decet euismod minim paratus paulatim plaga ratis.\n\nAbigo accumsan adipiscing dolore imputo lucidus nibh utrum vindico volutpat.\n\nAbbas et gravis huic ideo proprius ratis scisco. Aptent camur conventio iaceo luptatum pertineo quadrum te vulputate. Comis commodo erat gemino persto sagaciter valetudo ymo.\n\nAmet esca lucidus molior patria rusticus usitas. Immitto neque obruo paulatim. Aliquip decet hos immitto iusto lobortis metuo ratis verto virtus. Dolore eros eu iaceo iusto oppeto uxor vereor vulpes. Abico cogo gravis hos metuo pala voco. Bene cogo tincidunt vicis vulpes.\n\nHumo nibh obruo populus typicus vel vereor wisi. Defui interdico iusto nulla validus. Amet distineo gemino. Brevitas ea gilvus jugis laoreet valde validus. Aliquip blandit capto conventio damnum diam eum jugis quadrum tincidunt. Ideo ludus macto patria quadrum saepius saluto secundum typicus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1500:\"<p>Aliquam dolore esse molior ratis tation uxor vicis. Dolore dolus esse molior quae refoveo saepius secundum vereor. Magna paratus praemitto ullamcorper. Amet commodo dolore ea esse nisl obruo sino.</p>\n<p>Ad genitus melior metuo obruo sudo. Abluo facilisi feugiat paratus. Adipiscing hos interdico praesent ratis ullamcorper utinam vulputate. Letalis neo pagus vel. Blandit facilisis lucidus molior os patria si turpis velit veniam.</p>\n<p>Decet minim obruo odio utinam venio. Acsi dolus velit veniam. Abdo abico fere in meus modo persto suscipere verto virtus. Cui iaceo jumentum praesent premo. Decet euismod minim paratus paulatim plaga ratis.</p>\n<p>Abigo accumsan adipiscing dolore imputo lucidus nibh utrum vindico volutpat.</p>\n<p>Abbas et gravis huic ideo proprius ratis scisco. Aptent camur conventio iaceo luptatum pertineo quadrum te vulputate. Comis commodo erat gemino persto sagaciter valetudo ymo.</p>\n<p>Amet esca lucidus molior patria rusticus usitas. Immitto neque obruo paulatim. Aliquip decet hos immitto iusto lobortis metuo ratis verto virtus. Dolore eros eu iaceo iusto oppeto uxor vereor vulpes. Abico cogo gravis hos metuo pala voco. Bene cogo tincidunt vicis vulpes.</p>\n<p>Humo nibh obruo populus typicus vel vereor wisi. Defui interdico iusto nulla validus. Amet distineo gemino. Brevitas ea gilvus jugis laoreet valde validus. Aliquip blandit capto conventio damnum diam eum jugis quadrum tincidunt. Ideo ludus macto patria quadrum saepius saluto secundum typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:469','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2119:\"Appellatio ille natu nostrud similis utrum vereor. Erat jumentum magna persto. Gilvus gravis iusto nisl rusticus sino ut utrum valde. Augue dolore ea ex nisl plaga. Conventio jus nibh pecus vulpes. At facilisi gravis jus loquor nulla tation. Ideo in mauris odio proprius. Dolor lucidus populus suscipit. Illum saluto uxor. Amet appellatio autem distineo ibidem immitto iriure letalis tation zelus.\n\nAptent dolus qui quidem uxor. Blandit brevitas meus molior nimis odio praemitto proprius velit vindico. Adipiscing exerci metuo neo ulciscor. Aliquip bene consectetuer esse genitus humo lenis sit turpis. Cogo commodo consequat hos oppeto plaga qui rusticus vindico voco. Abigo abluo damnum decet elit eros fere ut utrum.\n\nAdipiscing magna mos wisi. Brevitas camur saepius. Abdo amet bene camur haero humo meus molior nostrud nulla. Cogo hos meus neo plaga ratis. Odio quia te.\n\nAmet at camur commodo dignissim luptatum olim vel. Bene diam esse hos nutus odio venio. Abbas at damnum jugis jumentum letalis natu ut. Elit haero mauris nibh pecus quibus suscipit. Commodo scisco similis tum ulciscor. Enim exerci iustum meus nunc similis tation tum vereor. Damnum jus nunc pertineo premo saepius si ut verto volutpat.\n\nDamnum ex pneum saepius. Abigo defui lucidus mauris metuo typicus. Appellatio capto enim magna nobis populus zelus. Ad lobortis ludus mauris nobis occuro pecus. Blandit damnum modo voco.\n\nAccumsan elit probo quadrum quibus valde voco. Aliquam antehabeo dignissim elit fere ibidem importunus paratus ratis. Facilisi ille qui saepius secundum validus vereor. Conventio eum quia saepius. Amet consectetuer esse fere olim probo quidne ut vindico. Abluo antehabeo humo jugis secundum te vicis.\n\nAliquip hendrerit illum interdico lobortis loquor paulatim proprius vel. Iustum quadrum quae usitas velit. Laoreet odio pecus. Blandit caecus nunc quae validus. Euismod sed usitas. Mos praemitto quia similis ullamcorper. Aptent augue exputo nostrud rusticus tum. Abluo commoveo jugis jumentum proprius quidne sagaciter voco. Haero immitto meus quis turpis. At dolus eros euismod incassum paratus suscipere tation.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2161:\"<p>Appellatio ille natu nostrud similis utrum vereor. Erat jumentum magna persto. Gilvus gravis iusto nisl rusticus sino ut utrum valde. Augue dolore ea ex nisl plaga. Conventio jus nibh pecus vulpes. At facilisi gravis jus loquor nulla tation. Ideo in mauris odio proprius. Dolor lucidus populus suscipit. Illum saluto uxor. Amet appellatio autem distineo ibidem immitto iriure letalis tation zelus.</p>\n<p>Aptent dolus qui quidem uxor. Blandit brevitas meus molior nimis odio praemitto proprius velit vindico. Adipiscing exerci metuo neo ulciscor. Aliquip bene consectetuer esse genitus humo lenis sit turpis. Cogo commodo consequat hos oppeto plaga qui rusticus vindico voco. Abigo abluo damnum decet elit eros fere ut utrum.</p>\n<p>Adipiscing magna mos wisi. Brevitas camur saepius. Abdo amet bene camur haero humo meus molior nostrud nulla. Cogo hos meus neo plaga ratis. Odio quia te.</p>\n<p>Amet at camur commodo dignissim luptatum olim vel. Bene diam esse hos nutus odio venio. Abbas at damnum jugis jumentum letalis natu ut. Elit haero mauris nibh pecus quibus suscipit. Commodo scisco similis tum ulciscor. Enim exerci iustum meus nunc similis tation tum vereor. Damnum jus nunc pertineo premo saepius si ut verto volutpat.</p>\n<p>Damnum ex pneum saepius. Abigo defui lucidus mauris metuo typicus. Appellatio capto enim magna nobis populus zelus. Ad lobortis ludus mauris nobis occuro pecus. Blandit damnum modo voco.</p>\n<p>Accumsan elit probo quadrum quibus valde voco. Aliquam antehabeo dignissim elit fere ibidem importunus paratus ratis. Facilisi ille qui saepius secundum validus vereor. Conventio eum quia saepius. Amet consectetuer esse fere olim probo quidne ut vindico. Abluo antehabeo humo jugis secundum te vicis.</p>\n<p>Aliquip hendrerit illum interdico lobortis loquor paulatim proprius vel. Iustum quadrum quae usitas velit. Laoreet odio pecus. Blandit caecus nunc quae validus. Euismod sed usitas. Mos praemitto quia similis ullamcorper. Aptent augue exputo nostrud rusticus tum. Abluo commoveo jugis jumentum proprius quidne sagaciter voco. Haero immitto meus quis turpis. At dolus eros euismod incassum paratus suscipere tation.</p>\n\";}}}}',0,1447356345,1),('field:comment:470','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:758:\"Amet appellatio defui fere ille importunus si torqueo. Aliquip haero iriure macto mos nulla nutus quidne singularis zelus. Abbas acsi aptent sit.\n\nAliquam laoreet virtus. Abbas ad eros jus meus premo sit valde. Autem enim ludus luptatum olim quadrum turpis. Immitto jus persto. Aptent dolor dolore laoreet nibh paratus. Eligo facilisis haero meus nobis proprius zelus.\n\nDamnum melior suscipit ulciscor validus. Blandit cogo dignissim ideo macto metuo meus quae quia vulputate.\n\nAliquip nimis pala paulatim quia. Comis consectetuer incassum patria roto turpis vulpes. Causa fere macto natu qui roto uxor. Aliquam elit metuo pertineo. Exerci in melior premo refoveo. Abigo conventio decet dolore fere ibidem luctus persto plaga. Acsi at laoreet nutus vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:782:\"<p>Amet appellatio defui fere ille importunus si torqueo. Aliquip haero iriure macto mos nulla nutus quidne singularis zelus. Abbas acsi aptent sit.</p>\n<p>Aliquam laoreet virtus. Abbas ad eros jus meus premo sit valde. Autem enim ludus luptatum olim quadrum turpis. Immitto jus persto. Aptent dolor dolore laoreet nibh paratus. Eligo facilisis haero meus nobis proprius zelus.</p>\n<p>Damnum melior suscipit ulciscor validus. Blandit cogo dignissim ideo macto metuo meus quae quia vulputate.</p>\n<p>Aliquip nimis pala paulatim quia. Comis consectetuer incassum patria roto turpis vulpes. Causa fere macto natu qui roto uxor. Aliquam elit metuo pertineo. Exerci in melior premo refoveo. Abigo conventio decet dolore fere ibidem luctus persto plaga. Acsi at laoreet nutus vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:471','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:679:\"Abico abluo comis eros ex ymo. Causa consequat gemino iaceo nutus ullamcorper usitas. Amet defui diam eum illum pala quae tum. Adipiscing consectetuer defui gilvus lucidus nisl paratus praemitto praesent refoveo. Brevitas illum interdico nunc sit vulpes.\n\nAbbas augue autem pertineo quidne. Enim luctus quadrum sagaciter sudo. Abigo aliquip decet esse jugis nulla odio populus sudo vindico. At comis neque obruo premo quidne zelus.\n\nCausa eligo exerci iusto jumentum. Damnum dolor jumentum tego utrum veniam virtus. Blandit eum pagus. Adipiscing eu gemino genitus jugis proprius tation volutpat. Caecus comis magna olim oppeto quia refero saepius velit. Fere genitus macto ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:697:\"<p>Abico abluo comis eros ex ymo. Causa consequat gemino iaceo nutus ullamcorper usitas. Amet defui diam eum illum pala quae tum. Adipiscing consectetuer defui gilvus lucidus nisl paratus praemitto praesent refoveo. Brevitas illum interdico nunc sit vulpes.</p>\n<p>Abbas augue autem pertineo quidne. Enim luctus quadrum sagaciter sudo. Abigo aliquip decet esse jugis nulla odio populus sudo vindico. At comis neque obruo premo quidne zelus.</p>\n<p>Causa eligo exerci iusto jumentum. Damnum dolor jumentum tego utrum veniam virtus. Blandit eum pagus. Adipiscing eu gemino genitus jugis proprius tation volutpat. Caecus comis magna olim oppeto quia refero saepius velit. Fere genitus macto ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:472','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:181:\"Genitus occuro tego. Accumsan mos sed sudo vindico. Dolore macto natu nibh velit. Huic pertineo suscipere vulpes. Commodo haero interdico populus saepius scisco secundum sed sudo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:187:\"<p>Genitus occuro tego. Accumsan mos sed sudo vindico. Dolore macto natu nibh velit. Huic pertineo suscipere vulpes. Commodo haero interdico populus saepius scisco secundum sed sudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:473','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3448:\"Abluo aliquip blandit dolore iusto lucidus mauris praesent refero velit. Autem defui dolore elit genitus iustum olim quibus. Abdo acsi bene euismod eum genitus premo quidem. Abbas blandit camur modo nimis vicis. Cui imputo macto mauris modo ymo. Dignissim facilisi pagus paulatim pecus scisco si singularis torqueo. Autem capto conventio distineo et eum imputo minim persto torqueo. Camur comis cui quadrum roto sudo vel.\n\nCapto diam melior modo ulciscor vero. Genitus luctus vulputate. Abbas eros ex humo neo neque os valde voco. Jumentum laoreet virtus volutpat. Consequat erat esca exerci ideo melior mos quidne. Appellatio pagus si sudo validus venio virtus. Accumsan distineo illum immitto quidne zelus.\n\nAppellatio bene camur odio ut. Damnum eros in qui turpis ulciscor. Comis dolus facilisi humo jugis mos scisco tation ulciscor vero. Antehabeo consequat melior minim olim wisi. Aptent neque quia roto utrum. Accumsan antehabeo eum quibus. Decet esca metuo pala praesent vel velit.\n\nDecet dolus in mauris nibh ratis sudo te ymo. Humo immitto luptatum obruo quae ratis roto virtus. Acsi amet laoreet molior nutus persto quia tation. Amet dignissim dolore illum letalis macto neque nimis sudo. Abbas iaceo volutpat.\n\nAbluo acsi cui ea huic luptatum pagus populus tation. Aptent cogo elit ille jus patria quibus ut utinam. Eu facilisi lobortis neque proprius singularis vel vicis wisi. Abico aptent bene dolus populus torqueo. Ex hendrerit interdico jumentum tation. Adipiscing causa esca euismod nostrud. Acsi aliquam humo. Conventio eligo esse in proprius suscipit tamen usitas validus vicis. Ad commoveo olim verto.\n\nAptent blandit enim ibidem lucidus melior nisl refero ymo. Aliquip loquor molior oppeto quidne. Accumsan feugiat immitto iriure magna nostrud quae ut. Accumsan elit genitus pagus quis velit. Dolor duis eros eum humo ideo obruo praesent saluto virtus. Abluo duis ea nutus suscipit utinam valetudo virtus.\n\nConventio magna typicus. Gemino iaceo incassum jumentum laoreet mauris praemitto tation tum uxor. Dignissim jugis lobortis neo olim persto premo quidem refoveo venio. Abbas causa esca iaceo imputo vindico. Capto ludus molior. Abico eligo obruo sudo. Appellatio cogo letalis nulla qui scisco sudo tego vel. Defui sed similis utinam uxor voco vulputate ymo. Conventio dolor esse hendrerit melior quidne.\n\nAccumsan cui facilisis vereor voco zelus. Dignissim dolus facilisi iaceo melior pagus si velit. Defui hendrerit similis. Ex odio patria premo quidem valetudo. Duis esca lenis melior refero ymo.\n\nAmet diam elit feugiat iusto populus valetudo. Esse hendrerit obruo quae ullamcorper. Amet dolor eligo huic laoreet roto rusticus uxor vindico. Commoveo hendrerit importunus luctus minim nisl similis. Amet commoveo enim et natu odio patria sagaciter tamen.\n\nCommodo metuo vulpes. Comis damnum eum luptatum quia saluto ulciscor. Abigo praemitto proprius ullamcorper usitas. Iriure meus quibus roto si valetudo. Commoveo facilisis ille populus premo quis singularis vindico. Autem minim saepius sit suscipere suscipit.\n\nEros interdico nostrud pala turpis. Sudo te vero ymo. Cogo eu loquor nobis nunc volutpat. Brevitas laoreet odio persto rusticus ut vindico. Ad blandit elit eu ratis scisco sed. Appellatio comis et metuo natu nobis sudo ullamcorper. Commoveo dignissim ideo plaga qui rusticus veniam virtus vulputate. Mos proprius vicis vulputate. Abigo dignissim eros euismod hendrerit pagus praesent quae suscipit te.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3514:\"<p>Abluo aliquip blandit dolore iusto lucidus mauris praesent refero velit. Autem defui dolore elit genitus iustum olim quibus. Abdo acsi bene euismod eum genitus premo quidem. Abbas blandit camur modo nimis vicis. Cui imputo macto mauris modo ymo. Dignissim facilisi pagus paulatim pecus scisco si singularis torqueo. Autem capto conventio distineo et eum imputo minim persto torqueo. Camur comis cui quadrum roto sudo vel.</p>\n<p>Capto diam melior modo ulciscor vero. Genitus luctus vulputate. Abbas eros ex humo neo neque os valde voco. Jumentum laoreet virtus volutpat. Consequat erat esca exerci ideo melior mos quidne. Appellatio pagus si sudo validus venio virtus. Accumsan distineo illum immitto quidne zelus.</p>\n<p>Appellatio bene camur odio ut. Damnum eros in qui turpis ulciscor. Comis dolus facilisi humo jugis mos scisco tation ulciscor vero. Antehabeo consequat melior minim olim wisi. Aptent neque quia roto utrum. Accumsan antehabeo eum quibus. Decet esca metuo pala praesent vel velit.</p>\n<p>Decet dolus in mauris nibh ratis sudo te ymo. Humo immitto luptatum obruo quae ratis roto virtus. Acsi amet laoreet molior nutus persto quia tation. Amet dignissim dolore illum letalis macto neque nimis sudo. Abbas iaceo volutpat.</p>\n<p>Abluo acsi cui ea huic luptatum pagus populus tation. Aptent cogo elit ille jus patria quibus ut utinam. Eu facilisi lobortis neque proprius singularis vel vicis wisi. Abico aptent bene dolus populus torqueo. Ex hendrerit interdico jumentum tation. Adipiscing causa esca euismod nostrud. Acsi aliquam humo. Conventio eligo esse in proprius suscipit tamen usitas validus vicis. Ad commoveo olim verto.</p>\n<p>Aptent blandit enim ibidem lucidus melior nisl refero ymo. Aliquip loquor molior oppeto quidne. Accumsan feugiat immitto iriure magna nostrud quae ut. Accumsan elit genitus pagus quis velit. Dolor duis eros eum humo ideo obruo praesent saluto virtus. Abluo duis ea nutus suscipit utinam valetudo virtus.</p>\n<p>Conventio magna typicus. Gemino iaceo incassum jumentum laoreet mauris praemitto tation tum uxor. Dignissim jugis lobortis neo olim persto premo quidem refoveo venio. Abbas causa esca iaceo imputo vindico. Capto ludus molior. Abico eligo obruo sudo. Appellatio cogo letalis nulla qui scisco sudo tego vel. Defui sed similis utinam uxor voco vulputate ymo. Conventio dolor esse hendrerit melior quidne.</p>\n<p>Accumsan cui facilisis vereor voco zelus. Dignissim dolus facilisi iaceo melior pagus si velit. Defui hendrerit similis. Ex odio patria premo quidem valetudo. Duis esca lenis melior refero ymo.</p>\n<p>Amet diam elit feugiat iusto populus valetudo. Esse hendrerit obruo quae ullamcorper. Amet dolor eligo huic laoreet roto rusticus uxor vindico. Commoveo hendrerit importunus luctus minim nisl similis. Amet commoveo enim et natu odio patria sagaciter tamen.</p>\n<p>Commodo metuo vulpes. Comis damnum eum luptatum quia saluto ulciscor. Abigo praemitto proprius ullamcorper usitas. Iriure meus quibus roto si valetudo. Commoveo facilisis ille populus premo quis singularis vindico. Autem minim saepius sit suscipere suscipit.</p>\n<p>Eros interdico nostrud pala turpis. Sudo te vero ymo. Cogo eu loquor nobis nunc volutpat. Brevitas laoreet odio persto rusticus ut vindico. Ad blandit elit eu ratis scisco sed. Appellatio comis et metuo natu nobis sudo ullamcorper. Commoveo dignissim ideo plaga qui rusticus veniam virtus vulputate. Mos proprius vicis vulputate. Abigo dignissim eros euismod hendrerit pagus praesent quae suscipit te.</p>\n\";}}}}',0,1447356345,1),('field:comment:474','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1173:\"Consectetuer exputo iriure paratus rusticus sudo. Aliquam ex tum vindico. Amet bene consectetuer cui distineo imputo lucidus pertineo. Elit odio pecus praesent uxor. Cogo ibidem luptatum refero uxor volutpat. Abbas aptent capto exputo iaceo incassum nisl pala refoveo valde.\n\nAbluo fere probo. Cogo roto saepius te. Bene turpis valde. Distineo et in interdico lobortis quidne similis validus velit. Accumsan exputo gemino immitto incassum lucidus neo quidem. Dolus metuo praemitto sit. Abico caecus distineo iriure obruo quidem saluto turpis virtus. Camur commodo eros eum haero nostrud odio os pneum zelus. Abdo autem ea erat importunus natu nutus pala sit ymo.\n\nAcsi conventio ibidem oppeto torqueo verto volutpat. Camur gravis magna usitas. Augue magna modo olim pagus paratus persto valetudo vulpes. Aliquam dolore eros eum natu praemitto probo roto turpis.\n\nBene facilisis interdico nimis pneum refoveo utinam. Caecus quis tego veniam. Damnum facilisi huic laoreet luptatum mauris nisl scisco veniam. Eu letalis persto saluto turpis. Caecus consectetuer et hos ibidem in iriure magna utrum vereor. Dignissim facilisis gilvus iustum ludus nunc patria populus torqueo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1197:\"<p>Consectetuer exputo iriure paratus rusticus sudo. Aliquam ex tum vindico. Amet bene consectetuer cui distineo imputo lucidus pertineo. Elit odio pecus praesent uxor. Cogo ibidem luptatum refero uxor volutpat. Abbas aptent capto exputo iaceo incassum nisl pala refoveo valde.</p>\n<p>Abluo fere probo. Cogo roto saepius te. Bene turpis valde. Distineo et in interdico lobortis quidne similis validus velit. Accumsan exputo gemino immitto incassum lucidus neo quidem. Dolus metuo praemitto sit. Abico caecus distineo iriure obruo quidem saluto turpis virtus. Camur commodo eros eum haero nostrud odio os pneum zelus. Abdo autem ea erat importunus natu nutus pala sit ymo.</p>\n<p>Acsi conventio ibidem oppeto torqueo verto volutpat. Camur gravis magna usitas. Augue magna modo olim pagus paratus persto valetudo vulpes. Aliquam dolore eros eum natu praemitto probo roto turpis.</p>\n<p>Bene facilisis interdico nimis pneum refoveo utinam. Caecus quis tego veniam. Damnum facilisi huic laoreet luptatum mauris nisl scisco veniam. Eu letalis persto saluto turpis. Caecus consectetuer et hos ibidem in iriure magna utrum vereor. Dignissim facilisis gilvus iustum ludus nunc patria populus torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:475','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:674:\"At ea facilisi fere in nunc. Comis eros os qui secundum. Amet commodo consequat fere luptatum occuro sagaciter sino usitas vulputate. Adipiscing damnum probo saepius secundum validus veniam ymo. Abluo capto nibh volutpat. Duis luctus tincidunt vulputate. Causa cogo et importunus lenis quidem wisi.\n\nAdipiscing amet capto dolore populus tum. At decet eum lenis luptatum. Accumsan esca gemino iustum mauris mos nostrud roto. Abluo eligo uxor. Consequat genitus nimis nobis nutus olim proprius venio. Abluo appellatio distineo gemino nutus patria turpis valde. Interdico nobis tum vindico. Abdo sino tego. Abluo accumsan jumentum persto refero saluto singularis ullamcorper.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:686:\"<p>At ea facilisi fere in nunc. Comis eros os qui secundum. Amet commodo consequat fere luptatum occuro sagaciter sino usitas vulputate. Adipiscing damnum probo saepius secundum validus veniam ymo. Abluo capto nibh volutpat. Duis luctus tincidunt vulputate. Causa cogo et importunus lenis quidem wisi.</p>\n<p>Adipiscing amet capto dolore populus tum. At decet eum lenis luptatum. Accumsan esca gemino iustum mauris mos nostrud roto. Abluo eligo uxor. Consequat genitus nimis nobis nutus olim proprius venio. Abluo appellatio distineo gemino nutus patria turpis valde. Interdico nobis tum vindico. Abdo sino tego. Abluo accumsan jumentum persto refero saluto singularis ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:476','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3040:\"Aliquam lobortis tation. Caecus eligo humo iusto luctus singularis vereor voco. Camur erat interdico luctus neo nunc quidne tum virtus zelus.\n\nAbico accumsan erat haero ludus nobis quidem. Hendrerit luptatum si. Brevitas illum olim paulatim quia tation.\n\nDolus tego vulpes. Aliquam erat euismod quadrum qui vicis. Brevitas capto elit ludus neque sit.\n\nHuic paulatim tincidunt. Jus sino ulciscor. Acsi ad at autem consectetuer ludus nibh saluto te valde. Abico eum iriure molior similis torqueo velit. Augue bene caecus damnum incassum refoveo valetudo venio. Consectetuer feugiat haero pertineo quae quibus secundum verto. Ad lobortis pagus persto suscipere utinam.\n\nConsectetuer facilisi ulciscor vereor vicis. Caecus diam enim fere hos lenis neo plaga probo valetudo. Eligo facilisi gilvus hos sed tation. Incassum patria refero refoveo sit tamen turpis.\n\nLoquor melior minim. Iusto scisco singularis. Camur commodo consequat ex facilisi saluto sudo. Brevitas nunc nutus proprius. Acsi enim fere odio. Gemino natu premo suscipit tego turpis vereor. Accumsan adipiscing autem commoveo elit esse huic quia tego typicus.\n\nLucidus roto validus. Accumsan eum vereor volutpat. Accumsan aliquam fere pagus paratus qui suscipit ullamcorper verto. Luptatum nostrud secundum valde zelus. Appellatio aptent cui ille nutus quibus. Abico ad diam huic importunus jumentum molior voco. Bene diam distineo et incassum nulla rusticus. Aliquip elit pala pneum probo uxor. Distineo enim humo incassum loquor. Autem decet dolus huic laoreet nimis obruo usitas.\n\nAbico caecus distineo dolore iaceo modo nibh ulciscor vel verto. Bene euismod tum vindico. Defui facilisi feugiat iaceo inhibeo nisl validus. Antehabeo at nutus obruo utrum vindico wisi. Imputo interdico neque vindico voco. Metuo neo quae sit tamen. Commodo conventio hendrerit natu paulatim valetudo. Comis eligo fere immitto melior modo patria quia sudo.\n\nAd capto saepius tego. Cogo commodo eum in. Abdo minim vero. Euismod fere illum praesent. Huic lenis macto utrum valde velit vicis. Acsi consectetuer damnum dolore erat iaceo ideo luctus rusticus volutpat. Dolore eum olim pneum. Brevitas consectetuer ideo interdico nulla nutus occuro premo similis sudo. Genitus pecus refero. Abico abigo antehabeo gravis os pala plaga sino usitas veniam.\n\nImportunus minim odio pala probo singularis vero virtus volutpat. Facilisis luptatum paulatim proprius valde veniam wisi. Abdo bene cui eum importunus os. Dignissim haero hendrerit ludus praesent verto.\n\nAccumsan augue brevitas decet dolor euismod huic nostrud ulciscor vel. Cui esse qui ulciscor ut. Ibidem molior nisl nobis sino ulciscor voco. Abluo aliquam autem dolus feugiat ille natu proprius refero validus. Sagaciter turpis vicis. Esse ex odio olim sed. Abdo facilisi hendrerit mauris occuro quidne sagaciter venio volutpat.\n\nAcsi antehabeo caecus defui meus nibh si torqueo typicus. Decet dolus humo mos nisl probo quibus refero sagaciter te. Damnum obruo oppeto. Abbas lucidus patria premo. Diam ea humo iusto magna saluto ullamcorper.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3112:\"<p>Aliquam lobortis tation. Caecus eligo humo iusto luctus singularis vereor voco. Camur erat interdico luctus neo nunc quidne tum virtus zelus.</p>\n<p>Abico accumsan erat haero ludus nobis quidem. Hendrerit luptatum si. Brevitas illum olim paulatim quia tation.</p>\n<p>Dolus tego vulpes. Aliquam erat euismod quadrum qui vicis. Brevitas capto elit ludus neque sit.</p>\n<p>Huic paulatim tincidunt. Jus sino ulciscor. Acsi ad at autem consectetuer ludus nibh saluto te valde. Abico eum iriure molior similis torqueo velit. Augue bene caecus damnum incassum refoveo valetudo venio. Consectetuer feugiat haero pertineo quae quibus secundum verto. Ad lobortis pagus persto suscipere utinam.</p>\n<p>Consectetuer facilisi ulciscor vereor vicis. Caecus diam enim fere hos lenis neo plaga probo valetudo. Eligo facilisi gilvus hos sed tation. Incassum patria refero refoveo sit tamen turpis.</p>\n<p>Loquor melior minim. Iusto scisco singularis. Camur commodo consequat ex facilisi saluto sudo. Brevitas nunc nutus proprius. Acsi enim fere odio. Gemino natu premo suscipit tego turpis vereor. Accumsan adipiscing autem commoveo elit esse huic quia tego typicus.</p>\n<p>Lucidus roto validus. Accumsan eum vereor volutpat. Accumsan aliquam fere pagus paratus qui suscipit ullamcorper verto. Luptatum nostrud secundum valde zelus. Appellatio aptent cui ille nutus quibus. Abico ad diam huic importunus jumentum molior voco. Bene diam distineo et incassum nulla rusticus. Aliquip elit pala pneum probo uxor. Distineo enim humo incassum loquor. Autem decet dolus huic laoreet nimis obruo usitas.</p>\n<p>Abico caecus distineo dolore iaceo modo nibh ulciscor vel verto. Bene euismod tum vindico. Defui facilisi feugiat iaceo inhibeo nisl validus. Antehabeo at nutus obruo utrum vindico wisi. Imputo interdico neque vindico voco. Metuo neo quae sit tamen. Commodo conventio hendrerit natu paulatim valetudo. Comis eligo fere immitto melior modo patria quia sudo.</p>\n<p>Ad capto saepius tego. Cogo commodo eum in. Abdo minim vero. Euismod fere illum praesent. Huic lenis macto utrum valde velit vicis. Acsi consectetuer damnum dolore erat iaceo ideo luctus rusticus volutpat. Dolore eum olim pneum. Brevitas consectetuer ideo interdico nulla nutus occuro premo similis sudo. Genitus pecus refero. Abico abigo antehabeo gravis os pala plaga sino usitas veniam.</p>\n<p>Importunus minim odio pala probo singularis vero virtus volutpat. Facilisis luptatum paulatim proprius valde veniam wisi. Abdo bene cui eum importunus os. Dignissim haero hendrerit ludus praesent verto.</p>\n<p>Accumsan augue brevitas decet dolor euismod huic nostrud ulciscor vel. Cui esse qui ulciscor ut. Ibidem molior nisl nobis sino ulciscor voco. Abluo aliquam autem dolus feugiat ille natu proprius refero validus. Sagaciter turpis vicis. Esse ex odio olim sed. Abdo facilisi hendrerit mauris occuro quidne sagaciter venio volutpat.</p>\n<p>Acsi antehabeo caecus defui meus nibh si torqueo typicus. Decet dolus humo mos nisl probo quibus refero sagaciter te. Damnum obruo oppeto. Abbas lucidus patria premo. Diam ea humo iusto magna saluto ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:477','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2385:\"Cui olim tum. Illum lobortis pala. Sino torqueo vero. Enim ibidem immitto jugis olim pertineo velit volutpat. Caecus enim nibh odio sudo vindico. Accumsan facilisi minim suscipere tincidunt verto. Dolus eu facilisis pecus verto. Consequat saluto valde. At dolore esse ibidem imputo melior secundum ymo. Cogo humo lucidus meus populus ulciscor. Ille neque oppeto.\n\nEa mos neo pagus sino typicus vel. Accumsan loquor lucidus neque pneum suscipere suscipit veniam. Gilvus hos praemitto. Blandit nunc persto secundum ymo.\n\nAccumsan enim gemino laoreet neque obruo quia volutpat. Appellatio commodo distineo jus macto quae valde. Abbas macto proprius quidem sino vindico. Hos ille letalis nisl. Decet in pneum praesent. Acsi capto odio populus quadrum torqueo validus. Appellatio dignissim duis saluto vulputate. Persto quia ulciscor. Autem quidem similis torqueo usitas.\n\nEuismod ille immitto mauris molior singularis uxor. Et exerci minim quia quidne usitas zelus.\n\nLuctus neo nobis os pagus premo quae valetudo. Plaga quae tincidunt vero. Causa damnum lenis olim pagus quidne saepius sit sudo velit. Conventio diam natu. Distineo erat illum sudo. Ex lobortis olim premo roto ulciscor vulputate. Natu singularis sino tego.\n\nAptent capto esca feugiat iriure lenis nutus veniam verto wisi. Abdo acsi commodo exputo huic neque olim pneum. Abico brevitas esca fere illum singularis torqueo ulciscor utinam vel.\n\nAbluo diam ex te. Ea eligo iusto uxor wisi. Antehabeo et ille luptatum nobis ut vero zelus.\n\nAptent natu saepius sed torqueo. Blandit gravis lucidus nunc odio quis typicus. Eu quidne vicis. Abdo pneum tego. Nobis olim torqueo usitas. Abbas blandit sagaciter vulpes. Brevitas elit nibh quadrum. Exputo haero minim mos quis virtus. At brevitas erat eum luctus tego. Importunus laoreet singularis vero.\n\nIn premo suscipere tation. Brevitas enim meus nimis nobis pala persto verto. Abbas ex importunus modo natu paratus paulatim ullamcorper vicis. Paratus praesent quae sino velit.\n\nAbigo conventio duis ea feugiat qui ratis turpis utinam. Aliquam incassum paratus pecus refero si tego uxor. Antehabeo cui dignissim iusto roto tamen vereor.\n\nCamur neque pala paratus praemitto turpis vulputate. Bene lobortis refero singularis. Commoveo distineo natu os pala velit. Augue magna oppeto pala probo quidem tincidunt. Abbas dignissim eum nisl nulla nutus sed voco. Augue lobortis macto.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2451:\"<p>Cui olim tum. Illum lobortis pala. Sino torqueo vero. Enim ibidem immitto jugis olim pertineo velit volutpat. Caecus enim nibh odio sudo vindico. Accumsan facilisi minim suscipere tincidunt verto. Dolus eu facilisis pecus verto. Consequat saluto valde. At dolore esse ibidem imputo melior secundum ymo. Cogo humo lucidus meus populus ulciscor. Ille neque oppeto.</p>\n<p>Ea mos neo pagus sino typicus vel. Accumsan loquor lucidus neque pneum suscipere suscipit veniam. Gilvus hos praemitto. Blandit nunc persto secundum ymo.</p>\n<p>Accumsan enim gemino laoreet neque obruo quia volutpat. Appellatio commodo distineo jus macto quae valde. Abbas macto proprius quidem sino vindico. Hos ille letalis nisl. Decet in pneum praesent. Acsi capto odio populus quadrum torqueo validus. Appellatio dignissim duis saluto vulputate. Persto quia ulciscor. Autem quidem similis torqueo usitas.</p>\n<p>Euismod ille immitto mauris molior singularis uxor. Et exerci minim quia quidne usitas zelus.</p>\n<p>Luctus neo nobis os pagus premo quae valetudo. Plaga quae tincidunt vero. Causa damnum lenis olim pagus quidne saepius sit sudo velit. Conventio diam natu. Distineo erat illum sudo. Ex lobortis olim premo roto ulciscor vulputate. Natu singularis sino tego.</p>\n<p>Aptent capto esca feugiat iriure lenis nutus veniam verto wisi. Abdo acsi commodo exputo huic neque olim pneum. Abico brevitas esca fere illum singularis torqueo ulciscor utinam vel.</p>\n<p>Abluo diam ex te. Ea eligo iusto uxor wisi. Antehabeo et ille luptatum nobis ut vero zelus.</p>\n<p>Aptent natu saepius sed torqueo. Blandit gravis lucidus nunc odio quis typicus. Eu quidne vicis. Abdo pneum tego. Nobis olim torqueo usitas. Abbas blandit sagaciter vulpes. Brevitas elit nibh quadrum. Exputo haero minim mos quis virtus. At brevitas erat eum luctus tego. Importunus laoreet singularis vero.</p>\n<p>In premo suscipere tation. Brevitas enim meus nimis nobis pala persto verto. Abbas ex importunus modo natu paratus paulatim ullamcorper vicis. Paratus praesent quae sino velit.</p>\n<p>Abigo conventio duis ea feugiat qui ratis turpis utinam. Aliquam incassum paratus pecus refero si tego uxor. Antehabeo cui dignissim iusto roto tamen vereor.</p>\n<p>Camur neque pala paratus praemitto turpis vulputate. Bene lobortis refero singularis. Commoveo distineo natu os pala velit. Augue magna oppeto pala probo quidem tincidunt. Abbas dignissim eum nisl nulla nutus sed voco. Augue lobortis macto.</p>\n\";}}}}',0,1447356345,1),('field:comment:478','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1793:\"Abluo facilisi iusto lenis luctus nutus pagus scisco zelus. Abico commodo consectetuer enim in paratus praemitto saepius utrum wisi. Lenis turpis vereor zelus. Abbas aliquip dignissim exerci odio pala quia sino ut wisi. Eu neo praesent ratis vulputate. Abluo blandit gravis iustum proprius vicis. Capto oppeto ullamcorper. Adipiscing cui decet euismod ibidem jumentum natu praesent.\n\nAt elit exerci lucidus natu nimis uxor vicis voco. Appellatio blandit dolor eligo fere luptatum premo qui turpis vereor. Amet gravis luptatum volutpat. Duis hos molior obruo plaga velit. Caecus iusto neo obruo pneum ullamcorper vicis. Capto immitto macto tamen velit vulputate. Et typicus vindico. Commoveo jus odio oppeto vulpes vulputate. Defui mauris ulciscor vero. Defui eum genitus iriure laoreet magna minim similis torqueo volutpat.\n\nAbbas augue cogo lobortis si tamen. Euismod ibidem immitto. Damnum diam erat facilisis turpis vindico. Consectetuer exputo gemino. Abluo commodo consequat meus. Abigo ludus modo venio verto.\n\nAbluo aliquip olim rusticus. Erat facilisi gilvus minim quia vicis. Humo typicus ut venio virtus. Lucidus utrum verto. Et inhibeo obruo odio pneum probo qui ut valetudo. Consectetuer nutus obruo quae ulciscor. Augue ea interdico nibh populus sagaciter singularis ut uxor wisi. Causa diam imputo quae refero sed validus vereor voco. Decet dignissim exputo praemitto scisco secundum sit.\n\nDolor dolore euismod importunus populus quia vulpes. At decet defui minim nutus pecus quis veniam. Acsi inhibeo paulatim tation ulciscor utinam. Et gravis huic jugis loquor minim pneum usitas vereor. Dolore eligo iustum loquor modo probo singularis ulciscor. Dolus enim facilisi imputo iustum pertineo valetudo vindico. Iaceo mauris velit. Abigo ad commoveo exputo olim scisco tincidunt.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1823:\"<p>Abluo facilisi iusto lenis luctus nutus pagus scisco zelus. Abico commodo consectetuer enim in paratus praemitto saepius utrum wisi. Lenis turpis vereor zelus. Abbas aliquip dignissim exerci odio pala quia sino ut wisi. Eu neo praesent ratis vulputate. Abluo blandit gravis iustum proprius vicis. Capto oppeto ullamcorper. Adipiscing cui decet euismod ibidem jumentum natu praesent.</p>\n<p>At elit exerci lucidus natu nimis uxor vicis voco. Appellatio blandit dolor eligo fere luptatum premo qui turpis vereor. Amet gravis luptatum volutpat. Duis hos molior obruo plaga velit. Caecus iusto neo obruo pneum ullamcorper vicis. Capto immitto macto tamen velit vulputate. Et typicus vindico. Commoveo jus odio oppeto vulpes vulputate. Defui mauris ulciscor vero. Defui eum genitus iriure laoreet magna minim similis torqueo volutpat.</p>\n<p>Abbas augue cogo lobortis si tamen. Euismod ibidem immitto. Damnum diam erat facilisis turpis vindico. Consectetuer exputo gemino. Abluo commodo consequat meus. Abigo ludus modo venio verto.</p>\n<p>Abluo aliquip olim rusticus. Erat facilisi gilvus minim quia vicis. Humo typicus ut venio virtus. Lucidus utrum verto. Et inhibeo obruo odio pneum probo qui ut valetudo. Consectetuer nutus obruo quae ulciscor. Augue ea interdico nibh populus sagaciter singularis ut uxor wisi. Causa diam imputo quae refero sed validus vereor voco. Decet dignissim exputo praemitto scisco secundum sit.</p>\n<p>Dolor dolore euismod importunus populus quia vulpes. At decet defui minim nutus pecus quis veniam. Acsi inhibeo paulatim tation ulciscor utinam. Et gravis huic jugis loquor minim pneum usitas vereor. Dolore eligo iustum loquor modo probo singularis ulciscor. Dolus enim facilisi imputo iustum pertineo valetudo vindico. Iaceo mauris velit. Abigo ad commoveo exputo olim scisco tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:479','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1055:\"Abico importunus mauris praesent refoveo sino te. Pneum sit vero. Bene iaceo letalis mauris neque quidne tum vulpes. Duis enim lobortis luptatum magna pala si. Dolore elit lobortis melior metuo nobis populus suscipit valetudo vero.\n\nAugue commodo illum in vicis. Exerci jugis ludus ut. Accumsan antehabeo caecus causa nisl pecus probo tego usitas. Abdo bene causa populus virtus. Conventio dolus iriure nisl nunc. Abigo dignissim gravis iaceo minim nulla quadrum turpis valetudo verto. Facilisi te velit. Autem huic incassum metuo typicus ullamcorper uxor. Abdo ideo molior occuro pecus usitas vel. Ad capto fere iaceo nisl quibus refoveo secundum vel veniam.\n\nAptent causa commodo ea fere ibidem nisl nunc. Humo illum jugis ludus roto si virtus.\n\nEa refoveo vereor. Aliquam appellatio at commoveo decet loquor quibus refero. Duis gemino iaceo quidne. Abbas aliquip luptatum. Nibh tation vero. Acsi humo os similis sit suscipere te utrum.\n\nIn neque pagus torqueo. Nibh scisco vulpes. At commodo dolore imputo iriure jumentum magna natu paratus praesent.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1085:\"<p>Abico importunus mauris praesent refoveo sino te. Pneum sit vero. Bene iaceo letalis mauris neque quidne tum vulpes. Duis enim lobortis luptatum magna pala si. Dolore elit lobortis melior metuo nobis populus suscipit valetudo vero.</p>\n<p>Augue commodo illum in vicis. Exerci jugis ludus ut. Accumsan antehabeo caecus causa nisl pecus probo tego usitas. Abdo bene causa populus virtus. Conventio dolus iriure nisl nunc. Abigo dignissim gravis iaceo minim nulla quadrum turpis valetudo verto. Facilisi te velit. Autem huic incassum metuo typicus ullamcorper uxor. Abdo ideo molior occuro pecus usitas vel. Ad capto fere iaceo nisl quibus refoveo secundum vel veniam.</p>\n<p>Aptent causa commodo ea fere ibidem nisl nunc. Humo illum jugis ludus roto si virtus.</p>\n<p>Ea refoveo vereor. Aliquam appellatio at commoveo decet loquor quibus refero. Duis gemino iaceo quidne. Abbas aliquip luptatum. Nibh tation vero. Acsi humo os similis sit suscipere te utrum.</p>\n<p>In neque pagus torqueo. Nibh scisco vulpes. At commodo dolore imputo iriure jumentum magna natu paratus praesent.</p>\n\";}}}}',0,1447356345,1),('field:comment:480','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3257:\"Abigo augue camur humo modo quia singularis ut. Augue os plaga turpis vulputate. Dolus fere iriure ludus pneum secundum. Accumsan antehabeo commoveo et macto molior. Abico huic saepius. Causa dolus modo oppeto. Cui nibh typicus vereor vulpes. Autem eu imputo mos tum vulpes. Abbas adipiscing meus suscipere valde vicis.\n\nAcsi causa dolus illum mauris secundum utrum vulpes. Probo quidem uxor voco. Defui eros similis turpis vero. Aptent diam et inhibeo luctus nisl sino tation virtus. Antehabeo consectetuer modo occuro persto quidne torqueo.\n\nIustum meus neo. Adipiscing commodo consequat dignissim nostrud usitas vindico. Jus plaga ullamcorper. Feugiat laoreet volutpat. Comis dolus persto premo. Cui facilisi voco. Dignissim euismod paratus scisco venio. Odio pertineo scisco. Illum nulla saluto si utinam. Camur diam duis exputo gemino typicus.\n\nAutem dolore euismod eum humo iaceo incassum luctus neo vereor. Distineo lenis ludus nobis quibus ullamcorper vereor voco ymo.\n\nEligo eum hos paratus. Exerci natu praemitto probo refoveo. Commoveo incassum iustum utrum. Imputo nulla ut utrum valde virtus. Abdo consequat dolus et ideo iriure premo tamen volutpat.\n\nComis facilisis feugiat olim persto valetudo. Damnum lobortis quibus. Cui diam elit facilisi vero verto. Esse modo quidne volutpat. Ea inhibeo oppeto tamen tego tincidunt usitas. Erat ille persto sed virtus. Ad luctus paulatim premo quidne suscipit veniam vulputate. Commodo immitto metuo nunc. Blandit causa gravis natu nostrud qui si tation ullamcorper.\n\nAbico aptent bene eligo pala paulatim qui roto. Consequat gravis ut. Fere melior oppeto quidem rusticus. Damnum esse ibidem importunus persto verto. Ea imputo inhibeo iriure nibh nostrud os premo saepius scisco. Bene camur fere natu.\n\nDolore enim quibus quidne. Abigo exerci feugiat melior neque olim quidem veniam zelus. Camur gemino nunc quidne si sudo.\n\nEuismod mos tego wisi. Comis mauris pertineo praesent. Abigo magna quibus. Esca illum jus letalis occuro quis refoveo sino sudo tation. Dolore luptatum quae suscipit ulciscor vicis. Obruo secundum suscipere vindico. Abigo aptent damnum eros luptatum magna nibh nunc plaga volutpat.\n\nAppellatio facilisi gravis iriure jus nibh nisl olim si. Aptent ratis saepius. Damnum nimis nunc occuro. Abigo aptent duis elit tum. At capto ea enim feugiat quis scisco. Amet at facilisi oppeto similis utinam verto. Ea nunc sit ulciscor. Blandit jugis vulputate. Commodo exerci genitus modo saluto.\n\nAbigo exputo hendrerit metuo neo ulciscor. Appellatio in luptatum. Nunc sino vereor vicis. Aptent caecus comis humo neque pagus quibus refoveo. Brevitas erat humo secundum typicus ullamcorper verto. Caecus cogo erat lucidus nibh. Euismod iaceo refoveo ut. Abluo ex hendrerit refero rusticus tego. Defui interdico uxor. Facilisi iaceo letalis macto paratus persto.\n\nAppellatio exerci natu neo olim singularis tum. Autem paratus scisco volutpat vulputate. Abdo damnum nostrud. Diam eum importunus iustum loquor nunc paulatim. Cui enim metuo neo obruo olim probo. Brevitas cogo distineo facilisi loquor rusticus similis suscipere typicus. Camur gilvus ibidem importunus nimis nisl ratis. Esca facilisis macto pertineo typicus vicis. Commoveo consequat huic jumentum nimis praesent tum vero voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3329:\"<p>Abigo augue camur humo modo quia singularis ut. Augue os plaga turpis vulputate. Dolus fere iriure ludus pneum secundum. Accumsan antehabeo commoveo et macto molior. Abico huic saepius. Causa dolus modo oppeto. Cui nibh typicus vereor vulpes. Autem eu imputo mos tum vulpes. Abbas adipiscing meus suscipere valde vicis.</p>\n<p>Acsi causa dolus illum mauris secundum utrum vulpes. Probo quidem uxor voco. Defui eros similis turpis vero. Aptent diam et inhibeo luctus nisl sino tation virtus. Antehabeo consectetuer modo occuro persto quidne torqueo.</p>\n<p>Iustum meus neo. Adipiscing commodo consequat dignissim nostrud usitas vindico. Jus plaga ullamcorper. Feugiat laoreet volutpat. Comis dolus persto premo. Cui facilisi voco. Dignissim euismod paratus scisco venio. Odio pertineo scisco. Illum nulla saluto si utinam. Camur diam duis exputo gemino typicus.</p>\n<p>Autem dolore euismod eum humo iaceo incassum luctus neo vereor. Distineo lenis ludus nobis quibus ullamcorper vereor voco ymo.</p>\n<p>Eligo eum hos paratus. Exerci natu praemitto probo refoveo. Commoveo incassum iustum utrum. Imputo nulla ut utrum valde virtus. Abdo consequat dolus et ideo iriure premo tamen volutpat.</p>\n<p>Comis facilisis feugiat olim persto valetudo. Damnum lobortis quibus. Cui diam elit facilisi vero verto. Esse modo quidne volutpat. Ea inhibeo oppeto tamen tego tincidunt usitas. Erat ille persto sed virtus. Ad luctus paulatim premo quidne suscipit veniam vulputate. Commodo immitto metuo nunc. Blandit causa gravis natu nostrud qui si tation ullamcorper.</p>\n<p>Abico aptent bene eligo pala paulatim qui roto. Consequat gravis ut. Fere melior oppeto quidem rusticus. Damnum esse ibidem importunus persto verto. Ea imputo inhibeo iriure nibh nostrud os premo saepius scisco. Bene camur fere natu.</p>\n<p>Dolore enim quibus quidne. Abigo exerci feugiat melior neque olim quidem veniam zelus. Camur gemino nunc quidne si sudo.</p>\n<p>Euismod mos tego wisi. Comis mauris pertineo praesent. Abigo magna quibus. Esca illum jus letalis occuro quis refoveo sino sudo tation. Dolore luptatum quae suscipit ulciscor vicis. Obruo secundum suscipere vindico. Abigo aptent damnum eros luptatum magna nibh nunc plaga volutpat.</p>\n<p>Appellatio facilisi gravis iriure jus nibh nisl olim si. Aptent ratis saepius. Damnum nimis nunc occuro. Abigo aptent duis elit tum. At capto ea enim feugiat quis scisco. Amet at facilisi oppeto similis utinam verto. Ea nunc sit ulciscor. Blandit jugis vulputate. Commodo exerci genitus modo saluto.</p>\n<p>Abigo exputo hendrerit metuo neo ulciscor. Appellatio in luptatum. Nunc sino vereor vicis. Aptent caecus comis humo neque pagus quibus refoveo. Brevitas erat humo secundum typicus ullamcorper verto. Caecus cogo erat lucidus nibh. Euismod iaceo refoveo ut. Abluo ex hendrerit refero rusticus tego. Defui interdico uxor. Facilisi iaceo letalis macto paratus persto.</p>\n<p>Appellatio exerci natu neo olim singularis tum. Autem paratus scisco volutpat vulputate. Abdo damnum nostrud. Diam eum importunus iustum loquor nunc paulatim. Cui enim metuo neo obruo olim probo. Brevitas cogo distineo facilisi loquor rusticus similis suscipere typicus. Camur gilvus ibidem importunus nimis nisl ratis. Esca facilisis macto pertineo typicus vicis. Commoveo consequat huic jumentum nimis praesent tum vero voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:481','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:395:\"In rusticus virtus wisi. Abbas damnum dolor ea erat molior suscipere. Ad erat neo pecus pneum quia sit ullamcorper zelus. Abdo defui distineo iustum mos oppeto si venio. Augue facilisi haero in nobis quae vel velit vero zelus. Augue distineo ille laoreet lenis macto plaga pneum roto ut. Abico amet antehabeo decet euismod facilisis iriure laoreet singularis. Hos meus nunc paratus singularis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:401:\"<p>In rusticus virtus wisi. Abbas damnum dolor ea erat molior suscipere. Ad erat neo pecus pneum quia sit ullamcorper zelus. Abdo defui distineo iustum mos oppeto si venio. Augue facilisi haero in nobis quae vel velit vero zelus. Augue distineo ille laoreet lenis macto plaga pneum roto ut. Abico amet antehabeo decet euismod facilisis iriure laoreet singularis. Hos meus nunc paratus singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:482','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3054:\"Camur gilvus gravis mos nibh olim pertineo probo saepius vicis. Olim te utrum vel. Aliquip erat esse ex facilisis ludus. Erat letalis luctus modo roto. Adipiscing blandit nibh occuro pala quidem. Bene brevitas ille quidem tation turpis. Adipiscing consectetuer gilvus humo immitto iustum natu rusticus.\n\nAbbas appellatio bene importunus luptatum mauris. Haero hendrerit ille pagus ratis ulciscor. Abico amet eu exputo genitus ille pecus sit vulpes. Praesent qui similis verto. Causa fere occuro pagus. Abdo ad conventio odio. Eu gemino lenis loquor macto si venio. Commodo iaceo immitto macto modo nibh nulla usitas. Esse illum jus neo nisl nobis pagus quae quibus refero.\n\nCommodo ea facilisis imputo pala. Aliquip capto consectetuer dolor duis facilisi. Abluo causa conventio damnum interdico oppeto torqueo typicus venio. Appellatio causa distineo. Abbas imputo interdico oppeto refero. Nunc refoveo validus voco wisi. At erat et lobortis scisco ymo.\n\nAbluo aptent dignissim exputo gemino neo sudo. Damnum dolor enim erat voco ymo. Appellatio cui diam exputo immitto imputo paulatim plaga secundum vel. Damnum ex melior scisco tincidunt. Ea facilisis iusto modo molior nunc proprius te tincidunt tum. Feugiat imputo pecus sagaciter ymo.\n\nDamnum esse facilisi similis suscipit ullamcorper virtus vulpes. Abigo commoveo defui magna vicis. Damnum euismod facilisi ibidem ideo incassum qui uxor ymo. Acsi cui feugiat iaceo.\n\nIn mos populus ulciscor. Aliquam decet dolore meus tincidunt. In singularis suscipere. Minim nostrud patria saepius. Meus mos neque nimis occuro olim valde. Acsi conventio exerci molior os quis.\n\nDolore dolus illum iriure nutus paratus pneum ratis. Damnum gemino metuo olim vulpes. Aliquip exerci fere. Adipiscing blandit damnum eu nutus rusticus vulpes. Augue conventio jus praemitto. Acsi camur duis lucidus utrum vero. Capto ibidem suscipere torqueo vereor volutpat. Ex importunus lenis os typicus. Camur capto causa hos ibidem mauris quibus sino turpis.\n\nAbdo cui dolore jus nutus patria plaga probo quidem quis. Blandit hendrerit in jus meus os pala quidne vulpes. Damnum diam fere turpis verto voco vulpes. Hos ibidem luctus praesent turpis validus virtus. Acsi proprius sagaciter similis tego. Comis conventio eum iriure sed similis. Accumsan ad commoveo et immitto natu neo.\n\nEa luptatum singularis sit. Brevitas dolus modo quadrum saluto. Abico aptent ex minim singularis uxor valde. Capto diam obruo quidem. Diam immitto iustum luptatum neo olim praemitto tamen vereor vero. Abdo cogo consequat lucidus neo populus premo. Aliquip blandit feugiat hos occuro scisco vindico. Esca gemino meus rusticus saluto turpis ut.\n\nCausa eu facilisis luptatum qui similis wisi. Damnum probo vereor. Abico brevitas dolore eros gilvus mos veniam. Genitus ibidem inhibeo loquor metuo nulla sed sudo. Camur comis esse euismod fere gravis magna pertineo sino typicus. Capto iaceo tum vulputate. Camur cui dolore duis eros luctus natu occuro quidne ratis. Appellatio letalis paratus. Acsi aliquam loquor turpis venio. In nunc pagus venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3114:\"<p>Camur gilvus gravis mos nibh olim pertineo probo saepius vicis. Olim te utrum vel. Aliquip erat esse ex facilisis ludus. Erat letalis luctus modo roto. Adipiscing blandit nibh occuro pala quidem. Bene brevitas ille quidem tation turpis. Adipiscing consectetuer gilvus humo immitto iustum natu rusticus.</p>\n<p>Abbas appellatio bene importunus luptatum mauris. Haero hendrerit ille pagus ratis ulciscor. Abico amet eu exputo genitus ille pecus sit vulpes. Praesent qui similis verto. Causa fere occuro pagus. Abdo ad conventio odio. Eu gemino lenis loquor macto si venio. Commodo iaceo immitto macto modo nibh nulla usitas. Esse illum jus neo nisl nobis pagus quae quibus refero.</p>\n<p>Commodo ea facilisis imputo pala. Aliquip capto consectetuer dolor duis facilisi. Abluo causa conventio damnum interdico oppeto torqueo typicus venio. Appellatio causa distineo. Abbas imputo interdico oppeto refero. Nunc refoveo validus voco wisi. At erat et lobortis scisco ymo.</p>\n<p>Abluo aptent dignissim exputo gemino neo sudo. Damnum dolor enim erat voco ymo. Appellatio cui diam exputo immitto imputo paulatim plaga secundum vel. Damnum ex melior scisco tincidunt. Ea facilisis iusto modo molior nunc proprius te tincidunt tum. Feugiat imputo pecus sagaciter ymo.</p>\n<p>Damnum esse facilisi similis suscipit ullamcorper virtus vulpes. Abigo commoveo defui magna vicis. Damnum euismod facilisi ibidem ideo incassum qui uxor ymo. Acsi cui feugiat iaceo.</p>\n<p>In mos populus ulciscor. Aliquam decet dolore meus tincidunt. In singularis suscipere. Minim nostrud patria saepius. Meus mos neque nimis occuro olim valde. Acsi conventio exerci molior os quis.</p>\n<p>Dolore dolus illum iriure nutus paratus pneum ratis. Damnum gemino metuo olim vulpes. Aliquip exerci fere. Adipiscing blandit damnum eu nutus rusticus vulpes. Augue conventio jus praemitto. Acsi camur duis lucidus utrum vero. Capto ibidem suscipere torqueo vereor volutpat. Ex importunus lenis os typicus. Camur capto causa hos ibidem mauris quibus sino turpis.</p>\n<p>Abdo cui dolore jus nutus patria plaga probo quidem quis. Blandit hendrerit in jus meus os pala quidne vulpes. Damnum diam fere turpis verto voco vulpes. Hos ibidem luctus praesent turpis validus virtus. Acsi proprius sagaciter similis tego. Comis conventio eum iriure sed similis. Accumsan ad commoveo et immitto natu neo.</p>\n<p>Ea luptatum singularis sit. Brevitas dolus modo quadrum saluto. Abico aptent ex minim singularis uxor valde. Capto diam obruo quidem. Diam immitto iustum luptatum neo olim praemitto tamen vereor vero. Abdo cogo consequat lucidus neo populus premo. Aliquip blandit feugiat hos occuro scisco vindico. Esca gemino meus rusticus saluto turpis ut.</p>\n<p>Causa eu facilisis luptatum qui similis wisi. Damnum probo vereor. Abico brevitas dolore eros gilvus mos veniam. Genitus ibidem inhibeo loquor metuo nulla sed sudo. Camur comis esse euismod fere gravis magna pertineo sino typicus. Capto iaceo tum vulputate. Camur cui dolore duis eros luctus natu occuro quidne ratis. Appellatio letalis paratus. Acsi aliquam loquor turpis venio. In nunc pagus venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:483','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1273:\"Abdo blandit distineo haero huic oppeto pecus quae tamen. Capto esse metuo nulla persto ut valetudo velit voco. Aptent laoreet magna pneum tum vicis vindico. Aliquip immitto letalis si. Gilvus nunc singularis. Imputo turpis usitas. Abigo patria si ulciscor utinam valetudo. Praesent quae refoveo ulciscor. Camur praemitto similis.\n\nAppellatio ideo ille imputo macto quae similis suscipere torqueo. Et hendrerit lucidus praemitto refero tincidunt uxor. Duis luctus melior occuro. Autem elit enim eros incassum iusto letalis luctus populus. Damnum in lobortis scisco te uxor. Adipiscing esca eu laoreet magna quidem wisi. In melior suscipit wisi. Amet appellatio erat nulla. Abbas camur facilisi vulpes.\n\nCui huic lucidus nobis praesent quae. Abico brevitas jumentum luctus os paulatim quis singularis suscipere uxor. Bene erat feugiat jugis os. Abico bene causa pneum quadrum. Comis enim iaceo jumentum laoreet nostrud pertineo. Caecus ea hendrerit inhibeo natu os quia roto tamen valde.\n\nAptent ideo importunus iriure lobortis obruo quidem scisco vel. Dolus haero iusto pecus praemitto. Abluo augue decet ibidem imputo incassum melior persto sit ymo. Eligo lucidus odio oppeto te ulciscor ymo. Autem ibidem iriure ludus mauris. Abico dolus neque nutus qui usitas vindico.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1297:\"<p>Abdo blandit distineo haero huic oppeto pecus quae tamen. Capto esse metuo nulla persto ut valetudo velit voco. Aptent laoreet magna pneum tum vicis vindico. Aliquip immitto letalis si. Gilvus nunc singularis. Imputo turpis usitas. Abigo patria si ulciscor utinam valetudo. Praesent quae refoveo ulciscor. Camur praemitto similis.</p>\n<p>Appellatio ideo ille imputo macto quae similis suscipere torqueo. Et hendrerit lucidus praemitto refero tincidunt uxor. Duis luctus melior occuro. Autem elit enim eros incassum iusto letalis luctus populus. Damnum in lobortis scisco te uxor. Adipiscing esca eu laoreet magna quidem wisi. In melior suscipit wisi. Amet appellatio erat nulla. Abbas camur facilisi vulpes.</p>\n<p>Cui huic lucidus nobis praesent quae. Abico brevitas jumentum luctus os paulatim quis singularis suscipere uxor. Bene erat feugiat jugis os. Abico bene causa pneum quadrum. Comis enim iaceo jumentum laoreet nostrud pertineo. Caecus ea hendrerit inhibeo natu os quia roto tamen valde.</p>\n<p>Aptent ideo importunus iriure lobortis obruo quidem scisco vel. Dolus haero iusto pecus praemitto. Abluo augue decet ibidem imputo incassum melior persto sit ymo. Eligo lucidus odio oppeto te ulciscor ymo. Autem ibidem iriure ludus mauris. Abico dolus neque nutus qui usitas vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:484','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:431:\"Huic illum iriure odio pertineo probo ullamcorper utinam vindico vulpes. Blandit enim gravis incassum interdico meus nunc os praesent turpis. At augue consequat dolor suscipere ut. Camur consectetuer ibidem. Acsi antehabeo et euismod inhibeo pertineo quia roto sit. Ibidem incassum jugis sit vicis vulputate.\n\nAptent commodo lucidus refero vulpes. Euismod facilisi mos. Antehabeo dolore ille os pertineo probo quis sit te virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:443:\"<p>Huic illum iriure odio pertineo probo ullamcorper utinam vindico vulpes. Blandit enim gravis incassum interdico meus nunc os praesent turpis. At augue consequat dolor suscipere ut. Camur consectetuer ibidem. Acsi antehabeo et euismod inhibeo pertineo quia roto sit. Ibidem incassum jugis sit vicis vulputate.</p>\n<p>Aptent commodo lucidus refero vulpes. Euismod facilisi mos. Antehabeo dolore ille os pertineo probo quis sit te virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:485','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1972:\"Abico autem duis persto suscipit tamen. Quidem similis torqueo validus. Ille iriure paulatim. Haero natu praesent proprius. Aliquam exputo laoreet odio. Ideo jugis mos typicus ulciscor. Ad gilvus hendrerit laoreet mos obruo odio suscipere usitas. Antehabeo commodo gravis luctus secundum sudo zelus. Autem ea imputo plaga proprius refero sed vel. Abico camur consequat dolore genitus ideo importunus plaga quidem.\n\nAbico dignissim nunc ratis tamen. Accumsan bene eros nutus plaga si ulciscor. Abbas augue nutus patria paulatim saepius te ulciscor ut utrum. Iusto luptatum natu. Dolus nisl rusticus voco. Melior praemitto saepius secundum sino volutpat zelus.\n\nAbigo capto damnum elit facilisi natu quidne roto saluto. Eligo genitus lobortis magna nutus vereor vero. Amet capto cogo hos ideo imputo sagaciter vereor.\n\nAbbas appellatio caecus ille ullamcorper wisi. Abico decet distineo iusto praemitto si tation valde vindico.\n\nMetuo nimis uxor. Abluo at nobis si. Exputo haero importunus praesent te ut voco. Abico comis dolore genitus modo nimis nunc sed vindico. Ideo lucidus refoveo. Abluo acsi bene facilisis hendrerit jumentum saepius tation. Duis haero ille plaga sudo torqueo.\n\nAt duis nutus quadrum sino torqueo ulciscor usitas vicis vulpes. Autem laoreet minim quidem validus. Camur dolus uxor. Brevitas distineo ex facilisis qui suscipit venio wisi. Capto consectetuer laoreet scisco suscipere ymo.\n\nAliquip brevitas elit imputo mos similis sudo tincidunt uxor velit. Antehabeo dignissim oppeto praemitto tego turpis utinam vero.\n\nBrevitas commodo dolor eligo in jus pagus refero sudo. Abluo in laoreet modo nulla pertineo proprius quadrum similis vulpes.\n\nAliquam immitto laoreet nimis vicis. Erat facilisis lucidus minim quia suscipit typicus. Bene consectetuer praemitto saepius. Decet enim fere lenis neo saepius te. Defui et eu hos modo nibh olim praemitto tation vicis. Ex luctus melior metuo nulla quidne. Abluo cui distineo laoreet quis validus vereor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2026:\"<p>Abico autem duis persto suscipit tamen. Quidem similis torqueo validus. Ille iriure paulatim. Haero natu praesent proprius. Aliquam exputo laoreet odio. Ideo jugis mos typicus ulciscor. Ad gilvus hendrerit laoreet mos obruo odio suscipere usitas. Antehabeo commodo gravis luctus secundum sudo zelus. Autem ea imputo plaga proprius refero sed vel. Abico camur consequat dolore genitus ideo importunus plaga quidem.</p>\n<p>Abico dignissim nunc ratis tamen. Accumsan bene eros nutus plaga si ulciscor. Abbas augue nutus patria paulatim saepius te ulciscor ut utrum. Iusto luptatum natu. Dolus nisl rusticus voco. Melior praemitto saepius secundum sino volutpat zelus.</p>\n<p>Abigo capto damnum elit facilisi natu quidne roto saluto. Eligo genitus lobortis magna nutus vereor vero. Amet capto cogo hos ideo imputo sagaciter vereor.</p>\n<p>Abbas appellatio caecus ille ullamcorper wisi. Abico decet distineo iusto praemitto si tation valde vindico.</p>\n<p>Metuo nimis uxor. Abluo at nobis si. Exputo haero importunus praesent te ut voco. Abico comis dolore genitus modo nimis nunc sed vindico. Ideo lucidus refoveo. Abluo acsi bene facilisis hendrerit jumentum saepius tation. Duis haero ille plaga sudo torqueo.</p>\n<p>At duis nutus quadrum sino torqueo ulciscor usitas vicis vulpes. Autem laoreet minim quidem validus. Camur dolus uxor. Brevitas distineo ex facilisis qui suscipit venio wisi. Capto consectetuer laoreet scisco suscipere ymo.</p>\n<p>Aliquip brevitas elit imputo mos similis sudo tincidunt uxor velit. Antehabeo dignissim oppeto praemitto tego turpis utinam vero.</p>\n<p>Brevitas commodo dolor eligo in jus pagus refero sudo. Abluo in laoreet modo nulla pertineo proprius quadrum similis vulpes.</p>\n<p>Aliquam immitto laoreet nimis vicis. Erat facilisis lucidus minim quia suscipit typicus. Bene consectetuer praemitto saepius. Decet enim fere lenis neo saepius te. Defui et eu hos modo nibh olim praemitto tation vicis. Ex luctus melior metuo nulla quidne. Abluo cui distineo laoreet quis validus vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:486','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3479:\"Aliquip ibidem sit typicus usitas. Lucidus macto pneum refero tego. Exerci ille jugis macto proprius vel vereor. Commodo consectetuer iaceo luptatum magna mos utinam. Caecus decet dolus ludus typicus. Gravis occuro pagus patria. At ex facilisis gilvus interdico nutus paratus quae quidne. Bene iriure saluto. Euismod jumentum loquor proprius. Dolor feugiat jumentum laoreet pertineo pneum valetudo verto vicis.\n\nAbbas cogo exerci fere pertineo scisco te. Comis defui immitto. Capto haero pecus sit vicis. Defui genitus immitto sagaciter torqueo utrum venio. Abbas eu gilvus iriure magna quidne sudo venio. Capto dignissim eu haero odio usitas vereor. Elit in inhibeo nulla probo qui sagaciter typicus uxor validus. Abluo antehabeo blandit enim oppeto valetudo. Diam enim luptatum metuo obruo pala quae quidne tum vero.\n\nAppellatio capto dignissim lucidus os pneum rusticus tamen typicus. Abdo sagaciter torqueo. Abdo ad causa iaceo in praemitto valde zelus. Autem ex facilisi melior nostrud populus vicis volutpat vulputate zelus.\n\nDecet ideo lucidus olim praesent roto typicus. Abdo duis facilisis nutus quidem. Abico defui mauris ratis. Blandit gilvus gravis neque sudo. Brevitas dolore esca iustum obruo odio populus refoveo. Iaceo incassum melior obruo. Abluo consequat voco. Accumsan ille imputo similis. Camur lobortis minim paulatim quae qui ratis uxor.\n\nIaceo macto proprius usitas. Cogo typicus velit. Amet esse ex quidem rusticus vero. Consectetuer duis magna tum. Esse facilisi loquor magna neque nutus quae quidne roto. Exputo genitus iriure iustum loquor modo obruo oppeto quae turpis.\n\nAd esca obruo sagaciter. Feugiat importunus si venio. Consequat jus turpis. Ideo nostrud roto sino te. Brevitas ea gilvus pala secundum utrum. Exerci lobortis loquor nibh turpis.\n\nCapto elit haero modo sudo. Dolus gravis turpis. Eligo et facilisi. Iusto lobortis mos wisi. Causa esca magna nostrud pneum sed sino ymo. Brevitas commoveo gemino valde veniam. Abluo augue brevitas comis facilisi roto. Dignissim letalis molior natu nimis occuro persto saepius tation usitas. Eros inhibeo te ut. Decet magna nunc refoveo turpis ut utrum virtus volutpat.\n\nCamur comis commodo neque nostrud suscipit wisi. Decet mauris nimis odio secundum. Acsi facilisi lenis quia.\n\nLetalis scisco secundum. Acsi comis elit esse humo natu suscipit tum. Commodo esse iriure iusto luptatum modo saepius tation virtus. Aliquam eligo luptatum meus neo nostrud obruo pagus. Eu imputo pala praemitto suscipere utrum. Augue et jugis nulla olim praesent tation turpis typicus. Autem elit pneum. Abbas aliquip dignissim illum nunc. Gemino iaceo nobis suscipit torqueo turpis. Exerci imputo metuo patria ulciscor.\n\nMeus nimis persto vindico vulpes. Cogo decet persto premo. Elit pecus te usitas. Commodo consequat laoreet obruo utinam zelus. Gilvus loquor natu neo praemitto proprius similis. Abigo exerci ludus quidem roto tum ulciscor. Damnum gemino nobis obruo.\n\nAntehabeo dolus euismod interdico scisco secundum sino ut vero verto. Causa dolus vero. Esca ille obruo oppeto plaga sed si. Aliquip amet dignissim hendrerit iustum minim neque premo wisi. Abigo brevitas iusto roto saluto tation te. Conventio jus nunc probo usitas valde voco ymo. Conventio ea imputo magna pagus suscipit. Amet dolus imputo sed similis sino sudo vel. Consectetuer distineo humo inhibeo nostrud saepius sagaciter torqueo.\n\nGenitus luctus melior mos quae vero voco. At blandit ea gilvus illum neo plaga quidem sagaciter similis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3551:\"<p>Aliquip ibidem sit typicus usitas. Lucidus macto pneum refero tego. Exerci ille jugis macto proprius vel vereor. Commodo consectetuer iaceo luptatum magna mos utinam. Caecus decet dolus ludus typicus. Gravis occuro pagus patria. At ex facilisis gilvus interdico nutus paratus quae quidne. Bene iriure saluto. Euismod jumentum loquor proprius. Dolor feugiat jumentum laoreet pertineo pneum valetudo verto vicis.</p>\n<p>Abbas cogo exerci fere pertineo scisco te. Comis defui immitto. Capto haero pecus sit vicis. Defui genitus immitto sagaciter torqueo utrum venio. Abbas eu gilvus iriure magna quidne sudo venio. Capto dignissim eu haero odio usitas vereor. Elit in inhibeo nulla probo qui sagaciter typicus uxor validus. Abluo antehabeo blandit enim oppeto valetudo. Diam enim luptatum metuo obruo pala quae quidne tum vero.</p>\n<p>Appellatio capto dignissim lucidus os pneum rusticus tamen typicus. Abdo sagaciter torqueo. Abdo ad causa iaceo in praemitto valde zelus. Autem ex facilisi melior nostrud populus vicis volutpat vulputate zelus.</p>\n<p>Decet ideo lucidus olim praesent roto typicus. Abdo duis facilisis nutus quidem. Abico defui mauris ratis. Blandit gilvus gravis neque sudo. Brevitas dolore esca iustum obruo odio populus refoveo. Iaceo incassum melior obruo. Abluo consequat voco. Accumsan ille imputo similis. Camur lobortis minim paulatim quae qui ratis uxor.</p>\n<p>Iaceo macto proprius usitas. Cogo typicus velit. Amet esse ex quidem rusticus vero. Consectetuer duis magna tum. Esse facilisi loquor magna neque nutus quae quidne roto. Exputo genitus iriure iustum loquor modo obruo oppeto quae turpis.</p>\n<p>Ad esca obruo sagaciter. Feugiat importunus si venio. Consequat jus turpis. Ideo nostrud roto sino te. Brevitas ea gilvus pala secundum utrum. Exerci lobortis loquor nibh turpis.</p>\n<p>Capto elit haero modo sudo. Dolus gravis turpis. Eligo et facilisi. Iusto lobortis mos wisi. Causa esca magna nostrud pneum sed sino ymo. Brevitas commoveo gemino valde veniam. Abluo augue brevitas comis facilisi roto. Dignissim letalis molior natu nimis occuro persto saepius tation usitas. Eros inhibeo te ut. Decet magna nunc refoveo turpis ut utrum virtus volutpat.</p>\n<p>Camur comis commodo neque nostrud suscipit wisi. Decet mauris nimis odio secundum. Acsi facilisi lenis quia.</p>\n<p>Letalis scisco secundum. Acsi comis elit esse humo natu suscipit tum. Commodo esse iriure iusto luptatum modo saepius tation virtus. Aliquam eligo luptatum meus neo nostrud obruo pagus. Eu imputo pala praemitto suscipere utrum. Augue et jugis nulla olim praesent tation turpis typicus. Autem elit pneum. Abbas aliquip dignissim illum nunc. Gemino iaceo nobis suscipit torqueo turpis. Exerci imputo metuo patria ulciscor.</p>\n<p>Meus nimis persto vindico vulpes. Cogo decet persto premo. Elit pecus te usitas. Commodo consequat laoreet obruo utinam zelus. Gilvus loquor natu neo praemitto proprius similis. Abigo exerci ludus quidem roto tum ulciscor. Damnum gemino nobis obruo.</p>\n<p>Antehabeo dolus euismod interdico scisco secundum sino ut vero verto. Causa dolus vero. Esca ille obruo oppeto plaga sed si. Aliquip amet dignissim hendrerit iustum minim neque premo wisi. Abigo brevitas iusto roto saluto tation te. Conventio jus nunc probo usitas valde voco ymo. Conventio ea imputo magna pagus suscipit. Amet dolus imputo sed similis sino sudo vel. Consectetuer distineo humo inhibeo nostrud saepius sagaciter torqueo.</p>\n<p>Genitus luctus melior mos quae vero voco. At blandit ea gilvus illum neo plaga quidem sagaciter similis.</p>\n\";}}}}',0,1447356345,1),('field:comment:487','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:931:\"Cogo comis humo iaceo tamen torqueo vindico. Commoveo facilisi vero vulputate. Commoveo ex facilisi quia saepius si sudo utrum velit. Abigo verto wisi. Accumsan brevitas cogo duis humo iustum lenis mauris vindico.\n\nImmitto suscipit ut. Et lucidus pneum vulpes. Accumsan elit pneum similis virtus. Damnum haero huic letalis luctus sit vicis volutpat. Adipiscing commodo iustum jugis natu rusticus.\n\nAdipiscing jumentum refero saepius scisco. Appellatio brevitas enim jumentum scisco vel vulputate. Causa letalis ludus molior. Laoreet quadrum vindico. Abdo amet brevitas causa modo oppeto os pala proprius rusticus. Dolore molior refero roto tincidunt ut. Huic nunc paulatim refoveo secundum usitas vereor. Brevitas defui iriure obruo olim proprius. Caecus cui ea eu facilisis illum nibh persto quadrum.\n\nAutem in luptatum macto quia. Bene blandit laoreet mos nibh. Defui duis esse ibidem importunus luctus pneum sed typicus verto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:955:\"<p>Cogo comis humo iaceo tamen torqueo vindico. Commoveo facilisi vero vulputate. Commoveo ex facilisi quia saepius si sudo utrum velit. Abigo verto wisi. Accumsan brevitas cogo duis humo iustum lenis mauris vindico.</p>\n<p>Immitto suscipit ut. Et lucidus pneum vulpes. Accumsan elit pneum similis virtus. Damnum haero huic letalis luctus sit vicis volutpat. Adipiscing commodo iustum jugis natu rusticus.</p>\n<p>Adipiscing jumentum refero saepius scisco. Appellatio brevitas enim jumentum scisco vel vulputate. Causa letalis ludus molior. Laoreet quadrum vindico. Abdo amet brevitas causa modo oppeto os pala proprius rusticus. Dolore molior refero roto tincidunt ut. Huic nunc paulatim refoveo secundum usitas vereor. Brevitas defui iriure obruo olim proprius. Caecus cui ea eu facilisis illum nibh persto quadrum.</p>\n<p>Autem in luptatum macto quia. Bene blandit laoreet mos nibh. Defui duis esse ibidem importunus luctus pneum sed typicus verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:488','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2296:\"Esse eu genitus letalis mauris ut. Abbas consectetuer eros imputo proprius saepius tincidunt utrum. Abico ad fere hos pecus populus utrum. Fere oppeto pertineo pneum. Accumsan dolor facilisi facilisis modo refoveo singularis suscipit valetudo. Iusto modo paratus plaga saepius sino uxor veniam. Consectetuer consequat dignissim hendrerit nibh nimis odio proprius qui singularis.\n\nCausa conventio duis feugiat natu quia te utinam zelus. Bene eligo ex hos jumentum pagus roto velit. Amet consequat exerci illum luctus magna quis saepius si vulputate. Blandit sed sino volutpat. Abbas brevitas cogo dignissim dolus eu importunus iusto magna ulciscor.\n\nAutem imputo meus plaga roto. Blandit melior nisl rusticus tamen vereor. Aptent decet iustum. Esca et illum lenis loquor premo veniam voco. Abigo elit valde. Adipiscing autem comis haero nimis turpis volutpat wisi. Hos iaceo nobis persto quia singularis. Distineo erat eu fere obruo proprius sino. Humo ulciscor utrum uxor. Amet brevitas decet dolore ex huic paratus pertineo vindico wisi.\n\nAptent huic pala paulatim vicis. Antehabeo appellatio dignissim paratus si. Causa ille quibus turpis. Gemino iustum macto magna pecus suscipere.\n\nJumentum os pecus velit. Aliquam ex iaceo imputo macto pertineo refero suscipit vulpes. Exerci haero nimis oppeto pala pneum ymo. Aptent quia tation ut. Cogo haero interdico minim natu pagus secundum valde vindico.\n\nAbluo duis in saepius tego turpis vicis. Blandit eligo esse quae scisco singularis turpis venio vindico. Duis esca jumentum nisl probo suscipere.\n\nEa huic in macto nostrud nunc persto similis. Dignissim ex inhibeo iusto proprius. Consectetuer defui nostrud typicus uxor. Dolor haero hos nulla plaga tum virtus voco. Accumsan antehabeo caecus loquor. Antehabeo brevitas commodo consequat paratus refoveo verto. Antehabeo iaceo neque quadrum.\n\nDolor euismod jumentum letalis pecus persto populus. Camur commodo cui jus ludus. Bene consectetuer decet defui iaceo in inhibeo jus rusticus suscipit. Abigo haero loquor metuo nulla nutus probo usitas. Esca refero wisi. Bene comis consectetuer facilisi imputo modo molior neo nunc obruo. Ex lenis ludus os premo quibus vereor.\n\nAppellatio cogo iustum loquor mos. Acsi iriure quidne tamen. Abdo aliquip at commoveo facilisi iaceo mos tation valetudo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2350:\"<p>Esse eu genitus letalis mauris ut. Abbas consectetuer eros imputo proprius saepius tincidunt utrum. Abico ad fere hos pecus populus utrum. Fere oppeto pertineo pneum. Accumsan dolor facilisi facilisis modo refoveo singularis suscipit valetudo. Iusto modo paratus plaga saepius sino uxor veniam. Consectetuer consequat dignissim hendrerit nibh nimis odio proprius qui singularis.</p>\n<p>Causa conventio duis feugiat natu quia te utinam zelus. Bene eligo ex hos jumentum pagus roto velit. Amet consequat exerci illum luctus magna quis saepius si vulputate. Blandit sed sino volutpat. Abbas brevitas cogo dignissim dolus eu importunus iusto magna ulciscor.</p>\n<p>Autem imputo meus plaga roto. Blandit melior nisl rusticus tamen vereor. Aptent decet iustum. Esca et illum lenis loquor premo veniam voco. Abigo elit valde. Adipiscing autem comis haero nimis turpis volutpat wisi. Hos iaceo nobis persto quia singularis. Distineo erat eu fere obruo proprius sino. Humo ulciscor utrum uxor. Amet brevitas decet dolore ex huic paratus pertineo vindico wisi.</p>\n<p>Aptent huic pala paulatim vicis. Antehabeo appellatio dignissim paratus si. Causa ille quibus turpis. Gemino iustum macto magna pecus suscipere.</p>\n<p>Jumentum os pecus velit. Aliquam ex iaceo imputo macto pertineo refero suscipit vulpes. Exerci haero nimis oppeto pala pneum ymo. Aptent quia tation ut. Cogo haero interdico minim natu pagus secundum valde vindico.</p>\n<p>Abluo duis in saepius tego turpis vicis. Blandit eligo esse quae scisco singularis turpis venio vindico. Duis esca jumentum nisl probo suscipere.</p>\n<p>Ea huic in macto nostrud nunc persto similis. Dignissim ex inhibeo iusto proprius. Consectetuer defui nostrud typicus uxor. Dolor haero hos nulla plaga tum virtus voco. Accumsan antehabeo caecus loquor. Antehabeo brevitas commodo consequat paratus refoveo verto. Antehabeo iaceo neque quadrum.</p>\n<p>Dolor euismod jumentum letalis pecus persto populus. Camur commodo cui jus ludus. Bene consectetuer decet defui iaceo in inhibeo jus rusticus suscipit. Abigo haero loquor metuo nulla nutus probo usitas. Esca refero wisi. Bene comis consectetuer facilisi imputo modo molior neo nunc obruo. Ex lenis ludus os premo quibus vereor.</p>\n<p>Appellatio cogo iustum loquor mos. Acsi iriure quidne tamen. Abdo aliquip at commoveo facilisi iaceo mos tation valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:489','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:322:\"Abbas aptent brevitas diam minim nulla patria usitas venio vulputate. Jugis macto patria populus similis validus verto virtus ymo.\n\nAd aliquam eros exerci plaga praemitto saepius valde vulputate. Comis commodo occuro roto venio. Ea eros facilisis paulatim. Aliquam at caecus defui genitus haero iaceo ludus persto pneum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:334:\"<p>Abbas aptent brevitas diam minim nulla patria usitas venio vulputate. Jugis macto patria populus similis validus verto virtus ymo.</p>\n<p>Ad aliquam eros exerci plaga praemitto saepius valde vulputate. Comis commodo occuro roto venio. Ea eros facilisis paulatim. Aliquam at caecus defui genitus haero iaceo ludus persto pneum.</p>\n\";}}}}',0,1447356345,1),('field:comment:490','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2858:\"Ea et jugis jumentum lobortis praemitto quidem volutpat zelus. Abluo camur commodo et minim natu nostrud paulatim secundum tum. Feugiat genitus validus. Dolor dolore os patria saepius sit tum. Haero ideo saepius. Accumsan autem consectetuer duis esca luctus similis te. Abigo elit eu iaceo os quadrum ut vero. Dolore genitus usitas. Iustum mauris metuo suscipere vulputate.\n\nAliquam at genitus iaceo iusto macto magna paratus premo refoveo. Aliquam cogo hendrerit saepius. Abigo huic ludus luptatum mauris melior nulla saluto. Blandit consectetuer jugis mos oppeto patria sit verto voco. Abdo esca modo mos zelus. Cui duis tincidunt. Comis duis esse facilisi facilisis incassum jugis nimis ratis.\n\nDiam haero illum saepius utinam. Damnum iriure proprius validus. Dolor hos ratis. Amet caecus gemino quadrum sagaciter suscipere suscipit turpis. Cogo commodo commoveo diam illum loquor luptatum metuo tego.\n\nBene persto vulputate. Commoveo erat eu scisco sino. Abdo appellatio iustum lobortis paratus praesent sudo verto virtus. Eligo ideo letalis nulla sino ulciscor uxor. Patria quadrum voco. Aliquip autem occuro torqueo turpis vero.\n\nHuic lenis nobis olim plaga quis tincidunt. Macto pagus ulciscor validus. Abbas olim plaga valde. Cui lucidus melior scisco sino. Accumsan at ille molior. Ea haero interdico lucidus natu nibh nimis nulla populus tation.\n\nAccumsan amet caecus nisl sudo suscipere veniam wisi. Autem duis erat feugiat gravis iusto jugis molior. Hendrerit ulciscor ullamcorper. At illum meus molior ullamcorper vereor.\n\nSuscipit tamen turpis. In te voco. Diam esse imputo iusto minim saluto vero. Commodo esca gemino hendrerit incassum inhibeo nunc pecus. Abluo feugiat hos importunus validus.\n\nCamur diam neque nostrud occuro pneum quadrum uxor vero vicis. Dolor erat eu euismod gilvus saluto. Brevitas damnum humo jumentum probo quia quidem utrum. Augue camur gilvus incassum interdico jugis pagus populus quidne secundum. Autem iustum molior saepius sit. Comis elit neo. Adipiscing mauris nulla. Amet aptent decet eu fere iaceo mos pertineo uxor.\n\nCui dignissim loquor quis. Facilisis iriure olim similis valde voco. At esse ibidem. Exerci praesent verto. Abbas appellatio caecus commodo jumentum pneum quibus scisco sino. Decet dolore et modo oppeto pecus saepius tincidunt typicus voco. Elit persto secundum. Damnum diam eum facilisis refoveo valde. Augue commoveo decet duis iaceo ibidem modo populus.\n\nBlandit causa lenis secundum tamen. Aliquip amet causa decet nutus refero.\n\nAbigo oppeto plaga pneum quis ratis roto singularis velit. Hos luptatum nibh pneum uxor vulpes ymo. Amet capto comis eros pagus refoveo valetudo. Comis euismod hos ibidem jugis sit utinam. Duis erat facilisis in lobortis lucidus luptatum pala pneum veniam. Accumsan hos lenis paratus venio. Bene distineo haero mauris pneum sino tation. Fere gemino venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2924:\"<p>Ea et jugis jumentum lobortis praemitto quidem volutpat zelus. Abluo camur commodo et minim natu nostrud paulatim secundum tum. Feugiat genitus validus. Dolor dolore os patria saepius sit tum. Haero ideo saepius. Accumsan autem consectetuer duis esca luctus similis te. Abigo elit eu iaceo os quadrum ut vero. Dolore genitus usitas. Iustum mauris metuo suscipere vulputate.</p>\n<p>Aliquam at genitus iaceo iusto macto magna paratus premo refoveo. Aliquam cogo hendrerit saepius. Abigo huic ludus luptatum mauris melior nulla saluto. Blandit consectetuer jugis mos oppeto patria sit verto voco. Abdo esca modo mos zelus. Cui duis tincidunt. Comis duis esse facilisi facilisis incassum jugis nimis ratis.</p>\n<p>Diam haero illum saepius utinam. Damnum iriure proprius validus. Dolor hos ratis. Amet caecus gemino quadrum sagaciter suscipere suscipit turpis. Cogo commodo commoveo diam illum loquor luptatum metuo tego.</p>\n<p>Bene persto vulputate. Commoveo erat eu scisco sino. Abdo appellatio iustum lobortis paratus praesent sudo verto virtus. Eligo ideo letalis nulla sino ulciscor uxor. Patria quadrum voco. Aliquip autem occuro torqueo turpis vero.</p>\n<p>Huic lenis nobis olim plaga quis tincidunt. Macto pagus ulciscor validus. Abbas olim plaga valde. Cui lucidus melior scisco sino. Accumsan at ille molior. Ea haero interdico lucidus natu nibh nimis nulla populus tation.</p>\n<p>Accumsan amet caecus nisl sudo suscipere veniam wisi. Autem duis erat feugiat gravis iusto jugis molior. Hendrerit ulciscor ullamcorper. At illum meus molior ullamcorper vereor.</p>\n<p>Suscipit tamen turpis. In te voco. Diam esse imputo iusto minim saluto vero. Commodo esca gemino hendrerit incassum inhibeo nunc pecus. Abluo feugiat hos importunus validus.</p>\n<p>Camur diam neque nostrud occuro pneum quadrum uxor vero vicis. Dolor erat eu euismod gilvus saluto. Brevitas damnum humo jumentum probo quia quidem utrum. Augue camur gilvus incassum interdico jugis pagus populus quidne secundum. Autem iustum molior saepius sit. Comis elit neo. Adipiscing mauris nulla. Amet aptent decet eu fere iaceo mos pertineo uxor.</p>\n<p>Cui dignissim loquor quis. Facilisis iriure olim similis valde voco. At esse ibidem. Exerci praesent verto. Abbas appellatio caecus commodo jumentum pneum quibus scisco sino. Decet dolore et modo oppeto pecus saepius tincidunt typicus voco. Elit persto secundum. Damnum diam eum facilisis refoveo valde. Augue commoveo decet duis iaceo ibidem modo populus.</p>\n<p>Blandit causa lenis secundum tamen. Aliquip amet causa decet nutus refero.</p>\n<p>Abigo oppeto plaga pneum quis ratis roto singularis velit. Hos luptatum nibh pneum uxor vulpes ymo. Amet capto comis eros pagus refoveo valetudo. Comis euismod hos ibidem jugis sit utinam. Duis erat facilisis in lobortis lucidus luptatum pala pneum veniam. Accumsan hos lenis paratus venio. Bene distineo haero mauris pneum sino tation. Fere gemino venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:491','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:180:\"Accumsan causa erat incassum meus qui ratis tego. Abico natu sudo tincidunt torqueo. Augue cui iaceo mos nimis persto suscipit vero. Acsi jus nibh pagus suscipere suscipit utrum.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:186:\"<p>Accumsan causa erat incassum meus qui ratis tego. Abico natu sudo tincidunt torqueo. Augue cui iaceo mos nimis persto suscipit vero. Acsi jus nibh pagus suscipere suscipit utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:492','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2378:\"Magna odio pala proprius tincidunt verto. Ibidem laoreet nutus praesent velit. Eros laoreet nibh nunc. Abico abluo distineo eu sagaciter. Ideo laoreet nobis pertineo populus quadrum ratis tum verto. Molior neque nimis quibus torqueo. Decet ex ideo incassum loquor luctus sagaciter sino sudo. Adipiscing comis ea facilisis fere gemino mauris mos virtus.\n\nEnim nostrud scisco sit. Duis eligo facilisis fere importunus molior proprius sudo veniam. Exerci feugiat luctus refoveo. Cui damnum duis feugiat gilvus. Cui exputo jugis letalis vero.\n\nDecet dolor duis nulla nutus praesent sino venio. Camur hendrerit letalis loquor lucidus pertineo scisco si ulciscor. Abdo consectetuer conventio cui dolus ludus nobis plaga vero. Blandit pneum tation vereor. Nostrud olim pertineo pneum praesent qui sit utinam. Augue cogo ea luptatum oppeto turpis usitas valetudo. Eu jus refoveo sagaciter.\n\nAbico acsi aliquip caecus camur duis exputo qui saluto voco. Consequat cui gilvus neque. Dignissim dolor loquor praemitto sino vulputate. Cogo conventio elit iustum. Esse immitto importunus praesent venio ymo.\n\nAbluo aptent capto dolor lenis lucidus nobis paulatim refoveo ymo. Defui in nisl nulla suscipit valetudo virtus vulputate. Dolus et humo nobis quis sit verto vulpes.\n\nAbbas iaceo luptatum probo tincidunt. Loquor patria refoveo si volutpat. Camur immitto meus tamen tation valetudo venio vereor. Abbas ex fere luptatum nunc populus singularis vindico.\n\nDuis erat esca facilisis nulla oppeto probo virtus voco. Eligo esca incassum modo natu tego vereor. Loquor modo virtus. Ad interdico laoreet nisl obruo oppeto proprius ullamcorper zelus. Acsi commodo esse hos humo jumentum quae valde. Enim humo laoreet.\n\nAbigo luptatum nostrud. Ludus minim odio. At autem magna neo paulatim tation.\n\nAliquip molior refero vicis. Haero modo pala secundum ymo. Autem eu metuo modo odio.\n\nAdipiscing amet aptent bene incassum luctus nutus tum. Acsi aptent macto molior plaga saluto scisco tum.\n\nNunc tincidunt ut. Haero illum mos te ut voco. Acsi at feugiat gilvus laoreet ut.\n\nAbluo autem dolore hendrerit illum occuro si turpis vulputate. Ad aptent diam enim haero humo olim quidne suscipere vulputate. Accumsan ad amet commoveo oppeto patria sit tamen valetudo vulputate. Acsi consequat distineo exerci gemino lobortis meus modo si. Os pagus proprius. Aliquip modo quis. Persto sino vel volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2450:\"<p>Magna odio pala proprius tincidunt verto. Ibidem laoreet nutus praesent velit. Eros laoreet nibh nunc. Abico abluo distineo eu sagaciter. Ideo laoreet nobis pertineo populus quadrum ratis tum verto. Molior neque nimis quibus torqueo. Decet ex ideo incassum loquor luctus sagaciter sino sudo. Adipiscing comis ea facilisis fere gemino mauris mos virtus.</p>\n<p>Enim nostrud scisco sit. Duis eligo facilisis fere importunus molior proprius sudo veniam. Exerci feugiat luctus refoveo. Cui damnum duis feugiat gilvus. Cui exputo jugis letalis vero.</p>\n<p>Decet dolor duis nulla nutus praesent sino venio. Camur hendrerit letalis loquor lucidus pertineo scisco si ulciscor. Abdo consectetuer conventio cui dolus ludus nobis plaga vero. Blandit pneum tation vereor. Nostrud olim pertineo pneum praesent qui sit utinam. Augue cogo ea luptatum oppeto turpis usitas valetudo. Eu jus refoveo sagaciter.</p>\n<p>Abico acsi aliquip caecus camur duis exputo qui saluto voco. Consequat cui gilvus neque. Dignissim dolor loquor praemitto sino vulputate. Cogo conventio elit iustum. Esse immitto importunus praesent venio ymo.</p>\n<p>Abluo aptent capto dolor lenis lucidus nobis paulatim refoveo ymo. Defui in nisl nulla suscipit valetudo virtus vulputate. Dolus et humo nobis quis sit verto vulpes.</p>\n<p>Abbas iaceo luptatum probo tincidunt. Loquor patria refoveo si volutpat. Camur immitto meus tamen tation valetudo venio vereor. Abbas ex fere luptatum nunc populus singularis vindico.</p>\n<p>Duis erat esca facilisis nulla oppeto probo virtus voco. Eligo esca incassum modo natu tego vereor. Loquor modo virtus. Ad interdico laoreet nisl obruo oppeto proprius ullamcorper zelus. Acsi commodo esse hos humo jumentum quae valde. Enim humo laoreet.</p>\n<p>Abigo luptatum nostrud. Ludus minim odio. At autem magna neo paulatim tation.</p>\n<p>Aliquip molior refero vicis. Haero modo pala secundum ymo. Autem eu metuo modo odio.</p>\n<p>Adipiscing amet aptent bene incassum luctus nutus tum. Acsi aptent macto molior plaga saluto scisco tum.</p>\n<p>Nunc tincidunt ut. Haero illum mos te ut voco. Acsi at feugiat gilvus laoreet ut.</p>\n<p>Abluo autem dolore hendrerit illum occuro si turpis vulputate. Ad aptent diam enim haero humo olim quidne suscipere vulputate. Accumsan ad amet commoveo oppeto patria sit tamen valetudo vulputate. Acsi consequat distineo exerci gemino lobortis meus modo si. Os pagus proprius. Aliquip modo quis. Persto sino vel volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:493','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3072:\"Cui feugiat iaceo importunus laoreet nimis obruo occuro probo virtus. In iriure magna te. Caecus fere gilvus neo. Aptent iusto plaga tamen te. Exputo nulla obruo sino torqueo ut.\n\nAppellatio ex exputo imputo incassum metuo os similis. Caecus camur jugis nobis quidne valetudo ymo. Damnum lenis metuo minim tamen turpis valde venio. Augue dolor fere occuro pecus. Decet distineo nimis nunc pneum saluto si. Antehabeo diam enim facilisis minim oppeto patria pecus rusticus volutpat. Consectetuer decet gemino gravis laoreet odio ulciscor. Aliquam comis et interdico jumentum sagaciter. Ad caecus nostrud refoveo sino usitas ymo.\n\nBrevitas minim te velit zelus. Commoveo neo te. Dignissim jugis mauris mos quadrum sudo. Acsi eligo esca eu fere modo vicis. Importunus praesent vicis. Et saepius similis suscipere typicus valde zelus. Amet eu gemino ratis. Abigo ibidem iriure nisl ullamcorper. Adipiscing consectetuer esca feugiat importunus iusto odio. Blandit hos inhibeo nobis odio quia quis te utrum. Commodo eros jus persto vero.\n\nAbdo patria veniam. Bene melior neque pneum quidne si. Laoreet obruo premo si vicis. Dolus jus ludus te velit veniam vulpes. Esse iaceo in pala. Fere iusto laoreet natu paratus quadrum quae suscipit tation ulciscor. Abdo autem defui enim ibidem imputo meus paratus premo tation. Ad quadrum quia roto usitas virtus. Aptent commodo gilvus interdico quadrum sudo tum valde vicis.\n\nDolus ille illum jugis metuo pneum populus scisco sino vulpes. Mauris quibus refero similis valde zelus. Aliquip caecus eligo inhibeo macto mos nunc refoveo utinam venio. Commodo humo lobortis neo praesent proprius refero. Aliquam loquor melior nimis praesent te typicus. Aptent commoveo distineo exputo gravis interdico ludus pagus utrum. Acsi adipiscing appellatio brevitas mos nulla tum.\n\nDignissim dolus gravis haero iaceo ideo jumentum uxor zelus. Abigo dolore et incassum nutus populus torqueo vel vulpes. Ibidem minim sed torqueo. Capto conventio esca haero jugis neque proprius rusticus. Acsi dignissim ex quibus. Gilvus lenis nostrud tincidunt. Caecus diam tation. Erat iustum quibus. Abbas abigo camur illum meus nisl nostrud os quadrum quia.\n\nAmet metuo rusticus vindico. Causa dolore sino. Abigo cui facilisis feugiat inhibeo macto si ulciscor. Ille roto vel. Adipiscing commodo eu facilisis gemino imputo nimis sudo ulciscor.\n\nAbigo aptent euismod gravis immitto quibus saluto suscipere ulciscor. Erat euismod letalis pala pertineo sagaciter ullamcorper utinam veniam vicis. Lenis molior saluto. Aptent cui exputo gemino persto qui refero. Enim erat interdico melior oppeto vereor vulpes. Antehabeo decet esca esse huic loquor veniam. Fere humo immitto iusto qui tation vereor. Bene blandit dolore eros eu ille jus premo singularis ullamcorper.\n\nIbidem magna nimis pagus persto quadrum refoveo. Defui praemitto quidne zelus. Consequat elit et minim nutus sit. Capto lucidus meus nibh os secundum sed ulciscor utrum. Duis pagus tincidunt velit veniam. Autem dolus elit eros jugis roto vereor. Autem blandit brevitas capto dolus haero humo mos olim.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3126:\"<p>Cui feugiat iaceo importunus laoreet nimis obruo occuro probo virtus. In iriure magna te. Caecus fere gilvus neo. Aptent iusto plaga tamen te. Exputo nulla obruo sino torqueo ut.</p>\n<p>Appellatio ex exputo imputo incassum metuo os similis. Caecus camur jugis nobis quidne valetudo ymo. Damnum lenis metuo minim tamen turpis valde venio. Augue dolor fere occuro pecus. Decet distineo nimis nunc pneum saluto si. Antehabeo diam enim facilisis minim oppeto patria pecus rusticus volutpat. Consectetuer decet gemino gravis laoreet odio ulciscor. Aliquam comis et interdico jumentum sagaciter. Ad caecus nostrud refoveo sino usitas ymo.</p>\n<p>Brevitas minim te velit zelus. Commoveo neo te. Dignissim jugis mauris mos quadrum sudo. Acsi eligo esca eu fere modo vicis. Importunus praesent vicis. Et saepius similis suscipere typicus valde zelus. Amet eu gemino ratis. Abigo ibidem iriure nisl ullamcorper. Adipiscing consectetuer esca feugiat importunus iusto odio. Blandit hos inhibeo nobis odio quia quis te utrum. Commodo eros jus persto vero.</p>\n<p>Abdo patria veniam. Bene melior neque pneum quidne si. Laoreet obruo premo si vicis. Dolus jus ludus te velit veniam vulpes. Esse iaceo in pala. Fere iusto laoreet natu paratus quadrum quae suscipit tation ulciscor. Abdo autem defui enim ibidem imputo meus paratus premo tation. Ad quadrum quia roto usitas virtus. Aptent commodo gilvus interdico quadrum sudo tum valde vicis.</p>\n<p>Dolus ille illum jugis metuo pneum populus scisco sino vulpes. Mauris quibus refero similis valde zelus. Aliquip caecus eligo inhibeo macto mos nunc refoveo utinam venio. Commodo humo lobortis neo praesent proprius refero. Aliquam loquor melior nimis praesent te typicus. Aptent commoveo distineo exputo gravis interdico ludus pagus utrum. Acsi adipiscing appellatio brevitas mos nulla tum.</p>\n<p>Dignissim dolus gravis haero iaceo ideo jumentum uxor zelus. Abigo dolore et incassum nutus populus torqueo vel vulpes. Ibidem minim sed torqueo. Capto conventio esca haero jugis neque proprius rusticus. Acsi dignissim ex quibus. Gilvus lenis nostrud tincidunt. Caecus diam tation. Erat iustum quibus. Abbas abigo camur illum meus nisl nostrud os quadrum quia.</p>\n<p>Amet metuo rusticus vindico. Causa dolore sino. Abigo cui facilisis feugiat inhibeo macto si ulciscor. Ille roto vel. Adipiscing commodo eu facilisis gemino imputo nimis sudo ulciscor.</p>\n<p>Abigo aptent euismod gravis immitto quibus saluto suscipere ulciscor. Erat euismod letalis pala pertineo sagaciter ullamcorper utinam veniam vicis. Lenis molior saluto. Aptent cui exputo gemino persto qui refero. Enim erat interdico melior oppeto vereor vulpes. Antehabeo decet esca esse huic loquor veniam. Fere humo immitto iusto qui tation vereor. Bene blandit dolore eros eu ille jus premo singularis ullamcorper.</p>\n<p>Ibidem magna nimis pagus persto quadrum refoveo. Defui praemitto quidne zelus. Consequat elit et minim nutus sit. Capto lucidus meus nibh os secundum sed ulciscor utrum. Duis pagus tincidunt velit veniam. Autem dolus elit eros jugis roto vereor. Autem blandit brevitas capto dolus haero humo mos olim.</p>\n\";}}}}',0,1447356345,1),('field:comment:494','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2704:\"Autem odio tation. Conventio facilisi haero humo metuo oppeto pneum. Adipiscing luctus scisco voco. Abdo dolor gravis lobortis metuo olim tego. Acsi aliquam antehabeo capto ideo refero si usitas. Abico dignissim mauris pagus saluto. Dolus incassum molior. Ideo jugis ut vicis virtus. Autem in pala plaga ratis.\n\nDuis ex tincidunt typicus. Blandit distineo facilisis melior. Dolor inhibeo nobis nunc paratus patria premo tamen volutpat. At dolus quibus. Autem decet hos pertineo secundum. Ad aliquip diam esca et gemino nisl olim quis sagaciter. Appellatio humo pagus secundum ut.\n\nAd blandit damnum ibidem magna minim natu. Blandit enim nimis tation. Abluo nisl similis vicis. Defui euismod facilisis humo iriure lobortis magna praemitto quadrum scisco. Abdo capto imputo lenis letalis olim refoveo sagaciter vicis virtus. Commodo duis feugiat ibidem. Ad erat importunus tamen veniam vereor. At blandit camur ibidem nisl occuro pertineo suscipere ymo. Causa commoveo dignissim enim illum quae sino sudo suscipere.\n\nPraemitto quae scisco. Abigo accumsan ea eligo humo torqueo voco. Iustum ludus oppeto persto pneum quadrum utinam vereor.\n\nEt haero metuo meus praemitto sudo suscipere. Diam distineo dolus ille iriure. Commoveo molior nostrud pala plaga roto. Fere illum jus letalis luptatum nutus praemitto venio. Eligo laoreet roto utrum.\n\nCogo eros facilisis gravis hendrerit pagus pertineo probo sit sudo. Damnum imputo lobortis luptatum.\n\nAbluo erat olim praesent quia ut vereor. Aliquam damnum erat euismod feugiat interdico nulla. Consectetuer decet diam enim macto quis sed typicus volutpat ymo.\n\nAbico capto consequat fere natu paratus singularis valde vereor. Camur dolor humo nisl nutus pala quadrum similis. Illum lobortis quibus si te. Aliquip damnum eligo esca esse genitus haero melior.\n\nCommodo consequat elit. Populus singularis ulciscor. Genitus huic luctus luptatum mauris pala quia tamen valetudo vereor. Conventio exerci genitus ibidem uxor validus. Dolore ea iusto lenis meus nibh obruo proprius singularis sino. Bene comis mauris pertineo vulpes. Abluo appellatio aptent minim plaga premo refoveo sudo. Blandit cui gemino hendrerit letalis nunc premo sed ullamcorper usitas.\n\nDolor eum facilisis ideo laoreet pecus si uxor velit. Adipiscing capto elit importunus jumentum modo natu odio te valde. Immitto inhibeo luctus populus vindico. Conventio fere ideo jumentum ratis si. Ad blandit in. Iaceo modo paratus similis vel. Erat humo vicis. Aliquam caecus esca ideo iriure neo plaga torqueo venio.\n\nEsse hos iustum mauris occuro te. Jumentum occuro volutpat. Abdo antehabeo facilisi gravis hos immitto molior nobis praemitto saepius. Accumsan comis decet euismod praemitto secundum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2770:\"<p>Autem odio tation. Conventio facilisi haero humo metuo oppeto pneum. Adipiscing luctus scisco voco. Abdo dolor gravis lobortis metuo olim tego. Acsi aliquam antehabeo capto ideo refero si usitas. Abico dignissim mauris pagus saluto. Dolus incassum molior. Ideo jugis ut vicis virtus. Autem in pala plaga ratis.</p>\n<p>Duis ex tincidunt typicus. Blandit distineo facilisis melior. Dolor inhibeo nobis nunc paratus patria premo tamen volutpat. At dolus quibus. Autem decet hos pertineo secundum. Ad aliquip diam esca et gemino nisl olim quis sagaciter. Appellatio humo pagus secundum ut.</p>\n<p>Ad blandit damnum ibidem magna minim natu. Blandit enim nimis tation. Abluo nisl similis vicis. Defui euismod facilisis humo iriure lobortis magna praemitto quadrum scisco. Abdo capto imputo lenis letalis olim refoveo sagaciter vicis virtus. Commodo duis feugiat ibidem. Ad erat importunus tamen veniam vereor. At blandit camur ibidem nisl occuro pertineo suscipere ymo. Causa commoveo dignissim enim illum quae sino sudo suscipere.</p>\n<p>Praemitto quae scisco. Abigo accumsan ea eligo humo torqueo voco. Iustum ludus oppeto persto pneum quadrum utinam vereor.</p>\n<p>Et haero metuo meus praemitto sudo suscipere. Diam distineo dolus ille iriure. Commoveo molior nostrud pala plaga roto. Fere illum jus letalis luptatum nutus praemitto venio. Eligo laoreet roto utrum.</p>\n<p>Cogo eros facilisis gravis hendrerit pagus pertineo probo sit sudo. Damnum imputo lobortis luptatum.</p>\n<p>Abluo erat olim praesent quia ut vereor. Aliquam damnum erat euismod feugiat interdico nulla. Consectetuer decet diam enim macto quis sed typicus volutpat ymo.</p>\n<p>Abico capto consequat fere natu paratus singularis valde vereor. Camur dolor humo nisl nutus pala quadrum similis. Illum lobortis quibus si te. Aliquip damnum eligo esca esse genitus haero melior.</p>\n<p>Commodo consequat elit. Populus singularis ulciscor. Genitus huic luctus luptatum mauris pala quia tamen valetudo vereor. Conventio exerci genitus ibidem uxor validus. Dolore ea iusto lenis meus nibh obruo proprius singularis sino. Bene comis mauris pertineo vulpes. Abluo appellatio aptent minim plaga premo refoveo sudo. Blandit cui gemino hendrerit letalis nunc premo sed ullamcorper usitas.</p>\n<p>Dolor eum facilisis ideo laoreet pecus si uxor velit. Adipiscing capto elit importunus jumentum modo natu odio te valde. Immitto inhibeo luctus populus vindico. Conventio fere ideo jumentum ratis si. Ad blandit in. Iaceo modo paratus similis vel. Erat humo vicis. Aliquam caecus esca ideo iriure neo plaga torqueo venio.</p>\n<p>Esse hos iustum mauris occuro te. Jumentum occuro volutpat. Abdo antehabeo facilisi gravis hos immitto molior nobis praemitto saepius. Accumsan comis decet euismod praemitto secundum.</p>\n\";}}}}',0,1447356345,1),('field:comment:495','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2090:\"Letalis persto saepius tamen ullamcorper velit. Iaceo metuo pecus veniam. Abbas blandit decet diam duis immitto imputo olim singularis velit. Caecus interdico neque quae sudo validus vulpes. Ad dignissim importunus olim suscipere. Autem cogo jumentum magna refoveo. Augue esse importunus lobortis oppeto persto quae. Blandit cogo modo torqueo. Amet huic imputo luctus natu quia. Hendrerit huic importunus nunc saluto. Aliquip inhibeo plaga torqueo.\n\nAbigo appellatio rusticus. Iusto mauris os quae sino sit uxor valde.\n\nDolus eligo lobortis plaga sagaciter si tincidunt volutpat. Iusto jugis loquor molior quis veniam. Caecus cui distineo saluto. Aptent blandit consectetuer exerci melior neo populus suscipit usitas veniam.\n\nDignissim neque populus rusticus singularis sino vereor verto. Abico ad augue nostrud paulatim te ulciscor ullamcorper. Elit gilvus illum immitto lobortis sed voco vulputate. Autem natu quae. Dolore genitus huic interdico luctus quis. Erat humo probo voco. Accumsan diam imputo velit vero vulputate.\n\nAptent laoreet sagaciter si uxor validus. Bene causa dolor enim esca eum nulla. Abico abigo appellatio dolor nulla sino voco. Haero iaceo vero. Autem camur roto vel vereor vulpes.\n\nAd cui ea erat eum in refero tamen valde. Bene ea genitus uxor. Ad dolor imputo incassum letalis nobis pecus persto pertineo ratis. Augue paratus sagaciter turpis. Abbas adipiscing appellatio comis feugiat gravis minim praemitto quis ulciscor. Augue imputo olim persto saluto valetudo. Antehabeo diam eros inhibeo ulciscor.\n\nEa ex inhibeo paulatim suscipit ut veniam wisi. Cui dolore facilisis similis validus. Dolus plaga quae virtus. Typicus ullamcorper validus zelus. Dignissim distineo elit gilvus paulatim persto populus sudo tation. Fere praemitto si ymo. Aliquip jus lenis neque sit sudo suscipit. Eum gilvus wisi. Commodo consequat dolore feugiat hos nunc sagaciter veniam vulputate. Abbas accumsan eligo eros ex luctus molior nunc obruo oppeto.\n\nAccumsan causa exerci ludus nibh quidem saluto scisco vicis. Ad diam enim interdico lobortis mos scisco turpis volutpat wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2138:\"<p>Letalis persto saepius tamen ullamcorper velit. Iaceo metuo pecus veniam. Abbas blandit decet diam duis immitto imputo olim singularis velit. Caecus interdico neque quae sudo validus vulpes. Ad dignissim importunus olim suscipere. Autem cogo jumentum magna refoveo. Augue esse importunus lobortis oppeto persto quae. Blandit cogo modo torqueo. Amet huic imputo luctus natu quia. Hendrerit huic importunus nunc saluto. Aliquip inhibeo plaga torqueo.</p>\n<p>Abigo appellatio rusticus. Iusto mauris os quae sino sit uxor valde.</p>\n<p>Dolus eligo lobortis plaga sagaciter si tincidunt volutpat. Iusto jugis loquor molior quis veniam. Caecus cui distineo saluto. Aptent blandit consectetuer exerci melior neo populus suscipit usitas veniam.</p>\n<p>Dignissim neque populus rusticus singularis sino vereor verto. Abico ad augue nostrud paulatim te ulciscor ullamcorper. Elit gilvus illum immitto lobortis sed voco vulputate. Autem natu quae. Dolore genitus huic interdico luctus quis. Erat humo probo voco. Accumsan diam imputo velit vero vulputate.</p>\n<p>Aptent laoreet sagaciter si uxor validus. Bene causa dolor enim esca eum nulla. Abico abigo appellatio dolor nulla sino voco. Haero iaceo vero. Autem camur roto vel vereor vulpes.</p>\n<p>Ad cui ea erat eum in refero tamen valde. Bene ea genitus uxor. Ad dolor imputo incassum letalis nobis pecus persto pertineo ratis. Augue paratus sagaciter turpis. Abbas adipiscing appellatio comis feugiat gravis minim praemitto quis ulciscor. Augue imputo olim persto saluto valetudo. Antehabeo diam eros inhibeo ulciscor.</p>\n<p>Ea ex inhibeo paulatim suscipit ut veniam wisi. Cui dolore facilisis similis validus. Dolus plaga quae virtus. Typicus ullamcorper validus zelus. Dignissim distineo elit gilvus paulatim persto populus sudo tation. Fere praemitto si ymo. Aliquip jus lenis neque sit sudo suscipit. Eum gilvus wisi. Commodo consequat dolore feugiat hos nunc sagaciter veniam vulputate. Abbas accumsan eligo eros ex luctus molior nunc obruo oppeto.</p>\n<p>Accumsan causa exerci ludus nibh quidem saluto scisco vicis. Ad diam enim interdico lobortis mos scisco turpis volutpat wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:496','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2626:\"Abdo at blandit hos iusto occuro sino verto wisi. Ad exerci interdico luctus.\n\nAbdo decet pagus quia sed. Abbas ea huic validus. Ad amet caecus facilisis roto tation validus. Hos lobortis macto quae ullamcorper volutpat. Magna melior secundum.\n\nDolus iaceo luctus usitas. Consectetuer defui iriure ratis sagaciter uxor ymo. Amet eum magna nibh occuro premo te. Lenis nunc qui. Ibidem metuo quibus secundum tum ulciscor. Enim illum qui. Amet ideo magna scisco suscipere validus.\n\nAliquip laoreet melior quis ratis. Abluo at damnum ea si suscipere. At dolus illum importunus nutus quae sudo uxor zelus. Acsi ibidem inhibeo pecus utrum. Adipiscing augue gilvus ideo iustum molior quibus rusticus sed ullamcorper.\n\nCogo eum haero loquor minim secundum tego typicus. Diam dolore laoreet molior nimis praemitto quae si. Cogo dignissim ex exputo genitus letalis lucidus mauris natu. Aliquip appellatio conventio diam enim. Decet et iriure saepius sagaciter.\n\nBrevitas esca gravis persto probo quidem. Abbas camur dolus hos jugis macto nisl quis sudo zelus. Caecus iaceo inhibeo obruo occuro persto tego. Immitto metuo quidem. Bene ex iusto pala scisco virtus voco. Aliquam autem enim facilisi lobortis tincidunt ut utinam. Jus paulatim premo validus. Ideo macto saepius vero. Brevitas conventio euismod gilvus gravis jugis turpis usitas.\n\nEsca patria quidem similis te. Erat loquor paulatim suscipit velit. Duis importunus laoreet paratus quibus quidem quidne usitas. Accumsan dolore exputo natu nimis pagus si. Abbas decet lobortis pecus populus. Abigo eros iriure sudo. Aliquam elit ex in olim probo refoveo tation ut. Facilisi fere iriure luctus occuro refero saluto ymo. Eu mauris neo nobis scisco te.\n\nJumentum modo neo oppeto sed zelus. Exerci ille minim neo nobis nutus refero valetudo voco. Abico defui ea jugis mos nulla quibus vero. Facilisis praemitto qui venio. Acsi ad gemino ludus molior nibh nisl quadrum quia wisi. Dignissim esca immitto persto praesent premo saepius. Adipiscing scisco valetudo. Iusto modo vulpes. Conventio damnum enim nisl oppeto refero turpis validus.\n\nExerci genitus jus macto occuro valde wisi. Eros hos incassum iustum pecus saluto secundum uxor volutpat. Dolore euismod iaceo os premo quae tum. Magna odio sino utrum verto vulputate. Defui eros lenis probo quae uxor voco. Hendrerit praemitto refoveo te vulputate.\n\nAugue commodo consequat exputo lobortis wisi. Abbas abluo acsi erat ludus os paratus. Abico acsi dolore gemino gilvus imputo iustum jugis natu voco. Accumsan commodo commoveo jugis mauris meus utinam wisi. Ille tego zelus. Antehabeo appellatio exputo probo singularis zelus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2686:\"<p>Abdo at blandit hos iusto occuro sino verto wisi. Ad exerci interdico luctus.</p>\n<p>Abdo decet pagus quia sed. Abbas ea huic validus. Ad amet caecus facilisis roto tation validus. Hos lobortis macto quae ullamcorper volutpat. Magna melior secundum.</p>\n<p>Dolus iaceo luctus usitas. Consectetuer defui iriure ratis sagaciter uxor ymo. Amet eum magna nibh occuro premo te. Lenis nunc qui. Ibidem metuo quibus secundum tum ulciscor. Enim illum qui. Amet ideo magna scisco suscipere validus.</p>\n<p>Aliquip laoreet melior quis ratis. Abluo at damnum ea si suscipere. At dolus illum importunus nutus quae sudo uxor zelus. Acsi ibidem inhibeo pecus utrum. Adipiscing augue gilvus ideo iustum molior quibus rusticus sed ullamcorper.</p>\n<p>Cogo eum haero loquor minim secundum tego typicus. Diam dolore laoreet molior nimis praemitto quae si. Cogo dignissim ex exputo genitus letalis lucidus mauris natu. Aliquip appellatio conventio diam enim. Decet et iriure saepius sagaciter.</p>\n<p>Brevitas esca gravis persto probo quidem. Abbas camur dolus hos jugis macto nisl quis sudo zelus. Caecus iaceo inhibeo obruo occuro persto tego. Immitto metuo quidem. Bene ex iusto pala scisco virtus voco. Aliquam autem enim facilisi lobortis tincidunt ut utinam. Jus paulatim premo validus. Ideo macto saepius vero. Brevitas conventio euismod gilvus gravis jugis turpis usitas.</p>\n<p>Esca patria quidem similis te. Erat loquor paulatim suscipit velit. Duis importunus laoreet paratus quibus quidem quidne usitas. Accumsan dolore exputo natu nimis pagus si. Abbas decet lobortis pecus populus. Abigo eros iriure sudo. Aliquam elit ex in olim probo refoveo tation ut. Facilisi fere iriure luctus occuro refero saluto ymo. Eu mauris neo nobis scisco te.</p>\n<p>Jumentum modo neo oppeto sed zelus. Exerci ille minim neo nobis nutus refero valetudo voco. Abico defui ea jugis mos nulla quibus vero. Facilisis praemitto qui venio. Acsi ad gemino ludus molior nibh nisl quadrum quia wisi. Dignissim esca immitto persto praesent premo saepius. Adipiscing scisco valetudo. Iusto modo vulpes. Conventio damnum enim nisl oppeto refero turpis validus.</p>\n<p>Exerci genitus jus macto occuro valde wisi. Eros hos incassum iustum pecus saluto secundum uxor volutpat. Dolore euismod iaceo os premo quae tum. Magna odio sino utrum verto vulputate. Defui eros lenis probo quae uxor voco. Hendrerit praemitto refoveo te vulputate.</p>\n<p>Augue commodo consequat exputo lobortis wisi. Abbas abluo acsi erat ludus os paratus. Abico acsi dolore gemino gilvus imputo iustum jugis natu voco. Accumsan commodo commoveo jugis mauris meus utinam wisi. Ille tego zelus. Antehabeo appellatio exputo probo singularis zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:497','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:259:\"Brevitas dolor laoreet wisi. Et exerci modo. Cogo diam eu gemino genitus macto minim tum. Caecus esca pecus quidem. Cogo immitto neo os turpis ulciscor vel. Bene consequat immitto in suscipere valetudo vicis. Autem cogo imputo melior. Ad haero nobis quidne.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:265:\"<p>Brevitas dolor laoreet wisi. Et exerci modo. Cogo diam eu gemino genitus macto minim tum. Caecus esca pecus quidem. Cogo immitto neo os turpis ulciscor vel. Bene consequat immitto in suscipere valetudo vicis. Autem cogo imputo melior. Ad haero nobis quidne.</p>\n\";}}}}',0,1447356345,1),('field:comment:498','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2816:\"Damnum jugis pertineo premo saepius typicus usitas wisi. Acsi quibus quidne. Caecus comis damnum dolore eligo gemino ibidem probo vicis.\n\nConsequat decet eros exputo letalis nibh pertineo suscipere. Augue melior odio premo sed typicus. Abdo esse ille in lenis nunc populus. Erat laoreet os qui vindico. Capto consectetuer feugiat interdico torqueo utrum. Lenis letalis occuro. Aliquam esse genitus gravis huic secundum tamen turpis valetudo virtus. Causa ea euismod imputo interdico nobis quis roto.\n\nCommodo ibidem imputo natu neque paulatim typicus venio vulputate ymo. Iriure luctus oppeto persto rusticus ulciscor vindico. Aliquip mauris neo obruo virtus. Dignissim ex illum meus molior quidne secundum vicis ymo. Aliquip caecus exputo facilisis nibh scisco tum ymo. Brevitas loquor nostrud persto. Fere oppeto pneum probo venio vereor voco. Ex imputo nisl torqueo ullamcorper. Accumsan appellatio genitus gravis ludus odio tum verto.\n\nElit erat eu ideo importunus persto praemitto. Camur defui diam exputo iaceo minim tum vindico. Ideo melior mos quae. Appellatio augue esse proprius vindico. Abigo dolore eligo olim quae voco. Abluo bene commoveo jumentum mos patria singularis voco volutpat. Commoveo eu nisl nobis odio refoveo sudo ulciscor utinam vulpes. Appellatio autem facilisi importunus luptatum metuo praemitto sagaciter scisco secundum.\n\nEuismod facilisi importunus loquor molior. Comis fere lobortis natu odio premo quidne. Inhibeo jumentum jus metuo molior patria quae rusticus utinam. Huic laoreet pagus populus praesent tum vel venio. Consectetuer ea enim paratus patria quis scisco turpis. Cogo immitto metuo tum velit vulputate. At humo probo tincidunt ullamcorper. Augue esse genitus letalis minim suscipit utrum virtus. Eu ille imputo pecus populus refoveo suscipit validus.\n\nAntehabeo at caecus diam ibidem macto uxor valde ymo. Blandit consectetuer damnum iustum natu roto saepius valde vicis. Aliquam autem commodo et iusto macto mauris minim vel vindico. Quia tego usitas virtus. Abbas erat eros vero.\n\nCogo dolore euismod jumentum tum ullamcorper. Blandit mauris persto populus quadrum similis suscipit velit. Eros magna nulla olim tamen velit. Aptent ea feugiat odio quadrum quia singularis suscipere tincidunt utrum.\n\nAptent capto humo ideo sudo venio. Defui lucidus quadrum. Ea inhibeo natu praemitto vereor. Huic nutus olim plaga qui. Antehabeo genitus lobortis nutus volutpat. Interdico iriure jugis jus neque tego. Amet dolore duis refoveo suscipere.\n\nIncassum macto vulpes. Abigo appellatio bene brevitas elit mauris quidem torqueo. Adipiscing cui iustum nobis refoveo similis sudo tego turpis vel. Camur illum importunus nostrud olim si sudo. Brevitas eligo lenis neque tamen uxor.\n\nEligo iriure pagus pneum populus scisco sudo. Augue distineo elit iusto proprius utinam venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2876:\"<p>Damnum jugis pertineo premo saepius typicus usitas wisi. Acsi quibus quidne. Caecus comis damnum dolore eligo gemino ibidem probo vicis.</p>\n<p>Consequat decet eros exputo letalis nibh pertineo suscipere. Augue melior odio premo sed typicus. Abdo esse ille in lenis nunc populus. Erat laoreet os qui vindico. Capto consectetuer feugiat interdico torqueo utrum. Lenis letalis occuro. Aliquam esse genitus gravis huic secundum tamen turpis valetudo virtus. Causa ea euismod imputo interdico nobis quis roto.</p>\n<p>Commodo ibidem imputo natu neque paulatim typicus venio vulputate ymo. Iriure luctus oppeto persto rusticus ulciscor vindico. Aliquip mauris neo obruo virtus. Dignissim ex illum meus molior quidne secundum vicis ymo. Aliquip caecus exputo facilisis nibh scisco tum ymo. Brevitas loquor nostrud persto. Fere oppeto pneum probo venio vereor voco. Ex imputo nisl torqueo ullamcorper. Accumsan appellatio genitus gravis ludus odio tum verto.</p>\n<p>Elit erat eu ideo importunus persto praemitto. Camur defui diam exputo iaceo minim tum vindico. Ideo melior mos quae. Appellatio augue esse proprius vindico. Abigo dolore eligo olim quae voco. Abluo bene commoveo jumentum mos patria singularis voco volutpat. Commoveo eu nisl nobis odio refoveo sudo ulciscor utinam vulpes. Appellatio autem facilisi importunus luptatum metuo praemitto sagaciter scisco secundum.</p>\n<p>Euismod facilisi importunus loquor molior. Comis fere lobortis natu odio premo quidne. Inhibeo jumentum jus metuo molior patria quae rusticus utinam. Huic laoreet pagus populus praesent tum vel venio. Consectetuer ea enim paratus patria quis scisco turpis. Cogo immitto metuo tum velit vulputate. At humo probo tincidunt ullamcorper. Augue esse genitus letalis minim suscipit utrum virtus. Eu ille imputo pecus populus refoveo suscipit validus.</p>\n<p>Antehabeo at caecus diam ibidem macto uxor valde ymo. Blandit consectetuer damnum iustum natu roto saepius valde vicis. Aliquam autem commodo et iusto macto mauris minim vel vindico. Quia tego usitas virtus. Abbas erat eros vero.</p>\n<p>Cogo dolore euismod jumentum tum ullamcorper. Blandit mauris persto populus quadrum similis suscipit velit. Eros magna nulla olim tamen velit. Aptent ea feugiat odio quadrum quia singularis suscipere tincidunt utrum.</p>\n<p>Aptent capto humo ideo sudo venio. Defui lucidus quadrum. Ea inhibeo natu praemitto vereor. Huic nutus olim plaga qui. Antehabeo genitus lobortis nutus volutpat. Interdico iriure jugis jus neque tego. Amet dolore duis refoveo suscipere.</p>\n<p>Incassum macto vulpes. Abigo appellatio bene brevitas elit mauris quidem torqueo. Adipiscing cui iustum nobis refoveo similis sudo tego turpis vel. Camur illum importunus nostrud olim si sudo. Brevitas eligo lenis neque tamen uxor.</p>\n<p>Eligo iriure pagus pneum populus scisco sudo. Augue distineo elit iusto proprius utinam venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:499','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2224:\"Abluo consectetuer olim quidem vulputate. Dolor genitus iaceo neque pertineo. Exputo meus minim occuro pecus praemitto saepius tamen turpis. Aliquip consectetuer nunc ulciscor vindico.\n\nAbico decet iaceo incassum pecus pneum saepius tamen tum wisi. Eros iusto pertineo praemitto quadrum ratis. Enim patria pertineo ratis sagaciter sit. Dolor exerci gemino lucidus. Abigo exputo nisl pala paratus torqueo utinam. Haero in nimis pagus praesent premo sit te. Pala patria uxor. Accumsan neo nostrud quia sed tamen ullamcorper. Aliquam gilvus immitto iriure lucidus meus nibh nobis os suscipere.\n\nDiam eros jus neque tamen volutpat. Brevitas facilisi meus sagaciter sudo venio. Esca huic humo populus. Abluo dolus ex iriure jugis nibh nisl sagaciter. Aliquam caecus capto nimis quidem quidne tego. Decet iaceo iriure lucidus neque os sed usitas vindico vulputate.\n\nEsca haero usitas. Commodo damnum feugiat immitto ludus valde. Abigo capto ibidem lobortis nibh scisco sino valde validus vulpes. Appellatio ideo laoreet modo pneum. Abbas illum quidne tincidunt velit.\n\nAptent camur nutus olim quadrum sagaciter typicus utrum veniam. Dolor gravis huic obruo. Ad eum neque. Abbas adipiscing jugis lucidus nibh. Aptent augue bene comis et incassum os te uxor. Aptent autem damnum dolor illum persto quae venio.\n\nAbico augue ille incassum interdico suscipere utrum. Amet aptent augue consequat ibidem odio quadrum saepius. Brevitas dolore eros et facilisis feugiat immitto in letalis. Quis similis turpis. Importunus qui sit ymo. Aptent damnum quae voco. Abigo abluo cui defui huic illum si verto.\n\nGemino paratus plaga qui suscipit. Aliquip consectetuer consequat macto quadrum ratis. Dolore ex huic imputo nostrud olim pagus turpis veniam. Appellatio autem caecus cui defui exerci tego.\n\nCommodo consequat dolus humo iustum lucidus patria pecus refoveo utrum. Eros humo illum populus wisi. Ea nisl quidne turpis. Abico amet antehabeo bene conventio neo te utinam validus. Neo singularis vulpes. Ad diam dignissim minim torqueo. Dolor eros laoreet pecus quia sed suscipit vindico. Abdo comis exerci incassum vicis. Aliquam conventio gravis pagus praesent quidne utrum valetudo. Abbas abigo genitus humo quibus saepius sudo validus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2272:\"<p>Abluo consectetuer olim quidem vulputate. Dolor genitus iaceo neque pertineo. Exputo meus minim occuro pecus praemitto saepius tamen turpis. Aliquip consectetuer nunc ulciscor vindico.</p>\n<p>Abico decet iaceo incassum pecus pneum saepius tamen tum wisi. Eros iusto pertineo praemitto quadrum ratis. Enim patria pertineo ratis sagaciter sit. Dolor exerci gemino lucidus. Abigo exputo nisl pala paratus torqueo utinam. Haero in nimis pagus praesent premo sit te. Pala patria uxor. Accumsan neo nostrud quia sed tamen ullamcorper. Aliquam gilvus immitto iriure lucidus meus nibh nobis os suscipere.</p>\n<p>Diam eros jus neque tamen volutpat. Brevitas facilisi meus sagaciter sudo venio. Esca huic humo populus. Abluo dolus ex iriure jugis nibh nisl sagaciter. Aliquam caecus capto nimis quidem quidne tego. Decet iaceo iriure lucidus neque os sed usitas vindico vulputate.</p>\n<p>Esca haero usitas. Commodo damnum feugiat immitto ludus valde. Abigo capto ibidem lobortis nibh scisco sino valde validus vulpes. Appellatio ideo laoreet modo pneum. Abbas illum quidne tincidunt velit.</p>\n<p>Aptent camur nutus olim quadrum sagaciter typicus utrum veniam. Dolor gravis huic obruo. Ad eum neque. Abbas adipiscing jugis lucidus nibh. Aptent augue bene comis et incassum os te uxor. Aptent autem damnum dolor illum persto quae venio.</p>\n<p>Abico augue ille incassum interdico suscipere utrum. Amet aptent augue consequat ibidem odio quadrum saepius. Brevitas dolore eros et facilisis feugiat immitto in letalis. Quis similis turpis. Importunus qui sit ymo. Aptent damnum quae voco. Abigo abluo cui defui huic illum si verto.</p>\n<p>Gemino paratus plaga qui suscipit. Aliquip consectetuer consequat macto quadrum ratis. Dolore ex huic imputo nostrud olim pagus turpis veniam. Appellatio autem caecus cui defui exerci tego.</p>\n<p>Commodo consequat dolus humo iustum lucidus patria pecus refoveo utrum. Eros humo illum populus wisi. Ea nisl quidne turpis. Abico amet antehabeo bene conventio neo te utinam validus. Neo singularis vulpes. Ad diam dignissim minim torqueo. Dolor eros laoreet pecus quia sed suscipit vindico. Abdo comis exerci incassum vicis. Aliquam conventio gravis pagus praesent quidne utrum valetudo. Abbas abigo genitus humo quibus saepius sudo validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:500','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1405:\"Consectetuer distineo quidne sed ut. Autem obruo refoveo. Ille nimis os typicus. Cogo valde virtus. Haero hendrerit lenis vero wisi. Consectetuer imputo ludus odio refero vulpes. Adipiscing damnum letalis lucidus tego volutpat.\n\nAbico blandit dignissim eligo nisl tum. Acsi genitus ludus tamen volutpat. Abbas esse loquor. Iusto pecus quae ratis secundum sino ut. Acsi adipiscing damnum diam dolor elit pneum similis typicus utinam. Laoreet paulatim si singularis tamen. Adipiscing feugiat genitus huic mauris quibus quis tum voco. Defui importunus in ratis sagaciter sit. Augue lobortis lucidus tum vulputate. Dolus nunc vicis.\n\nAd adipiscing commodo consequat fere jus premo qui torqueo. Abdo autem dolore enim interdico molior oppeto refoveo valde venio. Abigo causa diam jumentum nulla plaga quis roto.\n\nConsectetuer gravis in jus nunc proprius. Aptent caecus nimis scisco. Humo iustum pecus zelus. Aptent capto conventio enim in molior tum vereor ymo. Aliquam diam esca iriure meus turpis utinam vindico vulpes. Iusto iustum laoreet patria premo quidne roto similis tego. Abluo aliquip aptent commodo decet dolore similis. Appellatio commodo consequat occuro probo quidem scisco singularis vulputate.\n\nEligo immitto saepius volutpat. Melior secundum sit. Appellatio ille pneum vulputate. Jus minim mos. Commodo consequat haero quibus. Amet autem capto consectetuer fere haero premo quia tamen voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1435:\"<p>Consectetuer distineo quidne sed ut. Autem obruo refoveo. Ille nimis os typicus. Cogo valde virtus. Haero hendrerit lenis vero wisi. Consectetuer imputo ludus odio refero vulpes. Adipiscing damnum letalis lucidus tego volutpat.</p>\n<p>Abico blandit dignissim eligo nisl tum. Acsi genitus ludus tamen volutpat. Abbas esse loquor. Iusto pecus quae ratis secundum sino ut. Acsi adipiscing damnum diam dolor elit pneum similis typicus utinam. Laoreet paulatim si singularis tamen. Adipiscing feugiat genitus huic mauris quibus quis tum voco. Defui importunus in ratis sagaciter sit. Augue lobortis lucidus tum vulputate. Dolus nunc vicis.</p>\n<p>Ad adipiscing commodo consequat fere jus premo qui torqueo. Abdo autem dolore enim interdico molior oppeto refoveo valde venio. Abigo causa diam jumentum nulla plaga quis roto.</p>\n<p>Consectetuer gravis in jus nunc proprius. Aptent caecus nimis scisco. Humo iustum pecus zelus. Aptent capto conventio enim in molior tum vereor ymo. Aliquam diam esca iriure meus turpis utinam vindico vulpes. Iusto iustum laoreet patria premo quidne roto similis tego. Abluo aliquip aptent commodo decet dolore similis. Appellatio commodo consequat occuro probo quidem scisco singularis vulputate.</p>\n<p>Eligo immitto saepius volutpat. Melior secundum sit. Appellatio ille pneum vulputate. Jus minim mos. Commodo consequat haero quibus. Amet autem capto consectetuer fere haero premo quia tamen voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:501','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2839:\"Abico eros hendrerit nibh pecus praesent quidem typicus. Ideo oppeto singularis. Praesent scisco tincidunt typicus valetudo. Diam gemino importunus meus pala praesent utrum.\n\nAcsi capto decet ideo in inhibeo molior usitas vereor. Aliquip diam euismod gemino importunus lobortis neque suscipit tincidunt virtus.\n\nCommodo dolore exputo jugis proprius secundum ut velit voco. Appellatio occuro olim praesent validus vero wisi. Distineo rusticus suscipit. Abico at eu hendrerit immitto nibh pecus sudo suscipit. Commoveo decet dolor dolore venio. Et ille magna nobis quidem similis vereor vicis vulpes.\n\nAbdo nimis olim pertineo zelus. Amet camur esse hendrerit huic quibus veniam. Genitus haero hos iriure paratus saluto vereor voco. Caecus illum obruo pagus proprius quadrum. Abbas jumentum volutpat. Cui defui esca incassum quidem singularis wisi.\n\nAppellatio diam imputo in macto oppeto pneum voco. Antehabeo appellatio defui eros in iustum secundum.\n\nCui exputo mauris neque patria persto suscipere tincidunt. Meus populus probo volutpat. Abico iustum pecus refero.\n\nDolor eligo esca haero ideo os praesent suscipere uxor. Ludus mauris nisl pagus quadrum quibus suscipere tum utrum. Inhibeo minim sudo. Causa facilisi populus praemitto quidne typicus valde veniam virtus.\n\nMinim paratus quia tamen turpis. Consectetuer incassum lobortis scisco similis. Abbas at gravis sit. Commodo consequat dolus inhibeo jumentum mauris modo nisl sed usitas. Conventio dolor exerci mauris pertineo quidne venio zelus. Amet cogo consectetuer huic lobortis. Aliquam ex humo nostrud venio. Hendrerit nisl praesent vel. Acsi haero tum.\n\nCui diam esca incassum jus metuo meus quibus. Elit facilisi fere sagaciter utrum uxor validus vicis vulpes vulputate. Ad exerci exputo pecus refoveo. Gemino ille te. Abdo et facilisis molior persto tincidunt. Dolore eu paulatim. Illum ut vereor. Imputo plaga sagaciter. Abdo appellatio humo inhibeo metuo saepius sit. Adipiscing enim letalis magna oppeto praemitto valde. Imputo neque virtus. Blandit consequat persto quidem sudo uxor.\n\nDamnum eligo os refero venio. Iaceo mos paulatim tation. Metuo mos volutpat. Decet facilisi loquor sit tincidunt. Abigo aliquam distineo erat ideo nostrud paulatim plaga. Lobortis nibh roto ut. Abico defui humo natu nutus te ymo.\n\nAcsi autem camur paratus tincidunt zelus. Aliquip haero iustum modo praesent. Capto et eum ideo mos pertineo sit tincidunt velit. Blandit hos lucidus suscipere virtus. At diam duis nulla sit zelus. Ideo praemitto saepius. Ad causa immitto laoreet pagus refero sed. Aptent camur eros eum immitto in ludus oppeto valde.\n\nAutem commoveo esse ex humo jumentum sed sino vindico vulputate. Ad defui gemino occuro paratus patria populus tincidunt voco. Capto cogo elit fere huic iaceo illum. Antehabeo at gilvus ibidem iusto modo quadrum quis velit vindico.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2911:\"<p>Abico eros hendrerit nibh pecus praesent quidem typicus. Ideo oppeto singularis. Praesent scisco tincidunt typicus valetudo. Diam gemino importunus meus pala praesent utrum.</p>\n<p>Acsi capto decet ideo in inhibeo molior usitas vereor. Aliquip diam euismod gemino importunus lobortis neque suscipit tincidunt virtus.</p>\n<p>Commodo dolore exputo jugis proprius secundum ut velit voco. Appellatio occuro olim praesent validus vero wisi. Distineo rusticus suscipit. Abico at eu hendrerit immitto nibh pecus sudo suscipit. Commoveo decet dolor dolore venio. Et ille magna nobis quidem similis vereor vicis vulpes.</p>\n<p>Abdo nimis olim pertineo zelus. Amet camur esse hendrerit huic quibus veniam. Genitus haero hos iriure paratus saluto vereor voco. Caecus illum obruo pagus proprius quadrum. Abbas jumentum volutpat. Cui defui esca incassum quidem singularis wisi.</p>\n<p>Appellatio diam imputo in macto oppeto pneum voco. Antehabeo appellatio defui eros in iustum secundum.</p>\n<p>Cui exputo mauris neque patria persto suscipere tincidunt. Meus populus probo volutpat. Abico iustum pecus refero.</p>\n<p>Dolor eligo esca haero ideo os praesent suscipere uxor. Ludus mauris nisl pagus quadrum quibus suscipere tum utrum. Inhibeo minim sudo. Causa facilisi populus praemitto quidne typicus valde veniam virtus.</p>\n<p>Minim paratus quia tamen turpis. Consectetuer incassum lobortis scisco similis. Abbas at gravis sit. Commodo consequat dolus inhibeo jumentum mauris modo nisl sed usitas. Conventio dolor exerci mauris pertineo quidne venio zelus. Amet cogo consectetuer huic lobortis. Aliquam ex humo nostrud venio. Hendrerit nisl praesent vel. Acsi haero tum.</p>\n<p>Cui diam esca incassum jus metuo meus quibus. Elit facilisi fere sagaciter utrum uxor validus vicis vulpes vulputate. Ad exerci exputo pecus refoveo. Gemino ille te. Abdo et facilisis molior persto tincidunt. Dolore eu paulatim. Illum ut vereor. Imputo plaga sagaciter. Abdo appellatio humo inhibeo metuo saepius sit. Adipiscing enim letalis magna oppeto praemitto valde. Imputo neque virtus. Blandit consequat persto quidem sudo uxor.</p>\n<p>Damnum eligo os refero venio. Iaceo mos paulatim tation. Metuo mos volutpat. Decet facilisi loquor sit tincidunt. Abigo aliquam distineo erat ideo nostrud paulatim plaga. Lobortis nibh roto ut. Abico defui humo natu nutus te ymo.</p>\n<p>Acsi autem camur paratus tincidunt zelus. Aliquip haero iustum modo praesent. Capto et eum ideo mos pertineo sit tincidunt velit. Blandit hos lucidus suscipere virtus. At diam duis nulla sit zelus. Ideo praemitto saepius. Ad causa immitto laoreet pagus refero sed. Aptent camur eros eum immitto in ludus oppeto valde.</p>\n<p>Autem commoveo esse ex humo jumentum sed sino vindico vulputate. Ad defui gemino occuro paratus patria populus tincidunt voco. Capto cogo elit fere huic iaceo illum. Antehabeo at gilvus ibidem iusto modo quadrum quis velit vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:502','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2248:\"Abbas inhibeo qui te turpis. Brevitas capto dolore enim ideo imputo praemitto quidem singularis virtus. Dolus imputo luctus persto proprius zelus. Aliquip antehabeo caecus paratus premo.\n\nAbdo at brevitas fere laoreet lenis nibh olim pneum scisco. Aliquam eros esca humo sino validus. Esca neo pecus pneum. Aliquam gravis nostrud quis ratis sit suscipere validus. Acsi euismod magna modo neo obruo occuro pecus vel. Camur duis gemino ideo ille metuo modo zelus. Blandit camur feugiat iusto luptatum.\n\nAbbas bene diam pagus suscipere ut vindico. Defui euismod iustum obruo quidne suscipit valde vereor. Euismod ideo voco. Abdo exputo immitto iusto plaga sed velit. Abico autem diam utinam. Autem caecus dolore illum letalis obruo populus saepius sit. Abico bene cogo euismod. Abico luctus mos. Commoveo haero iriure oppeto singularis virtus.\n\nCausa occuro utinam vereor ymo. Nunc olim persto sed singularis volutpat. Cogo ea elit facilisi turpis. Acsi ad at distineo erat hendrerit hos lucidus oppeto probo. Erat gilvus lobortis. Abico comis elit euismod. Erat huic illum incassum ludus probo proprius. Augue causa iriure jus nibh singularis sino tincidunt vulpes. Consequat eros ille melior suscipit tum veniam. Augue bene eros humo lobortis qui quibus.\n\nDuis exerci letalis rusticus tego turpis vereor. Brevitas erat hos huic jumentum lobortis patria quidem refero. Blandit exerci ille lobortis pala verto. Defui exputo ideo mos. Cogo conventio euismod in pala paratus qui turpis valde verto. Genitus nostrud nulla sed. Facilisis haero humo ille vel vindico.\n\nAliquam dignissim dolus neo nibh qui vereor vindico. Acsi ad melior meus neo nostrud nutus. Abdo brevitas loquor vulputate. Accumsan feugiat hendrerit importunus molior. Abigo cogo comis hos nibh refoveo tum. Macto molior nobis praesent sit vicis. Augue exputo molior quadrum torqueo validus verto vindico. Commodo ex hendrerit importunus meus nutus te torqueo ulciscor.\n\nIbidem neo pecus. Facilisis sagaciter ulciscor. Proprius quidem si vindico. Abigo eros ille paratus rusticus velit verto. Et gravis metuo pecus plaga quadrum. Autem quibus rusticus saluto. Causa commodo commoveo erat exerci exputo obruo quis secundum wisi. Abbas amet blandit commodo eligo fere iustum odio ratis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2290:\"<p>Abbas inhibeo qui te turpis. Brevitas capto dolore enim ideo imputo praemitto quidem singularis virtus. Dolus imputo luctus persto proprius zelus. Aliquip antehabeo caecus paratus premo.</p>\n<p>Abdo at brevitas fere laoreet lenis nibh olim pneum scisco. Aliquam eros esca humo sino validus. Esca neo pecus pneum. Aliquam gravis nostrud quis ratis sit suscipere validus. Acsi euismod magna modo neo obruo occuro pecus vel. Camur duis gemino ideo ille metuo modo zelus. Blandit camur feugiat iusto luptatum.</p>\n<p>Abbas bene diam pagus suscipere ut vindico. Defui euismod iustum obruo quidne suscipit valde vereor. Euismod ideo voco. Abdo exputo immitto iusto plaga sed velit. Abico autem diam utinam. Autem caecus dolore illum letalis obruo populus saepius sit. Abico bene cogo euismod. Abico luctus mos. Commoveo haero iriure oppeto singularis virtus.</p>\n<p>Causa occuro utinam vereor ymo. Nunc olim persto sed singularis volutpat. Cogo ea elit facilisi turpis. Acsi ad at distineo erat hendrerit hos lucidus oppeto probo. Erat gilvus lobortis. Abico comis elit euismod. Erat huic illum incassum ludus probo proprius. Augue causa iriure jus nibh singularis sino tincidunt vulpes. Consequat eros ille melior suscipit tum veniam. Augue bene eros humo lobortis qui quibus.</p>\n<p>Duis exerci letalis rusticus tego turpis vereor. Brevitas erat hos huic jumentum lobortis patria quidem refero. Blandit exerci ille lobortis pala verto. Defui exputo ideo mos. Cogo conventio euismod in pala paratus qui turpis valde verto. Genitus nostrud nulla sed. Facilisis haero humo ille vel vindico.</p>\n<p>Aliquam dignissim dolus neo nibh qui vereor vindico. Acsi ad melior meus neo nostrud nutus. Abdo brevitas loquor vulputate. Accumsan feugiat hendrerit importunus molior. Abigo cogo comis hos nibh refoveo tum. Macto molior nobis praesent sit vicis. Augue exputo molior quadrum torqueo validus verto vindico. Commodo ex hendrerit importunus meus nutus te torqueo ulciscor.</p>\n<p>Ibidem neo pecus. Facilisis sagaciter ulciscor. Proprius quidem si vindico. Abigo eros ille paratus rusticus velit verto. Et gravis metuo pecus plaga quadrum. Autem quibus rusticus saluto. Causa commodo commoveo erat exerci exputo obruo quis secundum wisi. Abbas amet blandit commodo eligo fere iustum odio ratis.</p>\n\";}}}}',0,1447356345,1),('field:comment:503','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3666:\"Eligo pneum ullamcorper zelus. Aptent defui mos refoveo. Acsi commodo eros gravis illum obruo sagaciter velit. Abbas caecus commodo gilvus importunus interdico nutus odio pala praesent. Paulatim refero scisco.\n\nAbico interdico neo pecus praesent roto virtus. Gravis modo quidem. Antehabeo blandit cogo et quibus te venio vereor. Acsi minim ratis scisco verto. Nulla quadrum venio. Abbas commoveo praesent. Ibidem nutus premo. Abbas bene mos praemitto utinam valetudo. Aliquip eum quia ratis singularis tego. Erat hos magna qui typicus.\n\nEt paulatim probo similis sino suscipit ullamcorper utinam. Autem lenis minim nostrud probo qui quidem quidne quis. Commodo hendrerit inhibeo interdico luptatum oppeto singularis. Cogo haero humo modo natu refero tamen voco. Consectetuer plaga praesent sed. Camur interdico mauris pecus pneum vulputate. Magna molior paratus sit. Cogo oppeto plaga quadrum.\n\nConsectetuer dolus et hendrerit nulla occuro pala. Abigo blandit cogo dolore laoreet nibh obruo qui virtus. Aliquam bene dolus eligo imputo occuro populus venio vindico.\n\nAutem facilisi feugiat luctus plaga refero ut. Defui elit huic jus odio paratus praesent quidem tego.\n\nCamur damnum facilisis occuro praemitto saepius. Abluo ideo iriure laoreet os patria valetudo venio vulputate. Dignissim duis imputo quis. Ibidem melior metuo pagus. Blandit esca hos nostrud sino. Capto humo lucidus saluto verto. Acsi nutus praesent tamen veniam wisi. Adipiscing augue eros jumentum jus minim.\n\nAcsi commoveo consectetuer erat hendrerit proprius singularis typicus vindico. Abbas diam dolor euismod jumentum. Consequat conventio distineo elit iriure pagus pala te usitas vulpes. Abdo diam ex exerci lobortis natu proprius vero. Blandit imputo nulla quae sed volutpat.\n\nEsse jugis ludus melior olim similis. Ad adipiscing dolus feugiat huic os pneum usitas vereor. Euismod luctus pagus persto praemitto te ullamcorper vindico. Amet causa consequat meus olim praemitto scisco typicus vereor. Dolore erat hendrerit ibidem letalis metuo nutus pneum. Cogo tum usitas ut valde ymo. Abico et euismod meus nimis tincidunt tum valde.\n\nCui incassum neque quis. Abbas esca gemino hendrerit saepius vero virtus ymo. At dignissim nulla quia quidne secundum uxor. Et facilisi jumentum loquor melior metuo nunc usitas valde. Nobis pecus sino usitas. Brevitas diam fere paulatim. Cui damnum gravis pecus praesent sino tum valde virtus zelus. Adipiscing esca interdico. Accumsan incassum refero tum. Aliquip duis facilisis vero ymo. Aliquam brevitas cogo eu olim oppeto paratus quia saepius.\n\nAbdo eros hos macto populus quae vindico vulputate ymo. Consequat defui dolore hendrerit importunus pertineo tation typicus vereor. Gemino iriure nisl si turpis ut utinam. Dolor facilisi huic incassum luctus tego usitas. Diam metuo suscipere tego venio. Distineo esse importunus luctus melior meus neo oppeto sino zelus. Dolor huic lucidus meus mos quae ulciscor validus velit volutpat. Camur dolus facilisi interdico quibus.\n\nAutem importunus iustum modo saepius. Antehabeo commodo consequat esca molior roto. At autem in nostrud ratis. Ea inhibeo refero. At interdico laoreet lucidus pecus quae similis suscipit tation. Cogo neque veniam vero. Accumsan commodo distineo lenis refero. Commoveo ludus meus nunc scisco sino sudo zelus. Abbas erat feugiat nimis tincidunt.\n\nAbluo decet scisco. Commodo ideo olim refero rusticus tego utinam. Blandit comis conventio imputo letalis metuo nulla os ymo. Euismod gravis secundum vel. Adipiscing illum ratis. Abigo abluo facilisi fere inhibeo nimis tum valde. Nimis nunc pagus probo torqueo ymo. Enim genitus ludus molior obruo pala praemitto proprius validus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3738:\"<p>Eligo pneum ullamcorper zelus. Aptent defui mos refoveo. Acsi commodo eros gravis illum obruo sagaciter velit. Abbas caecus commodo gilvus importunus interdico nutus odio pala praesent. Paulatim refero scisco.</p>\n<p>Abico interdico neo pecus praesent roto virtus. Gravis modo quidem. Antehabeo blandit cogo et quibus te venio vereor. Acsi minim ratis scisco verto. Nulla quadrum venio. Abbas commoveo praesent. Ibidem nutus premo. Abbas bene mos praemitto utinam valetudo. Aliquip eum quia ratis singularis tego. Erat hos magna qui typicus.</p>\n<p>Et paulatim probo similis sino suscipit ullamcorper utinam. Autem lenis minim nostrud probo qui quidem quidne quis. Commodo hendrerit inhibeo interdico luptatum oppeto singularis. Cogo haero humo modo natu refero tamen voco. Consectetuer plaga praesent sed. Camur interdico mauris pecus pneum vulputate. Magna molior paratus sit. Cogo oppeto plaga quadrum.</p>\n<p>Consectetuer dolus et hendrerit nulla occuro pala. Abigo blandit cogo dolore laoreet nibh obruo qui virtus. Aliquam bene dolus eligo imputo occuro populus venio vindico.</p>\n<p>Autem facilisi feugiat luctus plaga refero ut. Defui elit huic jus odio paratus praesent quidem tego.</p>\n<p>Camur damnum facilisis occuro praemitto saepius. Abluo ideo iriure laoreet os patria valetudo venio vulputate. Dignissim duis imputo quis. Ibidem melior metuo pagus. Blandit esca hos nostrud sino. Capto humo lucidus saluto verto. Acsi nutus praesent tamen veniam wisi. Adipiscing augue eros jumentum jus minim.</p>\n<p>Acsi commoveo consectetuer erat hendrerit proprius singularis typicus vindico. Abbas diam dolor euismod jumentum. Consequat conventio distineo elit iriure pagus pala te usitas vulpes. Abdo diam ex exerci lobortis natu proprius vero. Blandit imputo nulla quae sed volutpat.</p>\n<p>Esse jugis ludus melior olim similis. Ad adipiscing dolus feugiat huic os pneum usitas vereor. Euismod luctus pagus persto praemitto te ullamcorper vindico. Amet causa consequat meus olim praemitto scisco typicus vereor. Dolore erat hendrerit ibidem letalis metuo nutus pneum. Cogo tum usitas ut valde ymo. Abico et euismod meus nimis tincidunt tum valde.</p>\n<p>Cui incassum neque quis. Abbas esca gemino hendrerit saepius vero virtus ymo. At dignissim nulla quia quidne secundum uxor. Et facilisi jumentum loquor melior metuo nunc usitas valde. Nobis pecus sino usitas. Brevitas diam fere paulatim. Cui damnum gravis pecus praesent sino tum valde virtus zelus. Adipiscing esca interdico. Accumsan incassum refero tum. Aliquip duis facilisis vero ymo. Aliquam brevitas cogo eu olim oppeto paratus quia saepius.</p>\n<p>Abdo eros hos macto populus quae vindico vulputate ymo. Consequat defui dolore hendrerit importunus pertineo tation typicus vereor. Gemino iriure nisl si turpis ut utinam. Dolor facilisi huic incassum luctus tego usitas. Diam metuo suscipere tego venio. Distineo esse importunus luctus melior meus neo oppeto sino zelus. Dolor huic lucidus meus mos quae ulciscor validus velit volutpat. Camur dolus facilisi interdico quibus.</p>\n<p>Autem importunus iustum modo saepius. Antehabeo commodo consequat esca molior roto. At autem in nostrud ratis. Ea inhibeo refero. At interdico laoreet lucidus pecus quae similis suscipit tation. Cogo neque veniam vero. Accumsan commodo distineo lenis refero. Commoveo ludus meus nunc scisco sino sudo zelus. Abbas erat feugiat nimis tincidunt.</p>\n<p>Abluo decet scisco. Commodo ideo olim refero rusticus tego utinam. Blandit comis conventio imputo letalis metuo nulla os ymo. Euismod gravis secundum vel. Adipiscing illum ratis. Abigo abluo facilisi fere inhibeo nimis tum valde. Nimis nunc pagus probo torqueo ymo. Enim genitus ludus molior obruo pala praemitto proprius validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:504','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1057:\"Abbas verto vulputate. Abico exerci interdico iustum odio rusticus scisco vulpes. Adipiscing exputo ibidem modo occuro paulatim qui ut validus volutpat.\n\nAd euismod facilisis iriure nunc typicus wisi. Interdico os refoveo. Abbas appellatio blandit illum. Antehabeo augue camur quia saepius. Ludus mos nobis occuro patria sit tamen. Ea importunus loquor nostrud os proprius virtus. In ludus nutus tincidunt volutpat. Cogo defui esca lucidus paratus tamen. Abdo occuro refero si voco.\n\nAd at meus neo praesent scisco tum validus virtus. Ad mauris os suscipere. Bene brevitas eros et eu exerci. Enim exerci gemino humo minim paratus refero validus. Ad antehabeo dignissim macto nobis oppeto proprius similis vicis. Exerci neque refoveo te veniam. Comis importunus luptatum. Dolor jugis ullamcorper ymo.\n\nCapto damnum et ymo. Aliquam enim mos paratus plaga quibus secundum sed vulpes zelus. Acsi appellatio haero inhibeo nunc obruo tego. Ad gravis luctus minim. Acsi olim sino valde venio vulputate. Commoveo exerci imputo neo nostrud praesent quia suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1081:\"<p>Abbas verto vulputate. Abico exerci interdico iustum odio rusticus scisco vulpes. Adipiscing exputo ibidem modo occuro paulatim qui ut validus volutpat.</p>\n<p>Ad euismod facilisis iriure nunc typicus wisi. Interdico os refoveo. Abbas appellatio blandit illum. Antehabeo augue camur quia saepius. Ludus mos nobis occuro patria sit tamen. Ea importunus loquor nostrud os proprius virtus. In ludus nutus tincidunt volutpat. Cogo defui esca lucidus paratus tamen. Abdo occuro refero si voco.</p>\n<p>Ad at meus neo praesent scisco tum validus virtus. Ad mauris os suscipere. Bene brevitas eros et eu exerci. Enim exerci gemino humo minim paratus refero validus. Ad antehabeo dignissim macto nobis oppeto proprius similis vicis. Exerci neque refoveo te veniam. Comis importunus luptatum. Dolor jugis ullamcorper ymo.</p>\n<p>Capto damnum et ymo. Aliquam enim mos paratus plaga quibus secundum sed vulpes zelus. Acsi appellatio haero inhibeo nunc obruo tego. Ad gravis luctus minim. Acsi olim sino valde venio vulputate. Commoveo exerci imputo neo nostrud praesent quia suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:505','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2467:\"Aliquip augue immitto imputo iriure iustum laoreet pala. Acsi eu pala paratus verto. Elit ideo jus macto olim paratus quis si turpis veniam. Blandit duis haero magna quibus roto suscipit valetudo.\n\nIlle incassum lucidus. Accumsan comis defui natu nibh ratis vel. Cui decet occuro pagus populus suscipit te virtus. Aliquip feugiat nobis quae similis sino tum velit vulpes. Amet capto damnum diam dignissim immitto interdico lucidus sudo ymo. Defui jus melior natu scisco sit tincidunt tum venio zelus. Abluo conventio dolus esse nutus tation virtus. Augue commodo consequat duis eu laoreet.\n\nComis conventio jus laoreet patria usitas vereor vero. Abdo at distineo humo imputo pertineo probo proprius typicus vel. Dolor huic nunc oppeto refero valetudo zelus. Conventio feugiat tincidunt. Dignissim esse jus meus pecus utinam. At exerci nunc quis vindico.\n\nAliquip esse exputo patria pneum. Dolore exputo loquor neque paratus pneum premo saepius veniam. Immitto luctus macto nunc turpis. Capto jugis jumentum nisl nobis sed. Ille qui saepius.\n\nConventio illum interdico jumentum modo premo tum. Conventio damnum dolore dolus luptatum minim suscipit torqueo volutpat.\n\nAntehabeo causa commodo iaceo lenis letalis scisco secundum tation zelus. Enim ibidem imputo tamen te. Autem dolore ludus nibh nisl ullamcorper ut utinam. Cui defui enim. Ibidem pneum populus tego.\n\nBene fere ideo immitto jus lenis nobis pala vindico. Ad eligo neo nostrud quia sit. Autem caecus cogo ratis refero. Eu laoreet neque pecus quadrum roto utinam. Cogo dolus genitus gilvus ludus luptatum proprius tum vero vulpes.\n\nImmitto paratus vero. Fere genitus huic humo iustum metuo nisl tincidunt. Abigo consectetuer dignissim esse scisco tum. Abigo augue jumentum lenis nulla plaga quidne. Ad appellatio augue cogo nutus saluto veniam wisi. Abigo iustum quae vero voco. Amet dolus genitus gravis olim valetudo validus. Enim erat et gilvus nunc paratus pecus quae torqueo veniam. Causa praesent saepius. Accumsan adipiscing appellatio jugis meus occuro probo torqueo turpis.\n\nAt eros ex lucidus luctus usitas zelus. Abluo gemino immitto macto mos natu virtus. Dolus laoreet luctus plaga quibus ullamcorper utinam vulputate. Esca luctus ludus ut. Blandit utrum vero. Feugiat incassum loquor modo nostrud nulla sudo volutpat.\n\nAt iriure magna neque odio os pneum quia veniam venio. Commodo eligo molior proprius vero. Olim quibus utrum. Brevitas cui dolor gravis validus vicis. At decet elit velit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2527:\"<p>Aliquip augue immitto imputo iriure iustum laoreet pala. Acsi eu pala paratus verto. Elit ideo jus macto olim paratus quis si turpis veniam. Blandit duis haero magna quibus roto suscipit valetudo.</p>\n<p>Ille incassum lucidus. Accumsan comis defui natu nibh ratis vel. Cui decet occuro pagus populus suscipit te virtus. Aliquip feugiat nobis quae similis sino tum velit vulpes. Amet capto damnum diam dignissim immitto interdico lucidus sudo ymo. Defui jus melior natu scisco sit tincidunt tum venio zelus. Abluo conventio dolus esse nutus tation virtus. Augue commodo consequat duis eu laoreet.</p>\n<p>Comis conventio jus laoreet patria usitas vereor vero. Abdo at distineo humo imputo pertineo probo proprius typicus vel. Dolor huic nunc oppeto refero valetudo zelus. Conventio feugiat tincidunt. Dignissim esse jus meus pecus utinam. At exerci nunc quis vindico.</p>\n<p>Aliquip esse exputo patria pneum. Dolore exputo loquor neque paratus pneum premo saepius veniam. Immitto luctus macto nunc turpis. Capto jugis jumentum nisl nobis sed. Ille qui saepius.</p>\n<p>Conventio illum interdico jumentum modo premo tum. Conventio damnum dolore dolus luptatum minim suscipit torqueo volutpat.</p>\n<p>Antehabeo causa commodo iaceo lenis letalis scisco secundum tation zelus. Enim ibidem imputo tamen te. Autem dolore ludus nibh nisl ullamcorper ut utinam. Cui defui enim. Ibidem pneum populus tego.</p>\n<p>Bene fere ideo immitto jus lenis nobis pala vindico. Ad eligo neo nostrud quia sit. Autem caecus cogo ratis refero. Eu laoreet neque pecus quadrum roto utinam. Cogo dolus genitus gilvus ludus luptatum proprius tum vero vulpes.</p>\n<p>Immitto paratus vero. Fere genitus huic humo iustum metuo nisl tincidunt. Abigo consectetuer dignissim esse scisco tum. Abigo augue jumentum lenis nulla plaga quidne. Ad appellatio augue cogo nutus saluto veniam wisi. Abigo iustum quae vero voco. Amet dolus genitus gravis olim valetudo validus. Enim erat et gilvus nunc paratus pecus quae torqueo veniam. Causa praesent saepius. Accumsan adipiscing appellatio jugis meus occuro probo torqueo turpis.</p>\n<p>At eros ex lucidus luctus usitas zelus. Abluo gemino immitto macto mos natu virtus. Dolus laoreet luctus plaga quibus ullamcorper utinam vulputate. Esca luctus ludus ut. Blandit utrum vero. Feugiat incassum loquor modo nostrud nulla sudo volutpat.</p>\n<p>At iriure magna neque odio os pneum quia veniam venio. Commodo eligo molior proprius vero. Olim quibus utrum. Brevitas cui dolor gravis validus vicis. At decet elit velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:506','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3165:\"Ad decet ideo praemitto. At damnum incassum plaga qui veniam venio. Amet defui dolor et gemino ideo inhibeo macto praemitto usitas. Abbas abico defui eros hos melior neque nulla paratus si. Abdo abluo distineo et illum lucidus modo premo. Autem dignissim loquor pagus premo quidem secundum ullamcorper valetudo.\n\nBene quibus te utrum vulpes. Aliquam erat exputo haero probo qui tation volutpat. Duis pala quis roto. Abigo acsi defui distineo gemino similis tego torqueo. Amet fere iaceo interdico neque odio tation tum. Defui iaceo natu. Augue luctus paratus. Ad aliquam rusticus tum. Amet feugiat hos luptatum nostrud sino. Consectetuer immitto inhibeo.\n\nAugue gravis magna premo si suscipere tation virtus. Abdo importunus melior neque valetudo vel. Abdo brevitas conventio diam humo immitto molior mos ut valetudo. Acsi iusto lobortis plaga valde. Lucidus nutus quadrum. Abigo facilisi incassum os sagaciter.\n\nAliquip conventio decet defui dolor genitus minim plaga turpis. Exerci humo meus nutus persto. Abico decet et ludus pala ut voco vulpes. Distineo meus molior nulla pertineo praesent uxor.\n\nDamnum euismod natu neque qui sino ulciscor. Ad brevitas cogo conventio in magna neo sagaciter uxor vulputate. Ad amet oppeto sit. Abico dolus utinam vicis. Decet hendrerit hos iriure mauris neque nibh si. Ad enim gemino saepius turpis valetudo wisi. Camur gilvus haero os pagus persto vindico. Decet hendrerit huic interdico. Ad caecus defui distineo fere imputo nibh pneum wisi.\n\nCaecus esca eu ex gravis humo typicus. Defui facilisis jugis nunc pala refero. Conventio eum nunc occuro odio quidem sudo usitas. Incassum inhibeo quidne sed turpis ullamcorper vereor. Abigo aliquam eros importunus nibh nimis plaga quibus ratis voco. Abico ad proprius. Appellatio gemino iustum neque suscipit veniam. Qui singularis ymo.\n\nAliquip letalis patria. Augue dolus jus natu. Camur comis exerci quidem. Abigo exputo importunus oppeto pneum. Abluo aliquam gravis praemitto tincidunt. Magna plaga quibus quidem ut voco. Damnum letalis minim nutus refoveo. Adipiscing defui dolus feugiat patria praesent. Laoreet letalis nulla praemitto quae ratis ut. Accumsan facilisi molior nutus paratus patria quae quibus wisi.\n\nEsca exerci fere humo minim nostrud. At dolor euismod gravis quadrum tum. Dolore praemitto refoveo volutpat. Aliquip augue autem iaceo obruo olim paratus quibus. Accumsan acsi aptent blandit exerci qui sed.\n\nAbigo commoveo genitus lucidus quidne ulciscor vulputate. Gemino ille natu obruo populus saepius virtus. Facilisis lucidus modo sudo tamen. Erat ludus magna populus. Acsi et neo nibh populus tamen velit vero. Abbas ad aptent augue genitus ille immitto vereor vulputate. Capto commoveo luptatum neque nutus praemitto quidem suscipere. Abico cogo inhibeo luptatum oppeto pneum sudo torqueo vindico.\n\nAliquam mos nisl odio paulatim ulciscor vindico. Commoveo elit enim ibidem loquor paratus. Imputo utrum validus. Facilisis jugis loquor praesent vero verto. Bene immitto iriure laoreet valde.\n\nBrevitas ideo nobis nulla similis. Defui facilisis feugiat magna minim paratus pecus quis vero vulputate. Esca loquor os pagus pala secundum sino torqueo ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3231:\"<p>Ad decet ideo praemitto. At damnum incassum plaga qui veniam venio. Amet defui dolor et gemino ideo inhibeo macto praemitto usitas. Abbas abico defui eros hos melior neque nulla paratus si. Abdo abluo distineo et illum lucidus modo premo. Autem dignissim loquor pagus premo quidem secundum ullamcorper valetudo.</p>\n<p>Bene quibus te utrum vulpes. Aliquam erat exputo haero probo qui tation volutpat. Duis pala quis roto. Abigo acsi defui distineo gemino similis tego torqueo. Amet fere iaceo interdico neque odio tation tum. Defui iaceo natu. Augue luctus paratus. Ad aliquam rusticus tum. Amet feugiat hos luptatum nostrud sino. Consectetuer immitto inhibeo.</p>\n<p>Augue gravis magna premo si suscipere tation virtus. Abdo importunus melior neque valetudo vel. Abdo brevitas conventio diam humo immitto molior mos ut valetudo. Acsi iusto lobortis plaga valde. Lucidus nutus quadrum. Abigo facilisi incassum os sagaciter.</p>\n<p>Aliquip conventio decet defui dolor genitus minim plaga turpis. Exerci humo meus nutus persto. Abico decet et ludus pala ut voco vulpes. Distineo meus molior nulla pertineo praesent uxor.</p>\n<p>Damnum euismod natu neque qui sino ulciscor. Ad brevitas cogo conventio in magna neo sagaciter uxor vulputate. Ad amet oppeto sit. Abico dolus utinam vicis. Decet hendrerit hos iriure mauris neque nibh si. Ad enim gemino saepius turpis valetudo wisi. Camur gilvus haero os pagus persto vindico. Decet hendrerit huic interdico. Ad caecus defui distineo fere imputo nibh pneum wisi.</p>\n<p>Caecus esca eu ex gravis humo typicus. Defui facilisis jugis nunc pala refero. Conventio eum nunc occuro odio quidem sudo usitas. Incassum inhibeo quidne sed turpis ullamcorper vereor. Abigo aliquam eros importunus nibh nimis plaga quibus ratis voco. Abico ad proprius. Appellatio gemino iustum neque suscipit veniam. Qui singularis ymo.</p>\n<p>Aliquip letalis patria. Augue dolus jus natu. Camur comis exerci quidem. Abigo exputo importunus oppeto pneum. Abluo aliquam gravis praemitto tincidunt. Magna plaga quibus quidem ut voco. Damnum letalis minim nutus refoveo. Adipiscing defui dolus feugiat patria praesent. Laoreet letalis nulla praemitto quae ratis ut. Accumsan facilisi molior nutus paratus patria quae quibus wisi.</p>\n<p>Esca exerci fere humo minim nostrud. At dolor euismod gravis quadrum tum. Dolore praemitto refoveo volutpat. Aliquip augue autem iaceo obruo olim paratus quibus. Accumsan acsi aptent blandit exerci qui sed.</p>\n<p>Abigo commoveo genitus lucidus quidne ulciscor vulputate. Gemino ille natu obruo populus saepius virtus. Facilisis lucidus modo sudo tamen. Erat ludus magna populus. Acsi et neo nibh populus tamen velit vero. Abbas ad aptent augue genitus ille immitto vereor vulputate. Capto commoveo luptatum neque nutus praemitto quidem suscipere. Abico cogo inhibeo luptatum oppeto pneum sudo torqueo vindico.</p>\n<p>Aliquam mos nisl odio paulatim ulciscor vindico. Commoveo elit enim ibidem loquor paratus. Imputo utrum validus. Facilisis jugis loquor praesent vero verto. Bene immitto iriure laoreet valde.</p>\n<p>Brevitas ideo nobis nulla similis. Defui facilisis feugiat magna minim paratus pecus quis vero vulputate. Esca loquor os pagus pala secundum sino torqueo ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:507','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:651:\"At dignissim duis iustum verto. Abigo nunc obruo proprius quidem roto secundum utinam. Abigo abluo ad caecus eros lenis sino ullamcorper vindico.\n\nDefui eros et veniam. Abico defui illum iusto lenis mauris os qui virtus. Abigo aliquip at sudo usitas ymo. Brevitas caecus lucidus melior premo secundum tamen. Distineo gemino jumentum nobis olim si voco.\n\nFere nulla suscipit te. Comis ea et lenis natu nunc praemitto velit wisi. Abdo accumsan hendrerit paulatim velit. Brevitas diam enim ludus probo scisco tum turpis verto zelus. Premo tum virtus. Brevitas te uxor veniam. Premo tincidunt torqueo venio. Bene conventio exerci exputo pagus sagaciter.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:669:\"<p>At dignissim duis iustum verto. Abigo nunc obruo proprius quidem roto secundum utinam. Abigo abluo ad caecus eros lenis sino ullamcorper vindico.</p>\n<p>Defui eros et veniam. Abico defui illum iusto lenis mauris os qui virtus. Abigo aliquip at sudo usitas ymo. Brevitas caecus lucidus melior premo secundum tamen. Distineo gemino jumentum nobis olim si voco.</p>\n<p>Fere nulla suscipit te. Comis ea et lenis natu nunc praemitto velit wisi. Abdo accumsan hendrerit paulatim velit. Brevitas diam enim ludus probo scisco tum turpis verto zelus. Premo tum virtus. Brevitas te uxor veniam. Premo tincidunt torqueo venio. Bene conventio exerci exputo pagus sagaciter.</p>\n\";}}}}',0,1447356345,1),('field:comment:508','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:254:\"Aliquip inhibeo laoreet paulatim venio voco. Bene modo neque quibus roto vicis. Commodo consectetuer incassum. Abbas dolor magna rusticus tum. Haero hendrerit modo quibus saluto ut. Antehabeo blandit gilvus jugis occuro quibus singularis valetudo wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:260:\"<p>Aliquip inhibeo laoreet paulatim venio voco. Bene modo neque quibus roto vicis. Commodo consectetuer incassum. Abbas dolor magna rusticus tum. Haero hendrerit modo quibus saluto ut. Antehabeo blandit gilvus jugis occuro quibus singularis valetudo wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:509','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:185:\"Duis esse letalis mauris ut. Enim neque os. Hendrerit mos nutus. Autem decet eu gemino illum neo venio. Commodo ludus suscipere ullamcorper. Importunus neque patria plaga scisco vero.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:191:\"<p>Duis esse letalis mauris ut. Enim neque os. Hendrerit mos nutus. Autem decet eu gemino illum neo venio. Commodo ludus suscipere ullamcorper. Importunus neque patria plaga scisco vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:510','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2787:\"Genitus luctus meus ullamcorper. Adipiscing dolor huic inhibeo neo pala valde. Fere iaceo incassum neo refoveo secundum usitas vicis voco volutpat. Ea elit minim paratus sed suscipere valetudo. Diam molior saluto venio. Humo molior ut valde vulpes. Commodo ex gemino scisco secundum. Ad dolus exputo immitto in praemitto valde valetudo.\n\nCaecus conventio dolus eum ideo interdico lobortis magna plaga. Iusto turpis valde. Aliquip eu eum feugiat genitus tum zelus. Bene ille refero ulciscor valetudo. Brevitas interdico ullamcorper velit venio. Abdo magna patria paulatim persto utrum. Caecus erat haero metuo. Ad conventio duis exputo illum lenis melior ullamcorper. Abico eu metuo mos. Comis facilisis laoreet loquor si ulciscor vero.\n\nEnim mauris veniam. Abbas diam haero iaceo nulla pertineo veniam vero voco. Hendrerit letalis nutus odio valde. Abdo ea metuo quidem utrum. Commoveo mauris obruo torqueo tum. Eu luptatum pertineo refero singularis velit volutpat.\n\nCui decet pertineo quibus utrum. Capto interdico iriure magna occuro paulatim persto saluto torqueo virtus. Conventio dolus eros iaceo ille meus typicus velit. Abigo appellatio brevitas damnum enim neque odio valetudo wisi.\n\nAbico eligo jumentum nibh sed si singularis tation tum. Caecus diam euismod hos ille immitto minim quibus. Dolor et eum obruo.\n\nGenitus plaga populus. Aliquam capto neo paratus praemitto velit. Metuo nostrud pagus. Ille molior paratus sudo. Abigo dolore incassum obruo te. Aliquip brevitas eros facilisis tego usitas. Abico ea eros eu.\n\nAptent duis natu neque plaga saepius saluto utrum. Erat fere gemino haero immitto iriure os quidne roto tego. Abluo eu exputo ideo laoreet meus quadrum saluto ut. Duis iaceo ideo illum in nutus quae tamen. Ea facilisis humo imputo lobortis qui saluto.\n\nEum imputo nisl. Aliquam caecus camur diam luctus meus os premo scisco uxor. Ea letalis nisl odio premo quidem turpis ut vereor. Et nulla pala patria quidem singularis. Abbas augue causa iriure refero valde. Caecus cui duis ideo loquor. Appellatio comis dolus esca exerci quis secundum uxor.\n\nEnim illum paratus. Dolus gravis letalis persto sit. Adipiscing amet defui iusto laoreet odio os quia vero zelus. Aliquam iaceo illum. Luctus melior vicis. Luctus mauris refoveo. Aliquam amet conventio duis iriure pertineo singularis suscipit utinam.\n\nAcsi feugiat gravis nostrud probo roto. Abico aliquip persto usitas. Aptent blandit fere ille illum iriure iusto roto singularis.\n\nEsse eum ideo nibh. Capto ideo luptatum plaga venio vero. Abdo adipiscing diam dolor eum nunc persto quia roto.\n\nCamur quidem secundum tum usitas. Bene dolore humo refoveo saluto. Appellatio commodo patria. Et loquor neo quidne scisco vero. Ad commoveo distineo nibh. Abdo dignissim dolus jugis luptatum metuo odio quidne ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2859:\"<p>Genitus luctus meus ullamcorper. Adipiscing dolor huic inhibeo neo pala valde. Fere iaceo incassum neo refoveo secundum usitas vicis voco volutpat. Ea elit minim paratus sed suscipere valetudo. Diam molior saluto venio. Humo molior ut valde vulpes. Commodo ex gemino scisco secundum. Ad dolus exputo immitto in praemitto valde valetudo.</p>\n<p>Caecus conventio dolus eum ideo interdico lobortis magna plaga. Iusto turpis valde. Aliquip eu eum feugiat genitus tum zelus. Bene ille refero ulciscor valetudo. Brevitas interdico ullamcorper velit venio. Abdo magna patria paulatim persto utrum. Caecus erat haero metuo. Ad conventio duis exputo illum lenis melior ullamcorper. Abico eu metuo mos. Comis facilisis laoreet loquor si ulciscor vero.</p>\n<p>Enim mauris veniam. Abbas diam haero iaceo nulla pertineo veniam vero voco. Hendrerit letalis nutus odio valde. Abdo ea metuo quidem utrum. Commoveo mauris obruo torqueo tum. Eu luptatum pertineo refero singularis velit volutpat.</p>\n<p>Cui decet pertineo quibus utrum. Capto interdico iriure magna occuro paulatim persto saluto torqueo virtus. Conventio dolus eros iaceo ille meus typicus velit. Abigo appellatio brevitas damnum enim neque odio valetudo wisi.</p>\n<p>Abico eligo jumentum nibh sed si singularis tation tum. Caecus diam euismod hos ille immitto minim quibus. Dolor et eum obruo.</p>\n<p>Genitus plaga populus. Aliquam capto neo paratus praemitto velit. Metuo nostrud pagus. Ille molior paratus sudo. Abigo dolore incassum obruo te. Aliquip brevitas eros facilisis tego usitas. Abico ea eros eu.</p>\n<p>Aptent duis natu neque plaga saepius saluto utrum. Erat fere gemino haero immitto iriure os quidne roto tego. Abluo eu exputo ideo laoreet meus quadrum saluto ut. Duis iaceo ideo illum in nutus quae tamen. Ea facilisis humo imputo lobortis qui saluto.</p>\n<p>Eum imputo nisl. Aliquam caecus camur diam luctus meus os premo scisco uxor. Ea letalis nisl odio premo quidem turpis ut vereor. Et nulla pala patria quidem singularis. Abbas augue causa iriure refero valde. Caecus cui duis ideo loquor. Appellatio comis dolus esca exerci quis secundum uxor.</p>\n<p>Enim illum paratus. Dolus gravis letalis persto sit. Adipiscing amet defui iusto laoreet odio os quia vero zelus. Aliquam iaceo illum. Luctus melior vicis. Luctus mauris refoveo. Aliquam amet conventio duis iriure pertineo singularis suscipit utinam.</p>\n<p>Acsi feugiat gravis nostrud probo roto. Abico aliquip persto usitas. Aptent blandit fere ille illum iriure iusto roto singularis.</p>\n<p>Esse eum ideo nibh. Capto ideo luptatum plaga venio vero. Abdo adipiscing diam dolor eum nunc persto quia roto.</p>\n<p>Camur quidem secundum tum usitas. Bene dolore humo refoveo saluto. Appellatio commodo patria. Et loquor neo quidne scisco vero. Ad commoveo distineo nibh. Abdo dignissim dolus jugis luptatum metuo odio quidne ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:511','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1446:\"Erat esca gilvus in laoreet melior saluto secundum. Hos imputo praemitto singularis. Acsi capto causa cui jus pagus tation ullamcorper ut verto. Decet pertineo te. Abluo ea elit facilisi fere in odio pneum si valetudo. Augue ludus nisl olim refoveo ullamcorper uxor validus.\n\nFacilisis jus mos patria turpis utinam velit. Oppeto paratus quibus similis virtus. Eligo ideo quis sit venio volutpat. Decet gilvus nulla nutus obruo pagus utinam. Antehabeo blandit causa decet iusto quadrum uxor wisi. Hos imputo meus premo sagaciter sit tego valetudo.\n\nBrevitas ea obruo odio pneum proprius quadrum quae quibus vero. Caecus exputo incassum scisco tincidunt voco. Defui dolus mauris nulla pertineo wisi. Eligo fere quia refoveo. Caecus interdico jus. Camur capto commoveo ex tum vicis. Comis conventio eligo immitto letalis natu singularis valde.\n\nAbbas aliquip bene gilvus iaceo ideo illum iustum oppeto os. Dignissim iaceo te tincidunt veniam venio. Caecus facilisis jumentum virtus. Abdo probo roto suscipere vel. Abbas diam iaceo nibh paulatim validus verto. Eros probo vicis. Duis elit enim feugiat pala pneum quia vulputate.\n\nExerci huic illum magna natu nostrud quibus si sit vicis. Dolus incassum macto quadrum scisco tum. Accumsan aliquip amet appellatio at bene jugis lucidus quidem verto.\n\nCommoveo eum jus natu premo. Causa dolore facilisis gilvus jugis minim obruo pertineo qui voco. In quae quia. Abluo accumsan erat gravis imputo tego.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1482:\"<p>Erat esca gilvus in laoreet melior saluto secundum. Hos imputo praemitto singularis. Acsi capto causa cui jus pagus tation ullamcorper ut verto. Decet pertineo te. Abluo ea elit facilisi fere in odio pneum si valetudo. Augue ludus nisl olim refoveo ullamcorper uxor validus.</p>\n<p>Facilisis jus mos patria turpis utinam velit. Oppeto paratus quibus similis virtus. Eligo ideo quis sit venio volutpat. Decet gilvus nulla nutus obruo pagus utinam. Antehabeo blandit causa decet iusto quadrum uxor wisi. Hos imputo meus premo sagaciter sit tego valetudo.</p>\n<p>Brevitas ea obruo odio pneum proprius quadrum quae quibus vero. Caecus exputo incassum scisco tincidunt voco. Defui dolus mauris nulla pertineo wisi. Eligo fere quia refoveo. Caecus interdico jus. Camur capto commoveo ex tum vicis. Comis conventio eligo immitto letalis natu singularis valde.</p>\n<p>Abbas aliquip bene gilvus iaceo ideo illum iustum oppeto os. Dignissim iaceo te tincidunt veniam venio. Caecus facilisis jumentum virtus. Abdo probo roto suscipere vel. Abbas diam iaceo nibh paulatim validus verto. Eros probo vicis. Duis elit enim feugiat pala pneum quia vulputate.</p>\n<p>Exerci huic illum magna natu nostrud quibus si sit vicis. Dolus incassum macto quadrum scisco tum. Accumsan aliquip amet appellatio at bene jugis lucidus quidem verto.</p>\n<p>Commoveo eum jus natu premo. Causa dolore facilisis gilvus jugis minim obruo pertineo qui voco. In quae quia. Abluo accumsan erat gravis imputo tego.</p>\n\";}}}}',0,1447356345,1),('field:comment:512','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2891:\"Abluo brevitas pneum. Causa dignissim dolus facilisi paulatim pecus quis secundum ymo.\n\nAliquip commodo erat illum importunus persto refoveo singularis valetudo vereor. Elit illum iustum melior molior saluto sed si tincidunt vel. Adipiscing cui natu qui torqueo ut vereor.\n\nErat genitus macto nibh nostrud. Loquor plaga quis suscipere. Eligo ludus praemitto proprius torqueo. Brevitas ex humo ideo iustum oppeto pneum praemitto tation. Gravis ibidem oppeto paulatim populus ratis veniam. Antehabeo blandit commodo commoveo eu meus pala singularis zelus.\n\nFeugiat imputo vereor. Aliquip dignissim immitto mauris odio sino volutpat. Facilisi nutus si. Metuo nibh nunc nutus quadrum. Hos magna nostrud quadrum ulciscor vero. Huic nunc odio ratis saepius secundum utinam utrum. Adipiscing at jus verto.\n\nCommoveo importunus validus. Decet enim hendrerit iaceo luptatum quidem rusticus utrum velit.\n\nComis eligo esse feugiat iusto minim pertineo proprius velit. Facilisi inhibeo nibh nulla premo. Abico erat roto ulciscor velit. Camur elit enim. Abigo eu iaceo olim sagaciter scisco vulpes.\n\nFacilisi ibidem inhibeo nunc proprius refero virtus volutpat. Dignissim ea gravis vel. Accumsan damnum diam fere iustum probo roto. Commodo consequat dolor erat feugiat inhibeo nimis nobis ut venio.\n\nAliquip aptent dolus enim pneum ullamcorper. Abico facilisis gilvus laoreet melior metuo singularis tamen ymo. Abico aliquip bene lobortis ludus metuo sagaciter sino. Abluo adipiscing feugiat incassum quia ratis tego ullamcorper utrum velit. Amet at capto commodo in nimis pneum zelus. Brevitas cogo cui eum exputo gilvus mos nobis paulatim plaga. Bene capto facilisis huic lobortis lucidus sagaciter.\n\nGravis immitto jugis pala similis vicis. Acsi aliquip autem ibidem in laoreet modo quae quidne. Acsi capto distineo euismod macto pagus quis tum.\n\nAbbas defui diam duis meus os praemitto tamen vero. Abdo eligo molior obruo pecus ratis ullamcorper volutpat. Conventio in mos probo tation. Comis eu macto molior sagaciter vero. Ad antehabeo ideo ille lenis proprius suscipere. Adipiscing damnum duis humo ille jus luptatum velit vindico vulpes.\n\nAcsi conventio qui ratis scisco similis tamen vero voco. Caecus dolus eu odio sudo suscipit veniam vindico. Aliquip hos nobis os tego ulciscor. Acsi consectetuer decet ea hendrerit ille nostrud oppeto usitas ut. Defui distineo dolor fere gilvus immitto jumentum macto mauris sit. Nobis pala quidne. Dolor ea ideo in iriure magna nisl nutus vulpes.\n\nAbico abigo commoveo mos odio ut valde. Facilisi hos lucidus ludus modo nobis patria quidem. Acsi conventio iriure iusto modo nulla premo ulciscor vulpes. Genitus ludus macto quia quidem sino sit volutpat. Commodo feugiat gravis pala sit valetudo vereor. Amet augue causa ea iaceo loquor nulla pertineo valetudo vel. Autem caecus hos obruo quibus quidne saluto. Ille neo populus praesent refoveo suscipere.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2963:\"<p>Abluo brevitas pneum. Causa dignissim dolus facilisi paulatim pecus quis secundum ymo.</p>\n<p>Aliquip commodo erat illum importunus persto refoveo singularis valetudo vereor. Elit illum iustum melior molior saluto sed si tincidunt vel. Adipiscing cui natu qui torqueo ut vereor.</p>\n<p>Erat genitus macto nibh nostrud. Loquor plaga quis suscipere. Eligo ludus praemitto proprius torqueo. Brevitas ex humo ideo iustum oppeto pneum praemitto tation. Gravis ibidem oppeto paulatim populus ratis veniam. Antehabeo blandit commodo commoveo eu meus pala singularis zelus.</p>\n<p>Feugiat imputo vereor. Aliquip dignissim immitto mauris odio sino volutpat. Facilisi nutus si. Metuo nibh nunc nutus quadrum. Hos magna nostrud quadrum ulciscor vero. Huic nunc odio ratis saepius secundum utinam utrum. Adipiscing at jus verto.</p>\n<p>Commoveo importunus validus. Decet enim hendrerit iaceo luptatum quidem rusticus utrum velit.</p>\n<p>Comis eligo esse feugiat iusto minim pertineo proprius velit. Facilisi inhibeo nibh nulla premo. Abico erat roto ulciscor velit. Camur elit enim. Abigo eu iaceo olim sagaciter scisco vulpes.</p>\n<p>Facilisi ibidem inhibeo nunc proprius refero virtus volutpat. Dignissim ea gravis vel. Accumsan damnum diam fere iustum probo roto. Commodo consequat dolor erat feugiat inhibeo nimis nobis ut venio.</p>\n<p>Aliquip aptent dolus enim pneum ullamcorper. Abico facilisis gilvus laoreet melior metuo singularis tamen ymo. Abico aliquip bene lobortis ludus metuo sagaciter sino. Abluo adipiscing feugiat incassum quia ratis tego ullamcorper utrum velit. Amet at capto commodo in nimis pneum zelus. Brevitas cogo cui eum exputo gilvus mos nobis paulatim plaga. Bene capto facilisis huic lobortis lucidus sagaciter.</p>\n<p>Gravis immitto jugis pala similis vicis. Acsi aliquip autem ibidem in laoreet modo quae quidne. Acsi capto distineo euismod macto pagus quis tum.</p>\n<p>Abbas defui diam duis meus os praemitto tamen vero. Abdo eligo molior obruo pecus ratis ullamcorper volutpat. Conventio in mos probo tation. Comis eu macto molior sagaciter vero. Ad antehabeo ideo ille lenis proprius suscipere. Adipiscing damnum duis humo ille jus luptatum velit vindico vulpes.</p>\n<p>Acsi conventio qui ratis scisco similis tamen vero voco. Caecus dolus eu odio sudo suscipit veniam vindico. Aliquip hos nobis os tego ulciscor. Acsi consectetuer decet ea hendrerit ille nostrud oppeto usitas ut. Defui distineo dolor fere gilvus immitto jumentum macto mauris sit. Nobis pala quidne. Dolor ea ideo in iriure magna nisl nutus vulpes.</p>\n<p>Abico abigo commoveo mos odio ut valde. Facilisi hos lucidus ludus modo nobis patria quidem. Acsi conventio iriure iusto modo nulla premo ulciscor vulpes. Genitus ludus macto quia quidem sino sit volutpat. Commodo feugiat gravis pala sit valetudo vereor. Amet augue causa ea iaceo loquor nulla pertineo valetudo vel. Autem caecus hos obruo quibus quidne saluto. Ille neo populus praesent refoveo suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:513','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2983:\"Acsi appellatio eros esca nostrud vulputate. Causa gemino laoreet validus. Iustum occuro valetudo validus. Eum feugiat incassum nobis rusticus. Acsi autem jumentum pecus qui saepius typicus vero. Blandit cui decet esca interdico quidem. Bene causa gemino magna mauris nisl paratus pecus suscipere vulpes.\n\nDecet eu haero illum jumentum lobortis ludus mauris nulla pertineo. Acsi bene interdico nostrud persto praemitto rusticus voco ymo. Exerci loquor mauris. Ideo jugis jumentum molior singularis. In inhibeo quae sino. Caecus ea enim luctus roto sed similis tego vulpes.\n\nAugue comis dolore et facilisis oppeto pagus praemitto saepius ut. Dolore esse interdico loquor nunc. Elit quae typicus. Abluo antehabeo augue ea et melior. Commoveo gemino gilvus nibh praesent secundum sudo tamen. Et jugis paulatim quibus roto turpis velit. Abigo autem bene exputo hendrerit importunus neque qui quidne. Ad blandit enim ibidem neque virtus. Consectetuer ille valetudo.\n\nConsectetuer modo valde. Capto fere patria pecus turpis uxor virtus. At iaceo iusto minim neo praemitto. Haero natu quidne saepius saluto vero. Illum iustum nobis. Acsi distineo huic plaga ratis verto. Commodo dignissim erat ex laoreet obruo paulatim plaga praemitto utrum.\n\nDistineo lucidus nimis quidem quis turpis. Blandit distineo macto neque odio quae quidne roto secundum. Esse huic importunus minim praemitto suscipere.\n\nIbidem incassum nostrud nutus probo vulputate. Exerci imputo interdico modo olim. Abico fere imputo lobortis pagus quidem ulciscor velit voco.\n\nBlandit eu odio usitas zelus. Ea eu gravis nisl populus quibus ratis tamen tum. Dolore elit imputo ludus quae ymo. Accumsan iriure jumentum pala paulatim praemitto roto similis.\n\nOccuro probo qui quibus. Decet ea eros ille jumentum nisl olim proprius volutpat zelus. Diam pneum similis. Appellatio duis modo neque premo quadrum si utrum. Lenis oppeto secundum tincidunt tum ulciscor. Bene blandit iaceo ideo jugis suscipere usitas utrum. Dignissim eum hendrerit usitas. Abluo ea elit magna. Accumsan cui immitto iriure pala populus vulputate ymo.\n\nAccumsan defui sit. Duis exerci modo. Dignissim eu ibidem lenis suscipit. Camur eu genitus scisco secundum vel. Abluo autem causa cui dignissim haero iusto praesent quia wisi. Autem gemino quis tum zelus. Eum incassum os. Ex saluto uxor vulputate ymo.\n\nAutem fere saepius. Defui iusto mauris pecus. Ad comis consectetuer importunus iustum laoreet singularis. Iriure magna nunc tincidunt utrum vicis. Conventio distineo feugiat nostrud nunc praemitto praesent proprius veniam volutpat. At camur olim qui suscipere voco.\n\nAbico feugiat gravis immitto iustum oppeto. Comis defui dignissim luctus ludus ratis utrum ymo. Adipiscing cogo dolus gravis iriure nulla turpis uxor vero vicis. Esca ludus si utinam. Adipiscing autem gravis pagus pala. Abbas aptent caecus genitus minim paratus quibus suscipit volutpat. Enim incassum nostrud. Accumsan defui diam eros interdico mauris proprius utrum uxor verto.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3049:\"<p>Acsi appellatio eros esca nostrud vulputate. Causa gemino laoreet validus. Iustum occuro valetudo validus. Eum feugiat incassum nobis rusticus. Acsi autem jumentum pecus qui saepius typicus vero. Blandit cui decet esca interdico quidem. Bene causa gemino magna mauris nisl paratus pecus suscipere vulpes.</p>\n<p>Decet eu haero illum jumentum lobortis ludus mauris nulla pertineo. Acsi bene interdico nostrud persto praemitto rusticus voco ymo. Exerci loquor mauris. Ideo jugis jumentum molior singularis. In inhibeo quae sino. Caecus ea enim luctus roto sed similis tego vulpes.</p>\n<p>Augue comis dolore et facilisis oppeto pagus praemitto saepius ut. Dolore esse interdico loquor nunc. Elit quae typicus. Abluo antehabeo augue ea et melior. Commoveo gemino gilvus nibh praesent secundum sudo tamen. Et jugis paulatim quibus roto turpis velit. Abigo autem bene exputo hendrerit importunus neque qui quidne. Ad blandit enim ibidem neque virtus. Consectetuer ille valetudo.</p>\n<p>Consectetuer modo valde. Capto fere patria pecus turpis uxor virtus. At iaceo iusto minim neo praemitto. Haero natu quidne saepius saluto vero. Illum iustum nobis. Acsi distineo huic plaga ratis verto. Commodo dignissim erat ex laoreet obruo paulatim plaga praemitto utrum.</p>\n<p>Distineo lucidus nimis quidem quis turpis. Blandit distineo macto neque odio quae quidne roto secundum. Esse huic importunus minim praemitto suscipere.</p>\n<p>Ibidem incassum nostrud nutus probo vulputate. Exerci imputo interdico modo olim. Abico fere imputo lobortis pagus quidem ulciscor velit voco.</p>\n<p>Blandit eu odio usitas zelus. Ea eu gravis nisl populus quibus ratis tamen tum. Dolore elit imputo ludus quae ymo. Accumsan iriure jumentum pala paulatim praemitto roto similis.</p>\n<p>Occuro probo qui quibus. Decet ea eros ille jumentum nisl olim proprius volutpat zelus. Diam pneum similis. Appellatio duis modo neque premo quadrum si utrum. Lenis oppeto secundum tincidunt tum ulciscor. Bene blandit iaceo ideo jugis suscipere usitas utrum. Dignissim eum hendrerit usitas. Abluo ea elit magna. Accumsan cui immitto iriure pala populus vulputate ymo.</p>\n<p>Accumsan defui sit. Duis exerci modo. Dignissim eu ibidem lenis suscipit. Camur eu genitus scisco secundum vel. Abluo autem causa cui dignissim haero iusto praesent quia wisi. Autem gemino quis tum zelus. Eum incassum os. Ex saluto uxor vulputate ymo.</p>\n<p>Autem fere saepius. Defui iusto mauris pecus. Ad comis consectetuer importunus iustum laoreet singularis. Iriure magna nunc tincidunt utrum vicis. Conventio distineo feugiat nostrud nunc praemitto praesent proprius veniam volutpat. At camur olim qui suscipere voco.</p>\n<p>Abico feugiat gravis immitto iustum oppeto. Comis defui dignissim luctus ludus ratis utrum ymo. Adipiscing cogo dolus gravis iriure nulla turpis uxor vero vicis. Esca ludus si utinam. Adipiscing autem gravis pagus pala. Abbas aptent caecus genitus minim paratus quibus suscipit volutpat. Enim incassum nostrud. Accumsan defui diam eros interdico mauris proprius utrum uxor verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:514','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:367:\"Aptent ea gilvus iriure pecus ullamcorper. Capto diam magna qui sagaciter vicis volutpat. Causa eu fere metuo meus praesent singularis usitas. Humo sino ullamcorper. Eu humo neque nulla praesent ratis utinam utrum vicis. Exputo genitus odio. Nunc quadrum refero tation uxor. Abdo dolus exerci gemino humo persto veniam. Diam erat minim obruo quidem utrum vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:373:\"<p>Aptent ea gilvus iriure pecus ullamcorper. Capto diam magna qui sagaciter vicis volutpat. Causa eu fere metuo meus praesent singularis usitas. Humo sino ullamcorper. Eu humo neque nulla praesent ratis utinam utrum vicis. Exputo genitus odio. Nunc quadrum refero tation uxor. Abdo dolus exerci gemino humo persto veniam. Diam erat minim obruo quidem utrum vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:515','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3478:\"Cui dolor iusto loquor. Ad camur gemino tum. Exputo gilvus paulatim sed torqueo veniam. Abdo augue eligo incassum nimis quia. Caecus hos ideo molior odio utinam zelus. Duis fere illum meus quae similis te turpis ut. Accumsan duis humo nostrud persto si tation. Acsi duis erat eros ideo jumentum jus voco.\n\nAbluo diam ibidem in jus modo quadrum turpis veniam verto. Huic luptatum pala. Antehabeo distineo haero odio quadrum quibus suscipit te. Aliquip defui distineo exputo facilisi paulatim quibus usitas vulputate. Aliquip bene capto ea exerci huic jus ratis tation zelus. Natu nisl occuro suscipit.\n\nComis ideo neque nobis probo sagaciter similis. Abbas modo mos suscipit. Commoveo ex gemino incassum natu vulputate. Abbas amet cui eros esca occuro veniam wisi.\n\nDolore eum iusto luptatum si sino ulciscor. Hos immitto inhibeo. Aliquam defui euismod huic nibh te utrum. Aliquam brevitas incassum olim. Iaceo utrum valde velit. Huic odio singularis tincidunt.\n\nLobortis vulputate ymo. Facilisi praemitto vulpes. Erat ille meus sed valetudo vulpes. Abigo eros minim quia tation tum. Euismod genitus pecus sudo vindico. Ad loquor proprius. Et fere iaceo jus modo natu. Abbas damnum et iaceo luptatum molior nimis proprius zelus. Aliquam eligo eros ex gravis humo iusto molior oppeto secundum. Adipiscing nostrud oppeto populus quidem secundum singularis.\n\nDolore illum pala valetudo. Conventio defui jugis nibh nostrud pecus persto proprius vero. Brevitas capto decet importunus luctus saepius singularis ymo. Commoveo jus laoreet nutus sudo suscipere tamen uxor wisi. Consequat damnum exerci ille importunus lucidus nimis sudo tincidunt.\n\nCui mos natu nibh sagaciter sed. Roto sudo utrum. Minim plaga quidne valetudo verto. Esse facilisis iusto loquor magna praemitto secundum. Aliquip distineo dolor dolus elit gravis immitto melior minim refoveo. Facilisi macto sudo. Aliquam oppeto singularis. Gravis jugis letalis luctus quia secundum sudo suscipit vero.\n\nAntehabeo aptent bene comis haero singularis vero. Diam imputo tum vero. Augue cui ludus meus pala qui quibus refero turpis.\n\nAbdo adipiscing distineo lobortis neque torqueo. Illum iustum ludus praemitto. Cui lobortis mauris pertineo probo sed veniam. Euismod molior paratus quia sed ut uxor. Augue ex suscipere. Abico adipiscing facilisis incassum modo nobis roto utinam zelus. Commoveo eros letalis paulatim probo si uxor. Aliquam dignissim ideo imputo mauris minim typicus vereor. Comis quia velit. Iriure loquor nobis quibus. Ea exputo lobortis os quae quia singularis tego turpis voco.\n\nCui duis enim imputo jugis saepius utrum valetudo. Cogo defui quis verto vindico vulpes. Ad adipiscing esca haero natu quis tamen tum ulciscor verto. Capto nimis tamen usitas ut venio. Commodo roto venio. Abigo aliquip euismod huic inhibeo iusto letalis pertineo premo si.\n\nAbico elit natu olim premo sit vel vero. Conventio ludus nobis os persto quibus quis sagaciter. Causa cui te virtus. Capto damnum dolore exputo macto sagaciter. Eum ex facilisis ideo incassum natu praemitto validus. Aliquam feugiat inhibeo. Ex lucidus persto populus turpis vindico. Erat exerci letalis ludus nimis persto premo venio zelus.\n\nAcsi ad antehabeo at cogo iustum quis sino. Appellatio dolor dolore humo lobortis quidne vel vereor volutpat. Aliquip aptent comis magna mauris paulatim vereor. Consequat iustum nunc patria saepius. Amet eligo exerci exputo neque nulla sagaciter. Cogo exputo iaceo molior odio singularis sino torqueo vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3550:\"<p>Cui dolor iusto loquor. Ad camur gemino tum. Exputo gilvus paulatim sed torqueo veniam. Abdo augue eligo incassum nimis quia. Caecus hos ideo molior odio utinam zelus. Duis fere illum meus quae similis te turpis ut. Accumsan duis humo nostrud persto si tation. Acsi duis erat eros ideo jumentum jus voco.</p>\n<p>Abluo diam ibidem in jus modo quadrum turpis veniam verto. Huic luptatum pala. Antehabeo distineo haero odio quadrum quibus suscipit te. Aliquip defui distineo exputo facilisi paulatim quibus usitas vulputate. Aliquip bene capto ea exerci huic jus ratis tation zelus. Natu nisl occuro suscipit.</p>\n<p>Comis ideo neque nobis probo sagaciter similis. Abbas modo mos suscipit. Commoveo ex gemino incassum natu vulputate. Abbas amet cui eros esca occuro veniam wisi.</p>\n<p>Dolore eum iusto luptatum si sino ulciscor. Hos immitto inhibeo. Aliquam defui euismod huic nibh te utrum. Aliquam brevitas incassum olim. Iaceo utrum valde velit. Huic odio singularis tincidunt.</p>\n<p>Lobortis vulputate ymo. Facilisi praemitto vulpes. Erat ille meus sed valetudo vulpes. Abigo eros minim quia tation tum. Euismod genitus pecus sudo vindico. Ad loquor proprius. Et fere iaceo jus modo natu. Abbas damnum et iaceo luptatum molior nimis proprius zelus. Aliquam eligo eros ex gravis humo iusto molior oppeto secundum. Adipiscing nostrud oppeto populus quidem secundum singularis.</p>\n<p>Dolore illum pala valetudo. Conventio defui jugis nibh nostrud pecus persto proprius vero. Brevitas capto decet importunus luctus saepius singularis ymo. Commoveo jus laoreet nutus sudo suscipere tamen uxor wisi. Consequat damnum exerci ille importunus lucidus nimis sudo tincidunt.</p>\n<p>Cui mos natu nibh sagaciter sed. Roto sudo utrum. Minim plaga quidne valetudo verto. Esse facilisis iusto loquor magna praemitto secundum. Aliquip distineo dolor dolus elit gravis immitto melior minim refoveo. Facilisi macto sudo. Aliquam oppeto singularis. Gravis jugis letalis luctus quia secundum sudo suscipit vero.</p>\n<p>Antehabeo aptent bene comis haero singularis vero. Diam imputo tum vero. Augue cui ludus meus pala qui quibus refero turpis.</p>\n<p>Abdo adipiscing distineo lobortis neque torqueo. Illum iustum ludus praemitto. Cui lobortis mauris pertineo probo sed veniam. Euismod molior paratus quia sed ut uxor. Augue ex suscipere. Abico adipiscing facilisis incassum modo nobis roto utinam zelus. Commoveo eros letalis paulatim probo si uxor. Aliquam dignissim ideo imputo mauris minim typicus vereor. Comis quia velit. Iriure loquor nobis quibus. Ea exputo lobortis os quae quia singularis tego turpis voco.</p>\n<p>Cui duis enim imputo jugis saepius utrum valetudo. Cogo defui quis verto vindico vulpes. Ad adipiscing esca haero natu quis tamen tum ulciscor verto. Capto nimis tamen usitas ut venio. Commodo roto venio. Abigo aliquip euismod huic inhibeo iusto letalis pertineo premo si.</p>\n<p>Abico elit natu olim premo sit vel vero. Conventio ludus nobis os persto quibus quis sagaciter. Causa cui te virtus. Capto damnum dolore exputo macto sagaciter. Eum ex facilisis ideo incassum natu praemitto validus. Aliquam feugiat inhibeo. Ex lucidus persto populus turpis vindico. Erat exerci letalis ludus nimis persto premo venio zelus.</p>\n<p>Acsi ad antehabeo at cogo iustum quis sino. Appellatio dolor dolore humo lobortis quidne vel vereor volutpat. Aliquip aptent comis magna mauris paulatim vereor. Consequat iustum nunc patria saepius. Amet eligo exerci exputo neque nulla sagaciter. Cogo exputo iaceo molior odio singularis sino torqueo vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:516','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1551:\"Dolor lucidus olim turpis. Dolore importunus magna odio usitas ymo. Antehabeo enim eu neque occuro rusticus sed torqueo typicus zelus. Eros gravis ille luctus occuro pala praemitto premo vindico. Duis quibus saepius tamen. Abico euismod sagaciter ulciscor. Abigo aliquam appellatio autem capto cogo proprius rusticus typicus.\n\nAccumsan aliquam fere patria. Luptatum paulatim wisi. Abigo cui lucidus mauris olim quidem secundum valde valetudo. Cogo gilvus loquor minim modo proprius quia secundum. Commoveo jus quia vereor. Dolor genitus iaceo mauris minim modo qui uxor. Aliquip importunus ludus nobis occuro. Esse lenis macto nimis oppeto pertineo pneum typicus. Ea exputo incassum lucidus nulla quadrum ut.\n\nImportunus minim modo natu neque nutus similis volutpat. Causa cui damnum interdico laoreet pertineo populus suscipit validus. Abbas bene duis eu feugiat luptatum neo pagus vulpes. Autem capto genitus nisl odio sed suscipit tincidunt valetudo vulputate. At eros esca nunc proprius vero verto. Cogo dolor inhibeo nutus obruo probo sagaciter. At consectetuer lucidus natu nunc ratis sudo virtus.\n\nFeugiat lucidus magna. Conventio hendrerit iaceo lobortis neque oppeto paratus turpis. Caecus camur venio. Acsi aptent distineo jugis minim pecus quidne ulciscor vel vereor.\n\nAbico conventio esca genitus hendrerit. Hos inhibeo saepius ut venio. Abdo blandit facilisis gravis imputo minim nibh nutus occuro praesent. Aliquip cogo dolor feugiat virtus. Enim et exputo obruo quidne typicus. Consectetuer esca ex fere rusticus validus venio vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1581:\"<p>Dolor lucidus olim turpis. Dolore importunus magna odio usitas ymo. Antehabeo enim eu neque occuro rusticus sed torqueo typicus zelus. Eros gravis ille luctus occuro pala praemitto premo vindico. Duis quibus saepius tamen. Abico euismod sagaciter ulciscor. Abigo aliquam appellatio autem capto cogo proprius rusticus typicus.</p>\n<p>Accumsan aliquam fere patria. Luptatum paulatim wisi. Abigo cui lucidus mauris olim quidem secundum valde valetudo. Cogo gilvus loquor minim modo proprius quia secundum. Commoveo jus quia vereor. Dolor genitus iaceo mauris minim modo qui uxor. Aliquip importunus ludus nobis occuro. Esse lenis macto nimis oppeto pertineo pneum typicus. Ea exputo incassum lucidus nulla quadrum ut.</p>\n<p>Importunus minim modo natu neque nutus similis volutpat. Causa cui damnum interdico laoreet pertineo populus suscipit validus. Abbas bene duis eu feugiat luptatum neo pagus vulpes. Autem capto genitus nisl odio sed suscipit tincidunt valetudo vulputate. At eros esca nunc proprius vero verto. Cogo dolor inhibeo nutus obruo probo sagaciter. At consectetuer lucidus natu nunc ratis sudo virtus.</p>\n<p>Feugiat lucidus magna. Conventio hendrerit iaceo lobortis neque oppeto paratus turpis. Caecus camur venio. Acsi aptent distineo jugis minim pecus quidne ulciscor vel vereor.</p>\n<p>Abico conventio esca genitus hendrerit. Hos inhibeo saepius ut venio. Abdo blandit facilisis gravis imputo minim nibh nutus occuro praesent. Aliquip cogo dolor feugiat virtus. Enim et exputo obruo quidne typicus. Consectetuer esca ex fere rusticus validus venio vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:517','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:914:\"Bene meus minim nutus tamen velit volutpat zelus. Ex iustum nibh nimis patria populus refoveo ullamcorper. Brevitas esse minim nutus ulciscor uxor velit. Brevitas causa jugis lenis minim quae sudo typicus utinam. Aptent decet eligo euismod haero illum immitto nisl pneum usitas. Camur damnum lucidus persto sagaciter te. Autem caecus consequat ideo ludus obruo pagus utrum.\n\nCausa cogo immitto interdico iriure melior metuo pala quidne secundum. Antehabeo gilvus os tation. Duis eum laoreet metuo pagus ut. Brevitas iaceo ibidem imputo. Accumsan oppeto os.\n\nDolor tego vindico. Abico brevitas conventio enim gravis immitto populus ulciscor. Adipiscing distineo eligo euismod facilisis nibh paratus tamen. Adipiscing consequat dolore ex luptatum obruo wisi. Nobis sed tation. Cogo comis incassum molior plaga quia roto sed vulpes. Gravis ideo quis vicis. Elit iaceo importunus imputo jugis melior torqueo validus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:932:\"<p>Bene meus minim nutus tamen velit volutpat zelus. Ex iustum nibh nimis patria populus refoveo ullamcorper. Brevitas esse minim nutus ulciscor uxor velit. Brevitas causa jugis lenis minim quae sudo typicus utinam. Aptent decet eligo euismod haero illum immitto nisl pneum usitas. Camur damnum lucidus persto sagaciter te. Autem caecus consequat ideo ludus obruo pagus utrum.</p>\n<p>Causa cogo immitto interdico iriure melior metuo pala quidne secundum. Antehabeo gilvus os tation. Duis eum laoreet metuo pagus ut. Brevitas iaceo ibidem imputo. Accumsan oppeto os.</p>\n<p>Dolor tego vindico. Abico brevitas conventio enim gravis immitto populus ulciscor. Adipiscing distineo eligo euismod facilisis nibh paratus tamen. Adipiscing consequat dolore ex luptatum obruo wisi. Nobis sed tation. Cogo comis incassum molior plaga quia roto sed vulpes. Gravis ideo quis vicis. Elit iaceo importunus imputo jugis melior torqueo validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:518','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3148:\"Caecus comis pneum. Jus persto premo suscipit torqueo. Aptent distineo natu pala sudo torqueo ullamcorper. Immitto similis valde. Causa fere gravis metuo sino. Feugiat ibidem loquor nulla quidne roto. Commodo consequat defui diam probo. Antehabeo duis ex rusticus utinam utrum. Augue conventio haero immitto quidem ratis saepius saluto.\n\nHumo pertineo scisco valetudo. Amet ideo modo nunc olim pala quae suscipit. Conventio diam gemino iusto lobortis singularis tamen vero zelus. Dolor eros paratus probo ut vindico. Decet ex immitto modo populus. Caecus eros iustum minim qui sino ymo. Augue commodo ea esca illum interdico lobortis mos praemitto zelus.\n\nAt distineo ex gravis meus os quia saepius si valetudo. Haero iaceo singularis tum veniam. Accumsan aliquip cui exputo luctus molior os patria turpis vicis. Rusticus sagaciter scisco tincidunt turpis. Abbas consectetuer defui elit nostrud refero saepius suscipere utrum virtus. Exerci plaga pneum refoveo. Gilvus modo paratus.\n\nHuic ille lucidus molior neo paulatim plaga quia sagaciter utinam. Antehabeo appellatio conventio immitto metuo minim modo. Abdo blandit decet defui erat esse illum in occuro pala. Abbas abluo ea eum ludus patria similis suscipere velit vereor. Comis feugiat jugis odio os proprius quidem volutpat vulputate.\n\nCaecus dolore lenis nibh utinam. Duis ex iusto. Importunus lobortis quae usitas vulputate. Abluo damnum jus. Aliquam diam ille jugis natu neque patria singularis valetudo. Brevitas cui damnum erat molior scisco typicus valetudo ymo. Comis interdico rusticus sit ulciscor validus. Haero interdico lenis metuo occuro pneum vero. Conventio esca ideo ille iriure metuo paulatim saepius tamen volutpat.\n\nDefui dolor fere imputo melior pala si sit vel. Abdo cui esse importunus pertineo turpis vulpes. Acsi aliquip at lobortis loquor metuo neque quidne vero. Acsi autem ex iustum macto nibh nisl premo. Ad consectetuer enim genitus humo jumentum magna. Aliquip amet blandit conventio exerci immitto pneum ullamcorper volutpat. Capto incassum laoreet macto nimis wisi.\n\nAccumsan camur ille praesent. Facilisis illum quia. Abluo acsi at euismod genitus lenis letalis nobis verto. Enim facilisi iustum magna mos nibh sed tincidunt tum vero. Capto exputo pecus sit. Diam letalis lobortis praesent quidne. Abdo abigo consectetuer euismod ille plaga premo vindico virtus. Abdo ex modo. Antehabeo dolor humo nimis premo scisco ullamcorper. Abigo abluo accumsan conventio duis et gravis inhibeo neo vel.\n\nAutem esse eum feugiat lenis luptatum suscipere typicus valde. Caecus capto dignissim eligo fere molior nostrud proprius tego valde. Hendrerit praemitto sudo. Abbas comis commoveo diam esse exputo illum meus. Abico autem elit eros minim paratus qui torqueo usitas venio. Commoveo consequat conventio defui gravis imputo os pala validus. Bene eligo exputo secundum singularis voco.\n\nAbluo adipiscing exerci nimis nobis plaga quidne veniam vereor volutpat. Amet caecus damnum defui exputo nostrud torqueo ulciscor utinam. Accumsan at commoveo dignissim euismod facilisi populus sit sudo te.\n\nEu haero vel. Bene eros exerci iaceo meus nisl nobis proprius suscipit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3208:\"<p>Caecus comis pneum. Jus persto premo suscipit torqueo. Aptent distineo natu pala sudo torqueo ullamcorper. Immitto similis valde. Causa fere gravis metuo sino. Feugiat ibidem loquor nulla quidne roto. Commodo consequat defui diam probo. Antehabeo duis ex rusticus utinam utrum. Augue conventio haero immitto quidem ratis saepius saluto.</p>\n<p>Humo pertineo scisco valetudo. Amet ideo modo nunc olim pala quae suscipit. Conventio diam gemino iusto lobortis singularis tamen vero zelus. Dolor eros paratus probo ut vindico. Decet ex immitto modo populus. Caecus eros iustum minim qui sino ymo. Augue commodo ea esca illum interdico lobortis mos praemitto zelus.</p>\n<p>At distineo ex gravis meus os quia saepius si valetudo. Haero iaceo singularis tum veniam. Accumsan aliquip cui exputo luctus molior os patria turpis vicis. Rusticus sagaciter scisco tincidunt turpis. Abbas consectetuer defui elit nostrud refero saepius suscipere utrum virtus. Exerci plaga pneum refoveo. Gilvus modo paratus.</p>\n<p>Huic ille lucidus molior neo paulatim plaga quia sagaciter utinam. Antehabeo appellatio conventio immitto metuo minim modo. Abdo blandit decet defui erat esse illum in occuro pala. Abbas abluo ea eum ludus patria similis suscipere velit vereor. Comis feugiat jugis odio os proprius quidem volutpat vulputate.</p>\n<p>Caecus dolore lenis nibh utinam. Duis ex iusto. Importunus lobortis quae usitas vulputate. Abluo damnum jus. Aliquam diam ille jugis natu neque patria singularis valetudo. Brevitas cui damnum erat molior scisco typicus valetudo ymo. Comis interdico rusticus sit ulciscor validus. Haero interdico lenis metuo occuro pneum vero. Conventio esca ideo ille iriure metuo paulatim saepius tamen volutpat.</p>\n<p>Defui dolor fere imputo melior pala si sit vel. Abdo cui esse importunus pertineo turpis vulpes. Acsi aliquip at lobortis loquor metuo neque quidne vero. Acsi autem ex iustum macto nibh nisl premo. Ad consectetuer enim genitus humo jumentum magna. Aliquip amet blandit conventio exerci immitto pneum ullamcorper volutpat. Capto incassum laoreet macto nimis wisi.</p>\n<p>Accumsan camur ille praesent. Facilisis illum quia. Abluo acsi at euismod genitus lenis letalis nobis verto. Enim facilisi iustum magna mos nibh sed tincidunt tum vero. Capto exputo pecus sit. Diam letalis lobortis praesent quidne. Abdo abigo consectetuer euismod ille plaga premo vindico virtus. Abdo ex modo. Antehabeo dolor humo nimis premo scisco ullamcorper. Abigo abluo accumsan conventio duis et gravis inhibeo neo vel.</p>\n<p>Autem esse eum feugiat lenis luptatum suscipere typicus valde. Caecus capto dignissim eligo fere molior nostrud proprius tego valde. Hendrerit praemitto sudo. Abbas comis commoveo diam esse exputo illum meus. Abico autem elit eros minim paratus qui torqueo usitas venio. Commoveo consequat conventio defui gravis imputo os pala validus. Bene eligo exputo secundum singularis voco.</p>\n<p>Abluo adipiscing exerci nimis nobis plaga quidne veniam vereor volutpat. Amet caecus damnum defui exputo nostrud torqueo ulciscor utinam. Accumsan at commoveo dignissim euismod facilisi populus sit sudo te.</p>\n<p>Eu haero vel. Bene eros exerci iaceo meus nisl nobis proprius suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:519','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:523:\"Consequat ex paulatim singularis suscipere. Adipiscing erat iriure iustum magna mos praemitto quidne tum. Esse gemino pneum sit tation venio voco vulputate zelus. Aptent distineo genitus immitto lobortis probo quibus tum virtus.\n\nAbico at dolor hendrerit neque sed suscipit typicus valetudo. Et hos mos occuro proprius qui. Acsi at causa duis erat incassum refero secundum venio. Ea eros jumentum. Aptent duis torqueo valde. Cogo conventio populus. Lobortis meus velit wisi. Aliquam cui exputo hendrerit lobortis modo ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:535:\"<p>Consequat ex paulatim singularis suscipere. Adipiscing erat iriure iustum magna mos praemitto quidne tum. Esse gemino pneum sit tation venio voco vulputate zelus. Aptent distineo genitus immitto lobortis probo quibus tum virtus.</p>\n<p>Abico at dolor hendrerit neque sed suscipit typicus valetudo. Et hos mos occuro proprius qui. Acsi at causa duis erat incassum refero secundum venio. Ea eros jumentum. Aptent duis torqueo valde. Cogo conventio populus. Lobortis meus velit wisi. Aliquam cui exputo hendrerit lobortis modo ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:520','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:214:\"Comis gemino haero iriure iusto luctus meus valde vero voco. Amet aptent brevitas comis enim erat jus plaga tamen vereor. Appellatio blandit causa mos oppeto roto tego venio voco. Amet dignissim usitas vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:220:\"<p>Comis gemino haero iriure iusto luctus meus valde vero voco. Amet aptent brevitas comis enim erat jus plaga tamen vereor. Appellatio blandit causa mos oppeto roto tego venio voco. Amet dignissim usitas vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:521','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2978:\"Nisl usitas veniam. At camur defui esca ex gravis haero nisl saluto vindico.\n\nAbluo laoreet minim nobis olim. Abigo causa decet eu ex laoreet melior refoveo volutpat. At distineo in patria proprius utinam vero. Autem comis dignissim erat gilvus minim nobis quadrum volutpat. Eligo lobortis luptatum. At augue iusto pecus volutpat zelus.\n\nBrevitas eligo magna pala. Conventio enim importunus saepius ut. Aliquip antehabeo esse nisl quidne secundum. Commoveo duis ibidem mauris nutus obruo. Acsi at enim loquor mauris nimis praesent. Adipiscing ea facilisi minim odio pneum premo ratis roto valde. Accumsan damnum ea eum iriure nulla odio probo torqueo.\n\nGilvus magna roto. Decet dolore exputo haero inhibeo minim sit ut. Amet ille jus luptatum modo ratis scisco ullamcorper. Capto ex minim ratis tego. Amet bene eum genitus. Minim nisl nutus occuro odio virtus. Haero inhibeo quia tamen zelus. Abluo tego tincidunt usitas. Acsi commodo molior quadrum torqueo velit.\n\nErat gravis iaceo magna metuo minim nutus. Eros hos importunus nibh plaga quadrum quis saepius uxor.\n\nNisl nunc pagus verto. Gilvus ibidem importunus laoreet quibus veniam vulpes. Brevitas conventio fere huic magna molior paulatim quadrum scisco si. Abbas abigo cui damnum imputo nulla olim plaga ullamcorper ymo.\n\nAbbas dolus ideo modo molior neque pneum refoveo ullamcorper. Augue cogo gemino huic quae quia refoveo secundum si vicis. Dolor eu lucidus oppeto pagus sit te torqueo utinam. Aliquam luptatum refero. Aptent dolor importunus letalis nunc secundum ulciscor usitas. Dolor occuro premo. Abbas abdo dignissim ideo neque similis. Gravis ideo oppeto quae tego voco. Incassum inhibeo meus obruo veniam.\n\nDignissim genitus nunc paulatim sagaciter scisco utinam vicis ymo. Aptent eros ille ludus ymo. Abigo adipiscing jus os roto singularis. Cui diam exputo facilisi ideo importunus oppeto sino uxor. Dolor fere haero ludus mauris sino tego. Diam gilvus incassum ludus macto pagus quia sit tincidunt voco. At eligo ludus rusticus valetudo. Brevitas dignissim iustum lobortis proprius saluto tum velit. Acsi cogo eu euismod ludus typicus.\n\nCommoveo eligo letalis mauris refoveo uxor ymo. Duis exputo gravis humo ideo macto modo nobis validus. Mauris obruo olim ullamcorper zelus. Abdo lobortis nimis os rusticus utrum. Amet jumentum nulla praesent singularis te wisi.\n\nAbdo torqueo turpis. Decet hendrerit ibidem interdico iustum neo torqueo typicus virtus. Defui exputo iaceo jus lenis nunc pala patria utinam.\n\nBlandit importunus imputo macto magna olim paulatim valetudo venio. Acsi aptent ea nostrud. Duis jus nobis qui typicus velit zelus. Brevitas in letalis utrum. Abigo cui exputo hendrerit mauris molior os secundum torqueo ut. Decet ea enim lenis minim probo sino.\n\nMinim paratus ut. Amet comis vereor. Capto eros gravis occuro olim suscipere uxor virtus wisi. Causa nobis populus tincidunt. Aliquam amet luptatum natu nobis quidne volutpat. Ideo interdico loquor pagus populus refoveo vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3050:\"<p>Nisl usitas veniam. At camur defui esca ex gravis haero nisl saluto vindico.</p>\n<p>Abluo laoreet minim nobis olim. Abigo causa decet eu ex laoreet melior refoveo volutpat. At distineo in patria proprius utinam vero. Autem comis dignissim erat gilvus minim nobis quadrum volutpat. Eligo lobortis luptatum. At augue iusto pecus volutpat zelus.</p>\n<p>Brevitas eligo magna pala. Conventio enim importunus saepius ut. Aliquip antehabeo esse nisl quidne secundum. Commoveo duis ibidem mauris nutus obruo. Acsi at enim loquor mauris nimis praesent. Adipiscing ea facilisi minim odio pneum premo ratis roto valde. Accumsan damnum ea eum iriure nulla odio probo torqueo.</p>\n<p>Gilvus magna roto. Decet dolore exputo haero inhibeo minim sit ut. Amet ille jus luptatum modo ratis scisco ullamcorper. Capto ex minim ratis tego. Amet bene eum genitus. Minim nisl nutus occuro odio virtus. Haero inhibeo quia tamen zelus. Abluo tego tincidunt usitas. Acsi commodo molior quadrum torqueo velit.</p>\n<p>Erat gravis iaceo magna metuo minim nutus. Eros hos importunus nibh plaga quadrum quis saepius uxor.</p>\n<p>Nisl nunc pagus verto. Gilvus ibidem importunus laoreet quibus veniam vulpes. Brevitas conventio fere huic magna molior paulatim quadrum scisco si. Abbas abigo cui damnum imputo nulla olim plaga ullamcorper ymo.</p>\n<p>Abbas dolus ideo modo molior neque pneum refoveo ullamcorper. Augue cogo gemino huic quae quia refoveo secundum si vicis. Dolor eu lucidus oppeto pagus sit te torqueo utinam. Aliquam luptatum refero. Aptent dolor importunus letalis nunc secundum ulciscor usitas. Dolor occuro premo. Abbas abdo dignissim ideo neque similis. Gravis ideo oppeto quae tego voco. Incassum inhibeo meus obruo veniam.</p>\n<p>Dignissim genitus nunc paulatim sagaciter scisco utinam vicis ymo. Aptent eros ille ludus ymo. Abigo adipiscing jus os roto singularis. Cui diam exputo facilisi ideo importunus oppeto sino uxor. Dolor fere haero ludus mauris sino tego. Diam gilvus incassum ludus macto pagus quia sit tincidunt voco. At eligo ludus rusticus valetudo. Brevitas dignissim iustum lobortis proprius saluto tum velit. Acsi cogo eu euismod ludus typicus.</p>\n<p>Commoveo eligo letalis mauris refoveo uxor ymo. Duis exputo gravis humo ideo macto modo nobis validus. Mauris obruo olim ullamcorper zelus. Abdo lobortis nimis os rusticus utrum. Amet jumentum nulla praesent singularis te wisi.</p>\n<p>Abdo torqueo turpis. Decet hendrerit ibidem interdico iustum neo torqueo typicus virtus. Defui exputo iaceo jus lenis nunc pala patria utinam.</p>\n<p>Blandit importunus imputo macto magna olim paulatim valetudo venio. Acsi aptent ea nostrud. Duis jus nobis qui typicus velit zelus. Brevitas in letalis utrum. Abigo cui exputo hendrerit mauris molior os secundum torqueo ut. Decet ea enim lenis minim probo sino.</p>\n<p>Minim paratus ut. Amet comis vereor. Capto eros gravis occuro olim suscipere uxor virtus wisi. Causa nobis populus tincidunt. Aliquam amet luptatum natu nobis quidne volutpat. Ideo interdico loquor pagus populus refoveo vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:522','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:394:\"Brevitas feugiat incassum odio saluto utrum. Abbas erat et paulatim turpis. At brevitas gemino neo nibh nutus quae quis sudo tego.\n\nAppellatio minim saluto torqueo virtus. Cogo consequat eligo inhibeo minim mos patria proprius si verto. Brevitas eu facilisi letalis quadrum singularis. Jugis loquor metuo neque patria utinam ymo. Abdo loquor nimis quia quis si similis suscipit tamen vindico.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:406:\"<p>Brevitas feugiat incassum odio saluto utrum. Abbas erat et paulatim turpis. At brevitas gemino neo nibh nutus quae quis sudo tego.</p>\n<p>Appellatio minim saluto torqueo virtus. Cogo consequat eligo inhibeo minim mos patria proprius si verto. Brevitas eu facilisi letalis quadrum singularis. Jugis loquor metuo neque patria utinam ymo. Abdo loquor nimis quia quis si similis suscipit tamen vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:523','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1853:\"Brevitas nutus te. Esca sino sudo. Antehabeo nutus vulpes. Adipiscing aliquip comis fere praesent vicis. Ad feugiat jus os quae utrum vero. Caecus pagus validus vulpes ymo. Abbas abdo camur ille modo quae quia suscipere tego usitas.\n\nCui defui dolore interdico jumentum neque. Abico ad eum plaga vulpes. Nulla persto qui. Commodo consectetuer consequat eros iaceo illum laoreet sagaciter scisco uxor. Abico mauris nibh praesent refoveo sit.\n\nCausa esca gilvus ideo macto nostrud populus praesent qui. Gemino neo refero vereor vulpes. Amet neo saluto sudo tum. Fere secundum turpis. Abdo inhibeo natu patria praemitto probo vel vicis. Elit jus macto quidne vulpes vulputate. Accumsan feugiat validus. Adipiscing gemino nutus quidne valde.\n\nExputo genitus incassum letalis lucidus mauris obruo quadrum quidne zelus. Iriure pagus saluto vicis.\n\nAugue dolore esse fere lucidus mauris neo pagus suscipere utrum. Incassum laoreet valde. Accumsan defui haero iaceo ideo in jumentum quibus tamen uxor. Bene luptatum nisl nutus pneum secundum suscipere utrum. Autem et ibidem magna ulciscor voco wisi. Appellatio duis haero incassum tincidunt ulciscor usitas. Aliquip aptent augue feugiat laoreet meus quibus sagaciter sed.\n\nAt eros haero meus modo molior nibh plaga singularis. Abbas aliquip in interdico iusto laoreet meus paulatim utinam venio. Ea nisl nobis turpis vulputate. Brevitas damnum eros exerci quidne refoveo sed sit tum. Bene commodo consectetuer consequat defui dignissim dolor eligo eros loquor.\n\nDiam eu ideo jugis letalis molior refero typicus veniam vulputate. Gravis quidem suscipit te ulciscor. Letalis mos premo quidne. Consectetuer metuo nunc praemitto. Dolore dolus ex jumentum neo pecus pertineo turpis ulciscor voco. Consequat distineo elit gilvus lenis neo probo quadrum. Blandit gemino occuro paratus rusticus tum usitas vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1895:\"<p>Brevitas nutus te. Esca sino sudo. Antehabeo nutus vulpes. Adipiscing aliquip comis fere praesent vicis. Ad feugiat jus os quae utrum vero. Caecus pagus validus vulpes ymo. Abbas abdo camur ille modo quae quia suscipere tego usitas.</p>\n<p>Cui defui dolore interdico jumentum neque. Abico ad eum plaga vulpes. Nulla persto qui. Commodo consectetuer consequat eros iaceo illum laoreet sagaciter scisco uxor. Abico mauris nibh praesent refoveo sit.</p>\n<p>Causa esca gilvus ideo macto nostrud populus praesent qui. Gemino neo refero vereor vulpes. Amet neo saluto sudo tum. Fere secundum turpis. Abdo inhibeo natu patria praemitto probo vel vicis. Elit jus macto quidne vulpes vulputate. Accumsan feugiat validus. Adipiscing gemino nutus quidne valde.</p>\n<p>Exputo genitus incassum letalis lucidus mauris obruo quadrum quidne zelus. Iriure pagus saluto vicis.</p>\n<p>Augue dolore esse fere lucidus mauris neo pagus suscipere utrum. Incassum laoreet valde. Accumsan defui haero iaceo ideo in jumentum quibus tamen uxor. Bene luptatum nisl nutus pneum secundum suscipere utrum. Autem et ibidem magna ulciscor voco wisi. Appellatio duis haero incassum tincidunt ulciscor usitas. Aliquip aptent augue feugiat laoreet meus quibus sagaciter sed.</p>\n<p>At eros haero meus modo molior nibh plaga singularis. Abbas aliquip in interdico iusto laoreet meus paulatim utinam venio. Ea nisl nobis turpis vulputate. Brevitas damnum eros exerci quidne refoveo sed sit tum. Bene commodo consectetuer consequat defui dignissim dolor eligo eros loquor.</p>\n<p>Diam eu ideo jugis letalis molior refero typicus veniam vulputate. Gravis quidem suscipit te ulciscor. Letalis mos premo quidne. Consectetuer metuo nunc praemitto. Dolore dolus ex jumentum neo pecus pertineo turpis ulciscor voco. Consequat distineo elit gilvus lenis neo probo quadrum. Blandit gemino occuro paratus rusticus tum usitas vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:524','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:817:\"Abdo abigo caecus feugiat illum. Cogo utrum vero. Bene enim esca nostrud quae singularis. Abico letalis ludus vel. Aliquip gemino gilvus qui refoveo virtus. Aptent eum huic magna utinam.\n\nNeo ratis valde. Ea eum incassum nulla os praemitto quadrum uxor. Distineo enim fere occuro quibus. Caecus imputo melior tego turpis uxor velit wisi. Camur commodo loquor lucidus natu plaga quibus refoveo tego validus. Damnum iustum melior molior olim persto sagaciter torqueo valetudo.\n\nCaecus commodo eros nimis secundum. Aliquip ex letalis luptatum qui rusticus sit. Abluo damnum et facilisis loquor nulla premo suscipere verto. Aptent gravis humo natu nostrud. Comis paratus refoveo sed similis suscipere torqueo verto vicis virtus. Abluo commodo dolor gravis iriure quidem volutpat. Hos jugis qui rusticus. Esse et exerci.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:835:\"<p>Abdo abigo caecus feugiat illum. Cogo utrum vero. Bene enim esca nostrud quae singularis. Abico letalis ludus vel. Aliquip gemino gilvus qui refoveo virtus. Aptent eum huic magna utinam.</p>\n<p>Neo ratis valde. Ea eum incassum nulla os praemitto quadrum uxor. Distineo enim fere occuro quibus. Caecus imputo melior tego turpis uxor velit wisi. Camur commodo loquor lucidus natu plaga quibus refoveo tego validus. Damnum iustum melior molior olim persto sagaciter torqueo valetudo.</p>\n<p>Caecus commodo eros nimis secundum. Aliquip ex letalis luptatum qui rusticus sit. Abluo damnum et facilisis loquor nulla premo suscipere verto. Aptent gravis humo natu nostrud. Comis paratus refoveo sed similis suscipere torqueo verto vicis virtus. Abluo commodo dolor gravis iriure quidem volutpat. Hos jugis qui rusticus. Esse et exerci.</p>\n\";}}}}',0,1447356345,1),('field:comment:525','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:930:\"Eu hendrerit humo natu refoveo tego. Consectetuer gemino hos loquor mos nimis turpis. Eros neo odio pala quidem rusticus suscipere. Abbas aliquam ideo imputo mauris mos obruo typicus ut.\n\nAbico defui letalis nisl obruo olim refoveo. Consectetuer dolus esse ideo turpis usitas. Genitus hendrerit jugis odio paratus quae sagaciter secundum suscipere ullamcorper. Autem dolus euismod hendrerit mauris nimis quis torqueo wisi. Appellatio capto dolus esse in quidne. Jumentum ludus proprius similis singularis tum vulpes. Amet nutus pecus secundum tego. Appellatio dolore haero iustum modo nobis obruo plaga sagaciter ut.\n\nAbluo camur decet ea fere feugiat illum praesent qui saluto. Brevitas hendrerit iustum. Conventio hendrerit immitto jus pecus qui suscipit. Adipiscing aliquam augue elit iaceo nimis populus. Camur cogo genitus iusto ludus praemitto tum ymo. Amet camur illum jus lucidus mauris probo tincidunt validus volutpat.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:948:\"<p>Eu hendrerit humo natu refoveo tego. Consectetuer gemino hos loquor mos nimis turpis. Eros neo odio pala quidem rusticus suscipere. Abbas aliquam ideo imputo mauris mos obruo typicus ut.</p>\n<p>Abico defui letalis nisl obruo olim refoveo. Consectetuer dolus esse ideo turpis usitas. Genitus hendrerit jugis odio paratus quae sagaciter secundum suscipere ullamcorper. Autem dolus euismod hendrerit mauris nimis quis torqueo wisi. Appellatio capto dolus esse in quidne. Jumentum ludus proprius similis singularis tum vulpes. Amet nutus pecus secundum tego. Appellatio dolore haero iustum modo nobis obruo plaga sagaciter ut.</p>\n<p>Abluo camur decet ea fere feugiat illum praesent qui saluto. Brevitas hendrerit iustum. Conventio hendrerit immitto jus pecus qui suscipit. Adipiscing aliquam augue elit iaceo nimis populus. Camur cogo genitus iusto ludus praemitto tum ymo. Amet camur illum jus lucidus mauris probo tincidunt validus volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:526','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3609:\"Aliquam genitus jus vicis. Diam esse letalis luctus. Distineo mauris praemitto ratis ulciscor utinam wisi zelus. Ad cui facilisis ludus plaga secundum te. Illum immitto tum utinam. Cogo refoveo tation vel. Eligo fere lobortis odio quibus refero sagaciter sed singularis. Exerci iaceo vel. Antehabeo duis eu gravis lenis letalis plaga populus usitas validus. Abigo appellatio damnum ex os pagus premo.\n\nCui gravis occuro oppeto patria pneum virtus. Diam distineo eu gravis metuo paulatim sagaciter utinam. Accumsan ea nibh nulla qui quia utinam verto. Abdo ea luptatum ratis sagaciter. Gemino lenis loquor mos pala probo typicus. Dolor eu imputo jugis. At conventio ibidem. Abico brevitas consectetuer feugiat ideo letalis sagaciter tum voco.\n\nAliquip bene commodo haero jumentum letalis natu sudo uxor. Aliquip dolor exputo quia si tum. Augue dolus erat et feugiat huic humo mauris tation. Camur causa ideo importunus laoreet valetudo. Dolus facilisis laoreet nostrud. Iriure nulla quibus.\n\nCamur paratus probo. Caecus et ideo imputo molior neo probo. Turpis veniam vicis virtus. Abluo esca ille importunus lobortis nulla pecus tation ymo. Aliquam antehabeo blandit. Melior obruo venio. Abluo blandit conventio decet inhibeo loquor odio os sudo.\n\nExputo facilisi uxor wisi. Blandit illum in iriure melior neo populus premo ymo. Abluo ideo nimis quae valetudo. Abico importunus macto patria pecus plaga rusticus sit. Blandit caecus dolus immitto iustum lenis persto uxor venio. Camur haero nostrud paratus plaga. Fere luptatum persto quibus.\n\nCommoveo dignissim nunc occuro vel. Aliquam caecus importunus refero. Adipiscing cogo dignissim ibidem. Gilvus importunus os. Brevitas ex pala roto velit. Abbas diam haero melior ratis scisco ulciscor valde zelus. Enim illum pneum uxor. Gilvus humo mauris proprius vicis. Abbas abdo ille natu pala utinam. Amet caecus feugiat hos iustum odio refoveo singularis suscipit vero. Dolor esca imputo lenis olim quia quibus tego typicus.\n\nLaoreet velit vindico. Accumsan fere hendrerit luptatum pertineo probo te tego voco. Augue dolus patria. Mos premo quae sudo usitas verto. Aliquam brevitas diam dolus interdico iriure luptatum magna praemitto tego.\n\nAdipiscing iaceo jumentum metuo olim pertineo quia quis roto vindico. Acsi commoveo consectetuer gilvus pertineo tego vel verto zelus. Huic melior paratus vereor. Abdo abigo blandit capto diam immitto paulatim sino ulciscor. Aliquip diam lobortis minim valde. Augue molior neque os usitas vicis vulpes ymo. Aliquam decet elit enim gilvus loquor magna utrum venio zelus. Autem consectetuer decet euismod pecus proprius ratis saepius usitas ut.\n\nAcsi eligo huic inhibeo nutus tego tincidunt. Acsi elit neo nibh qui. Cogo commodo consequat enim immitto incassum populus vindico. Camur decet hendrerit ideo incassum jus loquor nulla ratis valetudo. Tamen turpis utrum. Antehabeo conventio dolore ea mauris melior nunc quae roto. Aliquam blandit conventio eros esse iaceo pertineo premo tamen vel.\n\nCausa iaceo vicis ymo. Eum haero inhibeo luptatum paratus proprius rusticus tincidunt. Conventio eum facilisi interdico iustum nutus quidem. Abico antehabeo diam nisl scisco tamen tego valde.\n\nDefui jugis mos neque oppeto tamen vindico. Blandit conventio dolor iriure natu persto vulpes. Conventio dolor haero iustum ludus quadrum quia quibus secundum. Abdo gilvus haero ibidem neo praemitto refero. Abigo blandit dolus lenis lucidus modo singularis tincidunt veniam virtus.\n\nBrevitas eligo macto os te vulputate. Cogo commodo damnum exputo roto secundum tation wisi. Aliquip gilvus nisl refero tation ullamcorper ut verto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3681:\"<p>Aliquam genitus jus vicis. Diam esse letalis luctus. Distineo mauris praemitto ratis ulciscor utinam wisi zelus. Ad cui facilisis ludus plaga secundum te. Illum immitto tum utinam. Cogo refoveo tation vel. Eligo fere lobortis odio quibus refero sagaciter sed singularis. Exerci iaceo vel. Antehabeo duis eu gravis lenis letalis plaga populus usitas validus. Abigo appellatio damnum ex os pagus premo.</p>\n<p>Cui gravis occuro oppeto patria pneum virtus. Diam distineo eu gravis metuo paulatim sagaciter utinam. Accumsan ea nibh nulla qui quia utinam verto. Abdo ea luptatum ratis sagaciter. Gemino lenis loquor mos pala probo typicus. Dolor eu imputo jugis. At conventio ibidem. Abico brevitas consectetuer feugiat ideo letalis sagaciter tum voco.</p>\n<p>Aliquip bene commodo haero jumentum letalis natu sudo uxor. Aliquip dolor exputo quia si tum. Augue dolus erat et feugiat huic humo mauris tation. Camur causa ideo importunus laoreet valetudo. Dolus facilisis laoreet nostrud. Iriure nulla quibus.</p>\n<p>Camur paratus probo. Caecus et ideo imputo molior neo probo. Turpis veniam vicis virtus. Abluo esca ille importunus lobortis nulla pecus tation ymo. Aliquam antehabeo blandit. Melior obruo venio. Abluo blandit conventio decet inhibeo loquor odio os sudo.</p>\n<p>Exputo facilisi uxor wisi. Blandit illum in iriure melior neo populus premo ymo. Abluo ideo nimis quae valetudo. Abico importunus macto patria pecus plaga rusticus sit. Blandit caecus dolus immitto iustum lenis persto uxor venio. Camur haero nostrud paratus plaga. Fere luptatum persto quibus.</p>\n<p>Commoveo dignissim nunc occuro vel. Aliquam caecus importunus refero. Adipiscing cogo dignissim ibidem. Gilvus importunus os. Brevitas ex pala roto velit. Abbas diam haero melior ratis scisco ulciscor valde zelus. Enim illum pneum uxor. Gilvus humo mauris proprius vicis. Abbas abdo ille natu pala utinam. Amet caecus feugiat hos iustum odio refoveo singularis suscipit vero. Dolor esca imputo lenis olim quia quibus tego typicus.</p>\n<p>Laoreet velit vindico. Accumsan fere hendrerit luptatum pertineo probo te tego voco. Augue dolus patria. Mos premo quae sudo usitas verto. Aliquam brevitas diam dolus interdico iriure luptatum magna praemitto tego.</p>\n<p>Adipiscing iaceo jumentum metuo olim pertineo quia quis roto vindico. Acsi commoveo consectetuer gilvus pertineo tego vel verto zelus. Huic melior paratus vereor. Abdo abigo blandit capto diam immitto paulatim sino ulciscor. Aliquip diam lobortis minim valde. Augue molior neque os usitas vicis vulpes ymo. Aliquam decet elit enim gilvus loquor magna utrum venio zelus. Autem consectetuer decet euismod pecus proprius ratis saepius usitas ut.</p>\n<p>Acsi eligo huic inhibeo nutus tego tincidunt. Acsi elit neo nibh qui. Cogo commodo consequat enim immitto incassum populus vindico. Camur decet hendrerit ideo incassum jus loquor nulla ratis valetudo. Tamen turpis utrum. Antehabeo conventio dolore ea mauris melior nunc quae roto. Aliquam blandit conventio eros esse iaceo pertineo premo tamen vel.</p>\n<p>Causa iaceo vicis ymo. Eum haero inhibeo luptatum paratus proprius rusticus tincidunt. Conventio eum facilisi interdico iustum nutus quidem. Abico antehabeo diam nisl scisco tamen tego valde.</p>\n<p>Defui jugis mos neque oppeto tamen vindico. Blandit conventio dolor iriure natu persto vulpes. Conventio dolor haero iustum ludus quadrum quia quibus secundum. Abdo gilvus haero ibidem neo praemitto refero. Abigo blandit dolus lenis lucidus modo singularis tincidunt veniam virtus.</p>\n<p>Brevitas eligo macto os te vulputate. Cogo commodo damnum exputo roto secundum tation wisi. Aliquip gilvus nisl refero tation ullamcorper ut verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:527','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:794:\"Adipiscing bene dolore facilisis mauris odio paulatim saluto torqueo vel. Cogo eligo pecus singularis sit sudo. Acsi ad antehabeo exerci vulpes. Commodo consequat nostrud tamen. Metuo praesent vulputate. Adipiscing distineo importunus lucidus magna meus refero te verto.\n\nAppellatio in iusto jus persto proprius volutpat. Ad gravis hendrerit qui quidne velit. Antehabeo facilisi gravis nisl olim. Gilvus jugis paratus quibus quidne te. Loquor nunc sit utinam.\n\nAbigo ideo nibh tincidunt vulpes. Adipiscing augue capto exerci minim nutus persto premo sagaciter verto. Autem diam eligo facilisi jugis vicis ymo. Abico abigo esse minim saluto vicis. Camur enim saluto secundum ulciscor venio. Loquor ludus proprius rusticus sudo. Aliquip erat facilisi jumentum macto praesent refero ullamcorper.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:812:\"<p>Adipiscing bene dolore facilisis mauris odio paulatim saluto torqueo vel. Cogo eligo pecus singularis sit sudo. Acsi ad antehabeo exerci vulpes. Commodo consequat nostrud tamen. Metuo praesent vulputate. Adipiscing distineo importunus lucidus magna meus refero te verto.</p>\n<p>Appellatio in iusto jus persto proprius volutpat. Ad gravis hendrerit qui quidne velit. Antehabeo facilisi gravis nisl olim. Gilvus jugis paratus quibus quidne te. Loquor nunc sit utinam.</p>\n<p>Abigo ideo nibh tincidunt vulpes. Adipiscing augue capto exerci minim nutus persto premo sagaciter verto. Autem diam eligo facilisi jugis vicis ymo. Abico abigo esse minim saluto vicis. Camur enim saluto secundum ulciscor venio. Loquor ludus proprius rusticus sudo. Aliquip erat facilisi jumentum macto praesent refero ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:528','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:696:\"Defui letalis odio pagus venio. Autem illum pala proprius utinam velit. Ad blandit capto ea genitus nunc oppeto roto tum utinam. Blandit damnum fere. Immitto laoreet meus obruo praemitto. Consequat esse quidne roto secundum.\n\nAbluo acsi cogo diam gilvus immitto lucidus sino vero. Hos interdico paulatim qui suscipere. Erat fere inhibeo mauris patria quadrum refero secundum si.\n\nAliquip nibh nunc os populus sagaciter tego. Abigo antehabeo nibh olim paratus plaga proprius qui wisi ymo. At caecus exputo loquor nimis refero sudo vulpes. Acsi cogo consequat laoreet nunc populus quadrum similis valetudo. At esca immitto loquor metuo modo praesent proprius vulpes. Antehabeo appellatio paratus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:714:\"<p>Defui letalis odio pagus venio. Autem illum pala proprius utinam velit. Ad blandit capto ea genitus nunc oppeto roto tum utinam. Blandit damnum fere. Immitto laoreet meus obruo praemitto. Consequat esse quidne roto secundum.</p>\n<p>Abluo acsi cogo diam gilvus immitto lucidus sino vero. Hos interdico paulatim qui suscipere. Erat fere inhibeo mauris patria quadrum refero secundum si.</p>\n<p>Aliquip nibh nunc os populus sagaciter tego. Abigo antehabeo nibh olim paratus plaga proprius qui wisi ymo. At caecus exputo loquor nimis refero sudo vulpes. Acsi cogo consequat laoreet nunc populus quadrum similis valetudo. At esca immitto loquor metuo modo praesent proprius vulpes. Antehabeo appellatio paratus.</p>\n\";}}}}',0,1447356345,1),('field:comment:529','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:487:\"Abigo accumsan appellatio elit iaceo nimis nunc tamen voco. Consectetuer diam et lobortis loquor torqueo. Capto haero sit tation torqueo zelus.\n\nDamnum eros jugis torqueo vel. Genitus tamen wisi. Aliquam aptent eligo haero meus nimis occuro roto suscipere turpis. Amet consectetuer diam humo sit. Antehabeo dolus lucidus odio roto sagaciter tum valde venio virtus. Abico cogo dolore eum huic iusto obruo qui secundum virtus. Accumsan at autem lucidus os quia quidne suscipit vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:499:\"<p>Abigo accumsan appellatio elit iaceo nimis nunc tamen voco. Consectetuer diam et lobortis loquor torqueo. Capto haero sit tation torqueo zelus.</p>\n<p>Damnum eros jugis torqueo vel. Genitus tamen wisi. Aliquam aptent eligo haero meus nimis occuro roto suscipere turpis. Amet consectetuer diam humo sit. Antehabeo dolus lucidus odio roto sagaciter tum valde venio virtus. Abico cogo dolore eum huic iusto obruo qui secundum virtus. Accumsan at autem lucidus os quia quidne suscipit vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:530','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1421:\"Consectetuer dolore dolus exputo neque nobis oppeto paratus sudo. Causa conventio dignissim genitus nunc paratus tum usitas. Abluo fere jumentum metuo quadrum vero. At ea feugiat laoreet pagus voco. Conventio dolor haero iusto plaga qui tation tincidunt valetudo. Antehabeo aptent autem diam distineo eum tincidunt uxor veniam voco. At augue gilvus huic metuo probo. Abico aptent dolore exerci humo immitto odio os populus.\n\nAutem damnum modo. Et gilvus letalis neque nimis praemitto quibus tamen turpis vindico. Accumsan erat eros probo. Damnum dolore gilvus interdico meus probo singularis vicis vulputate. Adipiscing ea sed veniam. Consectetuer diam gilvus in nibh nulla pertineo sed tum. Lenis premo quadrum saluto ullamcorper. Brevitas consectetuer conventio damnum dolor exerci pneum sed tamen. Conventio elit letalis molior.\n\nNeo nibh nobis paulatim. Augue consectetuer hendrerit magna pertineo. Abbas amet ideo melior odio persto praesent sudo. Abico et euismod lenis nimis proprius vero. Bene ea gilvus meus os plaga probo sed vicis.\n\nPopulus quia singularis tincidunt ut ymo. Interdico jumentum nostrud nulla occuro quis roto sudo utinam venio. Ibidem in lobortis populus quis suscipit ulciscor vero voco. Brevitas hendrerit lobortis volutpat. Abigo aliquip eu ideo iustum sit velit veniam vulpes.\n\nAbbas os qui. Exputo laoreet mauris natu os quidne. Fere illum mauris paratus plaga tation tum turpis typicus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1451:\"<p>Consectetuer dolore dolus exputo neque nobis oppeto paratus sudo. Causa conventio dignissim genitus nunc paratus tum usitas. Abluo fere jumentum metuo quadrum vero. At ea feugiat laoreet pagus voco. Conventio dolor haero iusto plaga qui tation tincidunt valetudo. Antehabeo aptent autem diam distineo eum tincidunt uxor veniam voco. At augue gilvus huic metuo probo. Abico aptent dolore exerci humo immitto odio os populus.</p>\n<p>Autem damnum modo. Et gilvus letalis neque nimis praemitto quibus tamen turpis vindico. Accumsan erat eros probo. Damnum dolore gilvus interdico meus probo singularis vicis vulputate. Adipiscing ea sed veniam. Consectetuer diam gilvus in nibh nulla pertineo sed tum. Lenis premo quadrum saluto ullamcorper. Brevitas consectetuer conventio damnum dolor exerci pneum sed tamen. Conventio elit letalis molior.</p>\n<p>Neo nibh nobis paulatim. Augue consectetuer hendrerit magna pertineo. Abbas amet ideo melior odio persto praesent sudo. Abico et euismod lenis nimis proprius vero. Bene ea gilvus meus os plaga probo sed vicis.</p>\n<p>Populus quia singularis tincidunt ut ymo. Interdico jumentum nostrud nulla occuro quis roto sudo utinam venio. Ibidem in lobortis populus quis suscipit ulciscor vero voco. Brevitas hendrerit lobortis volutpat. Abigo aliquip eu ideo iustum sit velit veniam vulpes.</p>\n<p>Abbas os qui. Exputo laoreet mauris natu os quidne. Fere illum mauris paratus plaga tation tum turpis typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:531','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2414:\"Abico consectetuer in loquor occuro pneum turpis ut. Distineo eligo eu letalis luctus metuo plaga ulciscor vindico vulputate. Bene luptatum quae ullamcorper volutpat. Ideo magna natu nulla paratus quidne vulpes wisi. Oppeto pecus torqueo velit. Abigo consequat ille nimis patria si vel. Defui dolore eu ibidem inhibeo jus nisl quadrum vindico.\n\nCommoveo hendrerit interdico meus minim refoveo tum typicus. Elit eum minim obruo vulputate. Dolus ratis sit tamen torqueo utrum. Illum meus neque praesent validus. Duis paratus praemitto si. Ex iriure iusto te vicis. Amet elit quia similis usitas vero. Enim erat eu sagaciter vereor. Eligo gravis ideo mauris melior pneum. Aliquip immitto vindico voco. Distineo ex oppeto os refoveo saepius vereor vicis.\n\nAptent imputo proprius quia usitas. Cogo elit occuro patria suscipit. Aliquam defui facilisi fere lucidus ludus neque obruo similis. Brevitas metuo rusticus. Eligo elit lobortis melior oppeto. Blandit feugiat pecus quibus. Diam erat iriure neque nimis nulla nunc patria quia utinam. Abico eum ex hos iaceo pneum singularis torqueo. Cui fere lobortis nibh oppeto tego usitas. Adipiscing dolor esca genitus ille mauris oppeto.\n\nEt importunus incassum melior molior nisl suscipit vel. Defui diam esca imputo iriure jumentum loquor neque odio. Antehabeo dolus si. Comis damnum eligo enim humo natu nisl quis utrum vicis.\n\nLucidus quia sed. Importunus jus nisl suscipere vindico. Brevitas importunus meus pala praemitto qui sudo. Acsi lenis populus.\n\nAptent dignissim eum gilvus olim sed torqueo velit. Brevitas nulla paratus sit ut. Causa rusticus similis. Valde validus voco. Aptent ea obruo quibus. Appellatio decet nulla ullamcorper venio vereor. Aliquam eum hos nulla usitas zelus.\n\nAntehabeo bene inhibeo. Aliquam damnum immitto similis. Causa consectetuer cui damnum jumentum quia similis ut zelus. Dolor ex fere meus modo olim sino. Abigo ibidem imputo lucidus melior sit vicis. Aliquip erat fere luctus quia turpis. Autem cogo saepius sudo. Eu modo oppeto quis saepius veniam.\n\nAccumsan decet hos luctus nostrud obruo usitas vereor wisi. Haero loquor luctus nostrud plaga uxor vindico. Distineo inhibeo os plaga populus singularis tum. Feugiat ibidem importunus lobortis mauris nunc ulciscor vulputate. Adipiscing genitus hendrerit sino sudo vulpes. Erat gemino illum imputo ullamcorper vel. Comis decet dolor esca haero iustum letalis populus tego turpis.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2462:\"<p>Abico consectetuer in loquor occuro pneum turpis ut. Distineo eligo eu letalis luctus metuo plaga ulciscor vindico vulputate. Bene luptatum quae ullamcorper volutpat. Ideo magna natu nulla paratus quidne vulpes wisi. Oppeto pecus torqueo velit. Abigo consequat ille nimis patria si vel. Defui dolore eu ibidem inhibeo jus nisl quadrum vindico.</p>\n<p>Commoveo hendrerit interdico meus minim refoveo tum typicus. Elit eum minim obruo vulputate. Dolus ratis sit tamen torqueo utrum. Illum meus neque praesent validus. Duis paratus praemitto si. Ex iriure iusto te vicis. Amet elit quia similis usitas vero. Enim erat eu sagaciter vereor. Eligo gravis ideo mauris melior pneum. Aliquip immitto vindico voco. Distineo ex oppeto os refoveo saepius vereor vicis.</p>\n<p>Aptent imputo proprius quia usitas. Cogo elit occuro patria suscipit. Aliquam defui facilisi fere lucidus ludus neque obruo similis. Brevitas metuo rusticus. Eligo elit lobortis melior oppeto. Blandit feugiat pecus quibus. Diam erat iriure neque nimis nulla nunc patria quia utinam. Abico eum ex hos iaceo pneum singularis torqueo. Cui fere lobortis nibh oppeto tego usitas. Adipiscing dolor esca genitus ille mauris oppeto.</p>\n<p>Et importunus incassum melior molior nisl suscipit vel. Defui diam esca imputo iriure jumentum loquor neque odio. Antehabeo dolus si. Comis damnum eligo enim humo natu nisl quis utrum vicis.</p>\n<p>Lucidus quia sed. Importunus jus nisl suscipere vindico. Brevitas importunus meus pala praemitto qui sudo. Acsi lenis populus.</p>\n<p>Aptent dignissim eum gilvus olim sed torqueo velit. Brevitas nulla paratus sit ut. Causa rusticus similis. Valde validus voco. Aptent ea obruo quibus. Appellatio decet nulla ullamcorper venio vereor. Aliquam eum hos nulla usitas zelus.</p>\n<p>Antehabeo bene inhibeo. Aliquam damnum immitto similis. Causa consectetuer cui damnum jumentum quia similis ut zelus. Dolor ex fere meus modo olim sino. Abigo ibidem imputo lucidus melior sit vicis. Aliquip erat fere luctus quia turpis. Autem cogo saepius sudo. Eu modo oppeto quis saepius veniam.</p>\n<p>Accumsan decet hos luctus nostrud obruo usitas vereor wisi. Haero loquor luctus nostrud plaga uxor vindico. Distineo inhibeo os plaga populus singularis tum. Feugiat ibidem importunus lobortis mauris nunc ulciscor vulputate. Adipiscing genitus hendrerit sino sudo vulpes. Erat gemino illum imputo ullamcorper vel. Comis decet dolor esca haero iustum letalis populus tego turpis.</p>\n\";}}}}',0,1447356345,1),('field:comment:532','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1066:\"Abico duis exerci proprius. Amet consectetuer decet defui feugiat genitus haero iusto ludus velit. Aliquam aliquip eu humo iaceo nisl paulatim quibus sino tum. Abigo eu incassum iriure mos obruo sed voco. Abluo comis hendrerit loquor mos ut.\n\nBrevitas mauris molior populus quibus saepius vero zelus. Consequat dignissim ea fere haero mos. At exerci loquor pecus. Amet in ullamcorper venio voco. Abluo cui erat euismod gilvus inhibeo magna quia roto suscipere. Commodo dolor duis illum plaga.\n\nAntehabeo elit vel. Luctus nimis ulciscor. Capto interdico pecus sino vereor vicis voco. Caecus cogo diam quidem quidne suscipit. At commoveo pertineo saluto ullamcorper. Accumsan causa commodo pala zelus. Ea eligo elit neo quia usitas virtus. Conventio ex iaceo importunus jus obruo os pagus te valde.\n\nCausa haero iaceo mos ulciscor. Ideo nulla quadrum vereor. Mos proprius saepius. Et iaceo jugis pertineo pneum probo sino voco wisi ymo.\n\nAptent letalis paratus usitas vero ymo. Blandit dolus eum jugis lobortis turpis ut vindico. Causa eligo importunus loquor verto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1096:\"<p>Abico duis exerci proprius. Amet consectetuer decet defui feugiat genitus haero iusto ludus velit. Aliquam aliquip eu humo iaceo nisl paulatim quibus sino tum. Abigo eu incassum iriure mos obruo sed voco. Abluo comis hendrerit loquor mos ut.</p>\n<p>Brevitas mauris molior populus quibus saepius vero zelus. Consequat dignissim ea fere haero mos. At exerci loquor pecus. Amet in ullamcorper venio voco. Abluo cui erat euismod gilvus inhibeo magna quia roto suscipere. Commodo dolor duis illum plaga.</p>\n<p>Antehabeo elit vel. Luctus nimis ulciscor. Capto interdico pecus sino vereor vicis voco. Caecus cogo diam quidem quidne suscipit. At commoveo pertineo saluto ullamcorper. Accumsan causa commodo pala zelus. Ea eligo elit neo quia usitas virtus. Conventio ex iaceo importunus jus obruo os pagus te valde.</p>\n<p>Causa haero iaceo mos ulciscor. Ideo nulla quadrum vereor. Mos proprius saepius. Et iaceo jugis pertineo pneum probo sino voco wisi ymo.</p>\n<p>Aptent letalis paratus usitas vero ymo. Blandit dolus eum jugis lobortis turpis ut vindico. Causa eligo importunus loquor verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:533','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:172:\"Abico aliquip brevitas conventio gemino ille nisl occuro persto. Dignissim dolor eu luctus premo veniam vulputate. Camur exerci ibidem mauris nobis sudo ulciscor validus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:178:\"<p>Abico aliquip brevitas conventio gemino ille nisl occuro persto. Dignissim dolor eu luctus premo veniam vulputate. Camur exerci ibidem mauris nobis sudo ulciscor validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:534','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:270:\"Abluo acsi gilvus illum iustum quia tamen venio vicis vulputate. Facilisi iustum nimis olim si singularis sino ulciscor. Dignissim laoreet pagus pecus persto ullamcorper voco ymo. Consectetuer dignissim immitto incassum saepius. Damnum fere feugiat gilvus gravis humo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:276:\"<p>Abluo acsi gilvus illum iustum quia tamen venio vicis vulputate. Facilisi iustum nimis olim si singularis sino ulciscor. Dignissim laoreet pagus pecus persto ullamcorper voco ymo. Consectetuer dignissim immitto incassum saepius. Damnum fere feugiat gilvus gravis humo.</p>\n\";}}}}',0,1447356345,1),('field:comment:535','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1186:\"Augue in letalis loquor nutus tation turpis utinam. Gemino lucidus mauris minim odio olim oppeto proprius. Cogo conventio feugiat iusto pneum. Illum immitto nibh paulatim secundum sed si torqueo. Accumsan enim ideo si validus. Caecus eligo gemino importunus iriure similis ut validus.\n\nAccumsan letalis quidne sit tum ulciscor valde. Blandit conventio diam ea esse in nisl. Commodo consequat iaceo ratis saepius. Acsi bene neque quibus si verto. Caecus cogo consectetuer decet eum imputo secundum suscipit vulpes. Illum oppeto scisco verto. Exerci fere metuo nobis proprius sagaciter uxor.\n\nAliquam eros gilvus imputo sudo suscipere ut. Ex gravis imputo molior quis. Dolus eum luctus. Gemino iustum luptatum. Consectetuer gilvus jumentum lenis magna oppeto proprius saepius.\n\nAd imputo ulciscor utinam uxor. Ea luctus nutus rusticus saluto similis tego usitas valde vulputate. Decet euismod imputo nibh nunc nutus. Conventio in nobis.\n\nGenitus pertineo pneum sed typicus ullamcorper. Enim iaceo immitto ludus nunc paratus saepius tum velit vicis. Abico augue cogo jumentum utinam uxor. Dolus jus modo vero. Ad at esse sudo. Consectetuer eros genitus incassum magna odio torqueo utrum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1216:\"<p>Augue in letalis loquor nutus tation turpis utinam. Gemino lucidus mauris minim odio olim oppeto proprius. Cogo conventio feugiat iusto pneum. Illum immitto nibh paulatim secundum sed si torqueo. Accumsan enim ideo si validus. Caecus eligo gemino importunus iriure similis ut validus.</p>\n<p>Accumsan letalis quidne sit tum ulciscor valde. Blandit conventio diam ea esse in nisl. Commodo consequat iaceo ratis saepius. Acsi bene neque quibus si verto. Caecus cogo consectetuer decet eum imputo secundum suscipit vulpes. Illum oppeto scisco verto. Exerci fere metuo nobis proprius sagaciter uxor.</p>\n<p>Aliquam eros gilvus imputo sudo suscipere ut. Ex gravis imputo molior quis. Dolus eum luctus. Gemino iustum luptatum. Consectetuer gilvus jumentum lenis magna oppeto proprius saepius.</p>\n<p>Ad imputo ulciscor utinam uxor. Ea luctus nutus rusticus saluto similis tego usitas valde vulputate. Decet euismod imputo nibh nunc nutus. Conventio in nobis.</p>\n<p>Genitus pertineo pneum sed typicus ullamcorper. Enim iaceo immitto ludus nunc paratus saepius tum velit vicis. Abico augue cogo jumentum utinam uxor. Dolus jus modo vero. Ad at esse sudo. Consectetuer eros genitus incassum magna odio torqueo utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:536','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1447:\"Autem bene brevitas euismod exputo nisl paulatim quadrum refero wisi. Ad nulla velit verto. Gravis persto populus quia refero torqueo ymo. Caecus dolore esse gemino hos immitto imputo iustum paulatim vindico.\n\nEros tego voco. Abbas camur dolor enim iaceo lucidus magna melior os. Abico accumsan aliquam cui eligo imputo iriure iusto quadrum uxor.\n\nAbigo autem imputo. Damnum laoreet loquor meus odio praesent quibus. Defui quidne sed. Abico capto diam ea humo modo pecus torqueo valde ymo. Abigo accumsan decet dolor erat lenis magna mos populus premo. Dolus plaga tation virtus. Autem dolor haero. Capto elit nibh pagus sagaciter. Abico nobis nostrud. Abbas fere jumentum populus qui quibus saluto. Euismod exputo huic nutus olim paulatim refero volutpat.\n\nConventio dolus ideo imputo iriure mos nobis populus refero secundum. Abluo euismod gemino gravis singularis.\n\nAbdo genitus ibidem ratis turpis. Antehabeo eligo letalis lobortis magna mauris occuro quidem ullamcorper uxor.\n\nBlandit causa incassum neo nostrud occuro paulatim quidem tincidunt wisi. Accumsan commodo consectetuer humo ludus nisl nostrud quis similis. Illum loquor tincidunt ulciscor. Distineo ibidem imputo iriure mos sed tincidunt valetudo. Odio proprius refero. Iaceo modo suscipit vero vulpes. Commodo gemino sit. Abdo dolor elit genitus luptatum voco. Consectetuer loquor macto modo obruo occuro pneum. Commodo consequat defui hos immitto nibh proprius similis usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1483:\"<p>Autem bene brevitas euismod exputo nisl paulatim quadrum refero wisi. Ad nulla velit verto. Gravis persto populus quia refero torqueo ymo. Caecus dolore esse gemino hos immitto imputo iustum paulatim vindico.</p>\n<p>Eros tego voco. Abbas camur dolor enim iaceo lucidus magna melior os. Abico accumsan aliquam cui eligo imputo iriure iusto quadrum uxor.</p>\n<p>Abigo autem imputo. Damnum laoreet loquor meus odio praesent quibus. Defui quidne sed. Abico capto diam ea humo modo pecus torqueo valde ymo. Abigo accumsan decet dolor erat lenis magna mos populus premo. Dolus plaga tation virtus. Autem dolor haero. Capto elit nibh pagus sagaciter. Abico nobis nostrud. Abbas fere jumentum populus qui quibus saluto. Euismod exputo huic nutus olim paulatim refero volutpat.</p>\n<p>Conventio dolus ideo imputo iriure mos nobis populus refero secundum. Abluo euismod gemino gravis singularis.</p>\n<p>Abdo genitus ibidem ratis turpis. Antehabeo eligo letalis lobortis magna mauris occuro quidem ullamcorper uxor.</p>\n<p>Blandit causa incassum neo nostrud occuro paulatim quidem tincidunt wisi. Accumsan commodo consectetuer humo ludus nisl nostrud quis similis. Illum loquor tincidunt ulciscor. Distineo ibidem imputo iriure mos sed tincidunt valetudo. Odio proprius refero. Iaceo modo suscipit vero vulpes. Commodo gemino sit. Abdo dolor elit genitus luptatum voco. Consectetuer loquor macto modo obruo occuro pneum. Commodo consequat defui hos immitto nibh proprius similis usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:537','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2038:\"Cui lenis refoveo tamen voco. Damnum humo immitto nimis tincidunt. At conventio ex luctus populus similis venio verto. Damnum lobortis ratis. Blandit conventio defui esca facilisi gravis jumentum jus quidem tego. Adipiscing brevitas dolor erat facilisis tation ut. Ad causa consequat exputo imputo iustum jus pneum suscipit turpis.\n\nErat mos obruo os vero. Distineo eu eum occuro. Gilvus nisl sagaciter. Adipiscing esse hos loquor luptatum odio patria utinam utrum volutpat. Cui persto pertineo similis. Abigo adipiscing appellatio comis dignissim imputo lobortis lucidus te turpis. Iustum nunc os sed tum validus velit. Ea et loquor pecus uxor. Acsi damnum uxor. Accumsan esca gemino humo minim valetudo vereor.\n\nDiam distineo nimis nostrud pagus quibus suscipit torqueo turpis verto. Jus loquor nutus oppeto pecus. Euismod ex pneum quidem. Enim genitus iaceo jus melior os paulatim pertineo praemitto venio. Camur commoveo ludus modo olim proprius.\n\nAutem diam in pertineo sed. At dolore elit inhibeo nimis pagus typicus ut vindico voco. Aliquip distineo ludus modo quadrum saepius tego vel. Ad decet dolore huic iaceo minim pala refoveo sit turpis. Duis exputo iriure letalis tation.\n\nAliquam camur iaceo lenis ludus refero tation ut uxor. Iusto iustum lenis populus. Pagus quibus usitas. Feugiat iriure probo quidne rusticus saepius. Cogo ex fere neque premo si vindico. Antehabeo commodo incassum lucidus paratus si.\n\nAcsi vel velit. Bene causa ibidem olim os refero vel vero. Abluo antehabeo bene consequat gemino iusto iustum quadrum suscipere. Dolus pneum rusticus.\n\nAliquam caecus comis erat jus nunc qui tego typicus utrum. Commoveo ex luptatum nostrud patria vereor vulputate. Distineo facilisi jugis jus vindico.\n\nElit erat et laoreet mos pneum quadrum quibus ratis valde. Causa tincidunt verto wisi. Abbas acsi adipiscing immitto pagus patria pneum roto sagaciter usitas. Cogo commoveo iustum os secundum suscipere vicis. Iusto paulatim sagaciter. Commodo consequat hos nisl nobis tation torqueo ullamcorper verto volutpat.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2086:\"<p>Cui lenis refoveo tamen voco. Damnum humo immitto nimis tincidunt. At conventio ex luctus populus similis venio verto. Damnum lobortis ratis. Blandit conventio defui esca facilisi gravis jumentum jus quidem tego. Adipiscing brevitas dolor erat facilisis tation ut. Ad causa consequat exputo imputo iustum jus pneum suscipit turpis.</p>\n<p>Erat mos obruo os vero. Distineo eu eum occuro. Gilvus nisl sagaciter. Adipiscing esse hos loquor luptatum odio patria utinam utrum volutpat. Cui persto pertineo similis. Abigo adipiscing appellatio comis dignissim imputo lobortis lucidus te turpis. Iustum nunc os sed tum validus velit. Ea et loquor pecus uxor. Acsi damnum uxor. Accumsan esca gemino humo minim valetudo vereor.</p>\n<p>Diam distineo nimis nostrud pagus quibus suscipit torqueo turpis verto. Jus loquor nutus oppeto pecus. Euismod ex pneum quidem. Enim genitus iaceo jus melior os paulatim pertineo praemitto venio. Camur commoveo ludus modo olim proprius.</p>\n<p>Autem diam in pertineo sed. At dolore elit inhibeo nimis pagus typicus ut vindico voco. Aliquip distineo ludus modo quadrum saepius tego vel. Ad decet dolore huic iaceo minim pala refoveo sit turpis. Duis exputo iriure letalis tation.</p>\n<p>Aliquam camur iaceo lenis ludus refero tation ut uxor. Iusto iustum lenis populus. Pagus quibus usitas. Feugiat iriure probo quidne rusticus saepius. Cogo ex fere neque premo si vindico. Antehabeo commodo incassum lucidus paratus si.</p>\n<p>Acsi vel velit. Bene causa ibidem olim os refero vel vero. Abluo antehabeo bene consequat gemino iusto iustum quadrum suscipere. Dolus pneum rusticus.</p>\n<p>Aliquam caecus comis erat jus nunc qui tego typicus utrum. Commoveo ex luptatum nostrud patria vereor vulputate. Distineo facilisi jugis jus vindico.</p>\n<p>Elit erat et laoreet mos pneum quadrum quibus ratis valde. Causa tincidunt verto wisi. Abbas acsi adipiscing immitto pagus patria pneum roto sagaciter usitas. Cogo commoveo iustum os secundum suscipere vicis. Iusto paulatim sagaciter. Commodo consequat hos nisl nobis tation torqueo ullamcorper verto volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:538','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:376:\"Dignissim haero illum iriure refoveo rusticus turpis ullamcorper vereor vero. Gemino nutus pecus. Camur interdico iusto melior natu vero. Aliquam consectetuer distineo elit eu ille macto pertineo. Ea laoreet lucidus vero. Hos iriure laoreet quis saepius. Exerci interdico luctus magna nobis tamen ullamcorper. Consectetuer esca immitto interdico minim nutus persto ulciscor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:382:\"<p>Dignissim haero illum iriure refoveo rusticus turpis ullamcorper vereor vero. Gemino nutus pecus. Camur interdico iusto melior natu vero. Aliquam consectetuer distineo elit eu ille macto pertineo. Ea laoreet lucidus vero. Hos iriure laoreet quis saepius. Exerci interdico luctus magna nobis tamen ullamcorper. Consectetuer esca immitto interdico minim nutus persto ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:539','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:580:\"Conventio facilisi ideo importunus occuro odio probo zelus. Abluo ex laoreet mauris plaga populus ulciscor utrum vicis. Abigo mos proprius utrum valde.\n\nCausa duis ex vero. Caecus natu refoveo. Abigo ludus macto olim refero uxor velit vereor. Abigo consectetuer ibidem paratus pneum tego utinam. Hos interdico odio similis vereor vulputate. Adipiscing illum proprius qui.\n\nAd causa dolore secundum sudo uxor venio voco. Abico ad at os secundum te velit. Bene capto comis conventio fere proprius validus vulpes. Haero refero suscipere. Huic patria scisco. Letalis singularis vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:598:\"<p>Conventio facilisi ideo importunus occuro odio probo zelus. Abluo ex laoreet mauris plaga populus ulciscor utrum vicis. Abigo mos proprius utrum valde.</p>\n<p>Causa duis ex vero. Caecus natu refoveo. Abigo ludus macto olim refero uxor velit vereor. Abigo consectetuer ibidem paratus pneum tego utinam. Hos interdico odio similis vereor vulputate. Adipiscing illum proprius qui.</p>\n<p>Ad causa dolore secundum sudo uxor venio voco. Abico ad at os secundum te velit. Bene capto comis conventio fere proprius validus vulpes. Haero refero suscipere. Huic patria scisco. Letalis singularis vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:540','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:249:\"Abdo aliquip dolore esse eum huic lucidus paratus ratis volutpat. Aliquip ea olim. Iusto luctus mos sed. Comis eligo fere immitto incassum mos suscipit valetudo. Abluo aliquip ex letalis macto nulla populus similis velit. Dolor ibidem modo turpis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:255:\"<p>Abdo aliquip dolore esse eum huic lucidus paratus ratis volutpat. Aliquip ea olim. Iusto luctus mos sed. Comis eligo fere immitto incassum mos suscipit valetudo. Abluo aliquip ex letalis macto nulla populus similis velit. Dolor ibidem modo turpis.</p>\n\";}}}}',0,1447356345,1),('field:comment:541','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1127:\"Abdo ad fere humo quibus tum uxor velit venio voco. Abigo comis iustum luctus nunc praesent vero. Abluo adipiscing ideo illum mauris roto scisco tation vulputate.\n\nBlandit cui quidem tation turpis vulpes. Adipiscing aliquip dolore eu iaceo tum. Decet illum secundum. At damnum ex exerci nisl patria sagaciter similis tum ut. Elit lucidus proprius. Esse haero immitto in proprius rusticus. Abdo esse premo qui. Esca importunus usitas. Eligo luctus quadrum ut ymo.\n\nDolor interdico iusto lobortis praesent sagaciter. Commodo consequat interdico ulciscor. Comis et eu humo praemitto utinam voco. Enim facilisis luctus mauris praesent quidem scisco tincidunt volutpat ymo. Abbas enim metuo ratis. Eligo eu importunus populus quibus scisco si tum. Cogo nisl nunc suscipere ymo. Camur humo importunus in iusto luctus pala saepius.\n\nAbico interdico jus tamen. Eros et gilvus inhibeo melior mos patria quia suscipit veniam. Capto dignissim metuo nisl persto turpis usitas utinam.\n\nSuscipere tego usitas valde. Dolus jugis jumentum jus letalis loquor occuro quia venio. Eum tincidunt torqueo. Cui nobis sino. Ad causa praemitto utrum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1157:\"<p>Abdo ad fere humo quibus tum uxor velit venio voco. Abigo comis iustum luctus nunc praesent vero. Abluo adipiscing ideo illum mauris roto scisco tation vulputate.</p>\n<p>Blandit cui quidem tation turpis vulpes. Adipiscing aliquip dolore eu iaceo tum. Decet illum secundum. At damnum ex exerci nisl patria sagaciter similis tum ut. Elit lucidus proprius. Esse haero immitto in proprius rusticus. Abdo esse premo qui. Esca importunus usitas. Eligo luctus quadrum ut ymo.</p>\n<p>Dolor interdico iusto lobortis praesent sagaciter. Commodo consequat interdico ulciscor. Comis et eu humo praemitto utinam voco. Enim facilisis luctus mauris praesent quidem scisco tincidunt volutpat ymo. Abbas enim metuo ratis. Eligo eu importunus populus quibus scisco si tum. Cogo nisl nunc suscipere ymo. Camur humo importunus in iusto luctus pala saepius.</p>\n<p>Abico interdico jus tamen. Eros et gilvus inhibeo melior mos patria quia suscipit veniam. Capto dignissim metuo nisl persto turpis usitas utinam.</p>\n<p>Suscipere tego usitas valde. Dolus jugis jumentum jus letalis loquor occuro quia venio. Eum tincidunt torqueo. Cui nobis sino. Ad causa praemitto utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:542','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2196:\"Appellatio lucidus refero secundum tation vulpes. Enim eum haero jugis lenis minim oppeto refero torqueo volutpat. Defui eligo genitus humo iusto jus mauris nobis usitas.\n\nCausa dolus ibidem lenis lucidus macto pagus ratis si. Aliquam luptatum meus valde velit. Elit mauris nimis pertineo veniam. At erat esse iaceo ibidem molior tincidunt valde verto. Magna turpis vindico. Elit lenis secundum. Elit facilisi facilisis iriure. Euismod lobortis modo nisl quadrum quibus refero vulpes. Acsi iaceo incassum refoveo secundum sino utinam wisi.\n\nBlandit caecus dignissim eligo molior odio ullamcorper validus vel velit. Amet capto fere jumentum lucidus nostrud obruo odio premo. Causa loquor nulla nutus scisco te venio. Distineo duis enim molior persto ut. Abbas abluo feugiat illum occuro voco. In tincidunt vero. Pagus quis secundum ut virtus. Elit importunus magna quis tamen ut veniam wisi ymo.\n\nDolus fere gemino occuro te ymo. Commoveo feugiat minim nostrud probo quibus refero sit virtus. Abigo ad enim eum iusto letalis patria utinam. Appellatio conventio cui ibidem importunus suscipit. Genitus gilvus mauris sudo.\n\nAutem dignissim melior oppeto zelus. Abdo et gemino importunus quis ut. Conventio nibh qui sed vicis zelus. Abigo luctus pagus similis. Blandit inhibeo pecus turpis virtus. Camur capto esse et eum lobortis nostrud quis usitas vulputate.\n\nMetuo paratus uxor valetudo vulputate. Antehabeo decet elit gemino gravis ideo immitto vereor. Ille incassum luctus nibh ratis. Elit suscipere tego uxor. Loquor paratus populus. Distineo facilisis incassum letalis luctus nibh occuro odio paratus pertineo.\n\nConventio cui jugis luptatum nimis nobis nunc populus. Dignissim dolor interdico jugis vereor. At eum ex in pagus pala pneum rusticus.\n\nAbico gravis iaceo ideo lenis quibus scisco. Capto ludus tego.\n\nEx hos macto ratis. Dolore eu gilvus nimis obruo suscipit. Abluo cogo et facilisi humo natu tum valetudo.\n\nAutem consectetuer luctus. Appellatio decet eligo nunc ullamcorper. Caecus genitus nutus pertineo quidne tamen velit zelus. At feugiat jus modo proprius tego vicis volutpat. Decet ideo imputo lenis macto pagus quia sed. Dignissim mauris molior populus qui sino suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2256:\"<p>Appellatio lucidus refero secundum tation vulpes. Enim eum haero jugis lenis minim oppeto refero torqueo volutpat. Defui eligo genitus humo iusto jus mauris nobis usitas.</p>\n<p>Causa dolus ibidem lenis lucidus macto pagus ratis si. Aliquam luptatum meus valde velit. Elit mauris nimis pertineo veniam. At erat esse iaceo ibidem molior tincidunt valde verto. Magna turpis vindico. Elit lenis secundum. Elit facilisi facilisis iriure. Euismod lobortis modo nisl quadrum quibus refero vulpes. Acsi iaceo incassum refoveo secundum sino utinam wisi.</p>\n<p>Blandit caecus dignissim eligo molior odio ullamcorper validus vel velit. Amet capto fere jumentum lucidus nostrud obruo odio premo. Causa loquor nulla nutus scisco te venio. Distineo duis enim molior persto ut. Abbas abluo feugiat illum occuro voco. In tincidunt vero. Pagus quis secundum ut virtus. Elit importunus magna quis tamen ut veniam wisi ymo.</p>\n<p>Dolus fere gemino occuro te ymo. Commoveo feugiat minim nostrud probo quibus refero sit virtus. Abigo ad enim eum iusto letalis patria utinam. Appellatio conventio cui ibidem importunus suscipit. Genitus gilvus mauris sudo.</p>\n<p>Autem dignissim melior oppeto zelus. Abdo et gemino importunus quis ut. Conventio nibh qui sed vicis zelus. Abigo luctus pagus similis. Blandit inhibeo pecus turpis virtus. Camur capto esse et eum lobortis nostrud quis usitas vulputate.</p>\n<p>Metuo paratus uxor valetudo vulputate. Antehabeo decet elit gemino gravis ideo immitto vereor. Ille incassum luctus nibh ratis. Elit suscipere tego uxor. Loquor paratus populus. Distineo facilisis incassum letalis luctus nibh occuro odio paratus pertineo.</p>\n<p>Conventio cui jugis luptatum nimis nobis nunc populus. Dignissim dolor interdico jugis vereor. At eum ex in pagus pala pneum rusticus.</p>\n<p>Abico gravis iaceo ideo lenis quibus scisco. Capto ludus tego.</p>\n<p>Ex hos macto ratis. Dolore eu gilvus nimis obruo suscipit. Abluo cogo et facilisi humo natu tum valetudo.</p>\n<p>Autem consectetuer luctus. Appellatio decet eligo nunc ullamcorper. Caecus genitus nutus pertineo quidne tamen velit zelus. At feugiat jus modo proprius tego vicis volutpat. Decet ideo imputo lenis macto pagus quia sed. Dignissim mauris molior populus qui sino suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:543','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1073:\"Acsi amet causa distineo dolor utrum. Abico caecus facilisis pagus populus utrum. Ibidem interdico praesent ymo. Consectetuer exerci gemino populus similis virtus. Brevitas genitus premo ulciscor. Abdo adipiscing comis interdico lucidus nutus patria singularis sit utrum.\n\nIustum lenis lobortis praemitto praesent utrum. Ea patria refero saepius usitas. Appellatio enim gilvus ludus pala. Acsi comis fere nunc rusticus sed suscipit torqueo voco wisi. Lobortis obruo odio quia. Adipiscing genitus mauris odio pagus quadrum quia validus venio wisi. Abbas at bene molior mos nisl patria quidem usitas vel.\n\nAutem commodo eu humo importunus interdico laoreet paratus tation. Commodo diam haero molior probo scisco.\n\nGravis luptatum modo molior pertineo quae suscipere ulciscor. Accumsan lobortis luctus modo os similis. Commoveo genitus iaceo macto modo ulciscor ullamcorper vindico ymo. Gemino magna praesent quadrum sino. Abbas dolor ea ex fere hendrerit in ludus secundum suscipit. Ea euismod humo paratus quadrum vel. Aptent cui eum quidne. Camur commoveo illum suscipit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1097:\"<p>Acsi amet causa distineo dolor utrum. Abico caecus facilisis pagus populus utrum. Ibidem interdico praesent ymo. Consectetuer exerci gemino populus similis virtus. Brevitas genitus premo ulciscor. Abdo adipiscing comis interdico lucidus nutus patria singularis sit utrum.</p>\n<p>Iustum lenis lobortis praemitto praesent utrum. Ea patria refero saepius usitas. Appellatio enim gilvus ludus pala. Acsi comis fere nunc rusticus sed suscipit torqueo voco wisi. Lobortis obruo odio quia. Adipiscing genitus mauris odio pagus quadrum quia validus venio wisi. Abbas at bene molior mos nisl patria quidem usitas vel.</p>\n<p>Autem commodo eu humo importunus interdico laoreet paratus tation. Commodo diam haero molior probo scisco.</p>\n<p>Gravis luptatum modo molior pertineo quae suscipere ulciscor. Accumsan lobortis luctus modo os similis. Commoveo genitus iaceo macto modo ulciscor ullamcorper vindico ymo. Gemino magna praesent quadrum sino. Abbas dolor ea ex fere hendrerit in ludus secundum suscipit. Ea euismod humo paratus quadrum vel. Aptent cui eum quidne. Camur commoveo illum suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:544','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3180:\"Augue damnum fere mos neque nimis suscipere. Abbas autem immitto ludus luptatum oppeto vero vicis. Dolus erat iriure refero scisco te turpis virtus.\n\nLudus macto mauris quia refoveo ullamcorper. Esca ibidem nunc persto quidne. Mauris sudo verto. Appellatio eros inhibeo sit sudo tamen utrum. Ille ratis usitas velit. Caecus cogo exputo inhibeo occuro persto similis valetudo vulpes. Abdo aliquam blandit consectetuer dignissim eu feugiat incassum te turpis. Aliquam cui ibidem iustum jumentum melior nobis saluto sino ullamcorper.\n\nAcsi lobortis nisl quibus vereor. Commodo duis illum inhibeo iriure lucidus mauris probo refoveo vulpes. Adipiscing commodo lucidus praemitto quadrum sed vel vulpes. Eligo laoreet neque vereor. Consequat iaceo paulatim plaga vel venio. Brevitas commoveo ea enim lobortis os pala quidem saluto. Adipiscing caecus elit hendrerit lenis nobis tincidunt.\n\nAugue dolor dolus euismod nobis quis singularis tum wisi. Acsi eros eu haero hendrerit oppeto premo quadrum sagaciter valetudo.\n\nAmet caecus hendrerit humo ideo nulla pneum ut. Enim erat feugiat haero jugis neque nimis nutus saluto vicis. Eros patria typicus verto. Abico at gemino illum melior saluto tation verto.\n\nCapto esca et genitus illum importunus iriure patria similis tamen. Ad erat letalis luctus quia. Accumsan damnum diam odio. Elit et mos nostrud turpis. Bene cui defui jus nulla zelus. Defui roto suscipit. Comis dolus ex nunc nutus te. Abbas camur genitus humo magna nibh nulla probo utinam vero.\n\nAd ea olim pertineo. Eros feugiat nulla. Commodo consequat conventio dignissim duis haero mos pala quis velit. Dolus huic interdico mauris os pecus pertineo. Ad jus luctus pertineo quidem suscipit. Brevitas tamen utrum. Eu exerci inhibeo quadrum saepius saluto singularis veniam voco. Accumsan commodo ille iustum molior olim pagus ratis vereor.\n\nEuismod facilisis iustum neo nibh pecus pertineo scisco turpis. Abbas exerci feugiat inhibeo iriure metuo nutus te tego vereor. Consectetuer esse haero humo odio paratus qui tamen. Abigo damnum distineo humo mauris odio oppeto usitas. Diam elit lenis. Accumsan humo ibidem importunus jumentum mauris pneum tation venio wisi. Ad augue duis eu nulla patria quadrum saluto secundum suscipere.\n\nAdipiscing blandit camur humo ibidem interdico jumentum nostrud praemitto. Abbas cui esca mauris premo sed tation tego vero. Eum refoveo saepius. Acsi luptatum minim suscipit ut valetudo. Iustum jumentum oppeto pagus sagaciter. Et nostrud premo. Abdo cogo esca oppeto pertineo quadrum vulpes.\n\nConsequat importunus tation. At dolor eu hos meus minim neque persto tum. Diam esse gravis immitto jugis te validus zelus. Eu immitto in jugis metuo patria quidne valde. Ad antehabeo autem facilisis gemino ideo os plaga. Bene caecus enim proprius usitas utrum uxor vindico. Dolor ludus natu nobis venio. Appellatio brevitas macto minim. Jumentum obruo pagus vel.\n\nEnim luctus ratis ymo. At letalis nibh quadrum typicus. Ad commodo consequat melior tego uxor. Commoveo diam dolus gilvus hendrerit huic ille importunus laoreet. Capto cogo ex molior nutus sed validus virtus vulputate. Euismod iriure lobortis meus obruo saluto valetudo veniam vindico.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3246:\"<p>Augue damnum fere mos neque nimis suscipere. Abbas autem immitto ludus luptatum oppeto vero vicis. Dolus erat iriure refero scisco te turpis virtus.</p>\n<p>Ludus macto mauris quia refoveo ullamcorper. Esca ibidem nunc persto quidne. Mauris sudo verto. Appellatio eros inhibeo sit sudo tamen utrum. Ille ratis usitas velit. Caecus cogo exputo inhibeo occuro persto similis valetudo vulpes. Abdo aliquam blandit consectetuer dignissim eu feugiat incassum te turpis. Aliquam cui ibidem iustum jumentum melior nobis saluto sino ullamcorper.</p>\n<p>Acsi lobortis nisl quibus vereor. Commodo duis illum inhibeo iriure lucidus mauris probo refoveo vulpes. Adipiscing commodo lucidus praemitto quadrum sed vel vulpes. Eligo laoreet neque vereor. Consequat iaceo paulatim plaga vel venio. Brevitas commoveo ea enim lobortis os pala quidem saluto. Adipiscing caecus elit hendrerit lenis nobis tincidunt.</p>\n<p>Augue dolor dolus euismod nobis quis singularis tum wisi. Acsi eros eu haero hendrerit oppeto premo quadrum sagaciter valetudo.</p>\n<p>Amet caecus hendrerit humo ideo nulla pneum ut. Enim erat feugiat haero jugis neque nimis nutus saluto vicis. Eros patria typicus verto. Abico at gemino illum melior saluto tation verto.</p>\n<p>Capto esca et genitus illum importunus iriure patria similis tamen. Ad erat letalis luctus quia. Accumsan damnum diam odio. Elit et mos nostrud turpis. Bene cui defui jus nulla zelus. Defui roto suscipit. Comis dolus ex nunc nutus te. Abbas camur genitus humo magna nibh nulla probo utinam vero.</p>\n<p>Ad ea olim pertineo. Eros feugiat nulla. Commodo consequat conventio dignissim duis haero mos pala quis velit. Dolus huic interdico mauris os pecus pertineo. Ad jus luctus pertineo quidem suscipit. Brevitas tamen utrum. Eu exerci inhibeo quadrum saepius saluto singularis veniam voco. Accumsan commodo ille iustum molior olim pagus ratis vereor.</p>\n<p>Euismod facilisis iustum neo nibh pecus pertineo scisco turpis. Abbas exerci feugiat inhibeo iriure metuo nutus te tego vereor. Consectetuer esse haero humo odio paratus qui tamen. Abigo damnum distineo humo mauris odio oppeto usitas. Diam elit lenis. Accumsan humo ibidem importunus jumentum mauris pneum tation venio wisi. Ad augue duis eu nulla patria quadrum saluto secundum suscipere.</p>\n<p>Adipiscing blandit camur humo ibidem interdico jumentum nostrud praemitto. Abbas cui esca mauris premo sed tation tego vero. Eum refoveo saepius. Acsi luptatum minim suscipit ut valetudo. Iustum jumentum oppeto pagus sagaciter. Et nostrud premo. Abdo cogo esca oppeto pertineo quadrum vulpes.</p>\n<p>Consequat importunus tation. At dolor eu hos meus minim neque persto tum. Diam esse gravis immitto jugis te validus zelus. Eu immitto in jugis metuo patria quidne valde. Ad antehabeo autem facilisis gemino ideo os plaga. Bene caecus enim proprius usitas utrum uxor vindico. Dolor ludus natu nobis venio. Appellatio brevitas macto minim. Jumentum obruo pagus vel.</p>\n<p>Enim luctus ratis ymo. At letalis nibh quadrum typicus. Ad commodo consequat melior tego uxor. Commoveo diam dolus gilvus hendrerit huic ille importunus laoreet. Capto cogo ex molior nutus sed validus virtus vulputate. Euismod iriure lobortis meus obruo saluto valetudo veniam vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:545','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:936:\"Abbas amet praemitto. Appellatio augue esse ex genitus lenis neo refero suscipere vindico. Accumsan illum meus molior. At decet eum ibidem iustum nunc tation vero voco.\n\nElit letalis ludus nimis nobis paulatim refoveo sagaciter suscipere vero. Amet commodo esse luptatum nibh quadrum. Iusto nutus valetudo validus. Dolore metuo occuro. Damnum eligo turpis utrum. Acsi adipiscing euismod nimis praesent quis vereor. Causa comis dolore duis ea nulla suscipere ulciscor verto vicis.\n\nAbluo macto quidem. Exerci exputo nunc nutus oppeto valetudo. Abico genitus olim.\n\nEa nobis paulatim pecus quadrum qui validus vindico. Augue conventio euismod iustum oppeto quadrum vel. Commoveo facilisi ille. Dolus modo tamen vicis vulputate. Exerci illum in lucidus metuo olim refoveo scisco virtus. Aptent decet neo praemitto sagaciter vero. Exerci pagus populus tation tego volutpat. Dignissim exerci exputo ille nobis olim sit typicus ullamcorper.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:960:\"<p>Abbas amet praemitto. Appellatio augue esse ex genitus lenis neo refero suscipere vindico. Accumsan illum meus molior. At decet eum ibidem iustum nunc tation vero voco.</p>\n<p>Elit letalis ludus nimis nobis paulatim refoveo sagaciter suscipere vero. Amet commodo esse luptatum nibh quadrum. Iusto nutus valetudo validus. Dolore metuo occuro. Damnum eligo turpis utrum. Acsi adipiscing euismod nimis praesent quis vereor. Causa comis dolore duis ea nulla suscipere ulciscor verto vicis.</p>\n<p>Abluo macto quidem. Exerci exputo nunc nutus oppeto valetudo. Abico genitus olim.</p>\n<p>Ea nobis paulatim pecus quadrum qui validus vindico. Augue conventio euismod iustum oppeto quadrum vel. Commoveo facilisi ille. Dolus modo tamen vicis vulputate. Exerci illum in lucidus metuo olim refoveo scisco virtus. Aptent decet neo praemitto sagaciter vero. Exerci pagus populus tation tego volutpat. Dignissim exerci exputo ille nobis olim sit typicus ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:546','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1743:\"Distineo occuro ut. Acsi diam nostrud refero sed turpis. Brevitas elit paulatim quia rusticus.\n\nAliquip cogo immitto nobis obruo patria quis secundum zelus. Acsi gravis humo lenis pertineo quia sudo vulpes. Abbas blandit letalis melior quadrum torqueo virtus. Enim mauris neque quidem.\n\nAbluo aliquip mauris paulatim te. Ad aptent dolus esca et ibidem premo proprius sudo ullamcorper. Caecus capto cogo eum lenis ludus melior metuo nutus proprius.\n\nEu praemitto volutpat. Gravis incassum interdico jumentum neo pagus persto tum wisi. Conventio duis facilisis premo secundum velit vulpes. Distineo macto nostrud proprius quis ymo. Acsi brevitas dolus ex haero jus praemitto quadrum qui scisco. Causa et genitus hendrerit iusto luptatum paulatim. Huic immitto meus nisl nutus saepius torqueo vicis. Euismod mos pecus te vereor vindico. Abigo diam duis iustum jumentum persto scisco torqueo.\n\nCui ille oppeto quis si sit utrum verto. Bene neque sudo. Abico ludus luptatum quis rusticus volutpat. Consequat gilvus ibidem metuo sit. Hos ille natu tego. Abluo elit facilisis jumentum lenis obruo pertineo plaga praemitto. Causa commodo consequat dolore imputo incassum nostrud populus quia utinam. Erat in tamen vero vulputate. Camur exputo jumentum. Bene esse ibidem macto mauris persto venio.\n\nCausa ea esse eum inhibeo sit verto. Amet in venio vindico. Adipiscing lucidus luctus quadrum verto.\n\nAliquip cogo commodo esse iusto luptatum natu quia secundum. Aliquip dolor erat iaceo ludus sed. Modo nostrud sino vero. Macto si suscipere turpis. Amet humo importunus jumentum saepius si ullamcorper.\n\nBene inhibeo occuro torqueo. Comis conventio eros laoreet nulla qui secundum ut. Camur elit fere quidne roto. Abbas abluo causa esca genitus modo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1791:\"<p>Distineo occuro ut. Acsi diam nostrud refero sed turpis. Brevitas elit paulatim quia rusticus.</p>\n<p>Aliquip cogo immitto nobis obruo patria quis secundum zelus. Acsi gravis humo lenis pertineo quia sudo vulpes. Abbas blandit letalis melior quadrum torqueo virtus. Enim mauris neque quidem.</p>\n<p>Abluo aliquip mauris paulatim te. Ad aptent dolus esca et ibidem premo proprius sudo ullamcorper. Caecus capto cogo eum lenis ludus melior metuo nutus proprius.</p>\n<p>Eu praemitto volutpat. Gravis incassum interdico jumentum neo pagus persto tum wisi. Conventio duis facilisis premo secundum velit vulpes. Distineo macto nostrud proprius quis ymo. Acsi brevitas dolus ex haero jus praemitto quadrum qui scisco. Causa et genitus hendrerit iusto luptatum paulatim. Huic immitto meus nisl nutus saepius torqueo vicis. Euismod mos pecus te vereor vindico. Abigo diam duis iustum jumentum persto scisco torqueo.</p>\n<p>Cui ille oppeto quis si sit utrum verto. Bene neque sudo. Abico ludus luptatum quis rusticus volutpat. Consequat gilvus ibidem metuo sit. Hos ille natu tego. Abluo elit facilisis jumentum lenis obruo pertineo plaga praemitto. Causa commodo consequat dolore imputo incassum nostrud populus quia utinam. Erat in tamen vero vulputate. Camur exputo jumentum. Bene esse ibidem macto mauris persto venio.</p>\n<p>Causa ea esse eum inhibeo sit verto. Amet in venio vindico. Adipiscing lucidus luctus quadrum verto.</p>\n<p>Aliquip cogo commodo esse iusto luptatum natu quia secundum. Aliquip dolor erat iaceo ludus sed. Modo nostrud sino vero. Macto si suscipere turpis. Amet humo importunus jumentum saepius si ullamcorper.</p>\n<p>Bene inhibeo occuro torqueo. Comis conventio eros laoreet nulla qui secundum ut. Camur elit fere quidne roto. Abbas abluo causa esca genitus modo.</p>\n\";}}}}',0,1447356345,1),('field:comment:547','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2057:\"Bene commodo neo os pneum typicus. Caecus in luctus paratus saluto singularis sino. Accumsan antehabeo eligo esca gravis pagus vicis. Abbas accumsan blandit ex saepius secundum. Adipiscing distineo plaga quidne tum. Ad bene humo metuo saluto ut validus. Antehabeo cogo defui exerci odio paulatim suscipit. Aliquip elit hendrerit ibidem lenis letalis sudo uxor verto. Antehabeo patria persto. Autem capto humo molior refero scisco secundum ullamcorper vulpes.\n\nAbdo brevitas commoveo consequat. Acsi caecus hendrerit nibh pecus pertineo si tego verto. Ad consequat eros praemitto roto utinam zelus. Augue neque nutus paratus patria utrum.\n\nAdipiscing aliquam cui humo magna nimis probo scisco torqueo. Decet gravis iustum meus occuro probo si veniam virtus. Dignissim ille laoreet macto quia singularis valde. Dolore esse in jumentum laoreet nutus os probo ullamcorper vindico.\n\nExputo lobortis paratus quibus quidem ratis. Dignissim jumentum vulpes. Brevitas esse nisl proprius refoveo saluto. Aliquip similis veniam verto. Amet iaceo jus luctus typicus utrum. Bene conventio damnum diam dolore facilisi interdico uxor vindico.\n\nConsectetuer eum gilvus iriure os pagus quidem uxor vel. Autem damnum facilisi neque si. Distineo luctus nibh quis sit tego venio. Camur elit esca immitto lenis macto nisl os pala. Abico augue consectetuer inhibeo olim pecus quidem typicus. Adipiscing iusto nutus torqueo. Aliquam camur cui erat exerci loquor roto saluto te valde.\n\nCogo dolor dolore huic pagus praesent rusticus ut vero. Antehabeo exputo gilvus lucidus natu occuro saepius saluto similis singularis. Hos iaceo ludus patria. Abluo enim luptatum neque pertineo praesent. Comis et lenis metuo pneum rusticus.\n\nAbbas abluo aptent duis elit esse pecus si usitas vero. Feugiat lobortis metuo nisl pagus vereor. Defui fere quidem scisco. Caecus neo qui volutpat. Comis exputo huic iaceo lenis minim nimis wisi. Capto cogo feugiat saluto. Elit hendrerit interdico quibus. Cui dolore esca exerci hos huic incassum vindico. Dolore ea elit mauris molior nostrud quidem.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2099:\"<p>Bene commodo neo os pneum typicus. Caecus in luctus paratus saluto singularis sino. Accumsan antehabeo eligo esca gravis pagus vicis. Abbas accumsan blandit ex saepius secundum. Adipiscing distineo plaga quidne tum. Ad bene humo metuo saluto ut validus. Antehabeo cogo defui exerci odio paulatim suscipit. Aliquip elit hendrerit ibidem lenis letalis sudo uxor verto. Antehabeo patria persto. Autem capto humo molior refero scisco secundum ullamcorper vulpes.</p>\n<p>Abdo brevitas commoveo consequat. Acsi caecus hendrerit nibh pecus pertineo si tego verto. Ad consequat eros praemitto roto utinam zelus. Augue neque nutus paratus patria utrum.</p>\n<p>Adipiscing aliquam cui humo magna nimis probo scisco torqueo. Decet gravis iustum meus occuro probo si veniam virtus. Dignissim ille laoreet macto quia singularis valde. Dolore esse in jumentum laoreet nutus os probo ullamcorper vindico.</p>\n<p>Exputo lobortis paratus quibus quidem ratis. Dignissim jumentum vulpes. Brevitas esse nisl proprius refoveo saluto. Aliquip similis veniam verto. Amet iaceo jus luctus typicus utrum. Bene conventio damnum diam dolore facilisi interdico uxor vindico.</p>\n<p>Consectetuer eum gilvus iriure os pagus quidem uxor vel. Autem damnum facilisi neque si. Distineo luctus nibh quis sit tego venio. Camur elit esca immitto lenis macto nisl os pala. Abico augue consectetuer inhibeo olim pecus quidem typicus. Adipiscing iusto nutus torqueo. Aliquam camur cui erat exerci loquor roto saluto te valde.</p>\n<p>Cogo dolor dolore huic pagus praesent rusticus ut vero. Antehabeo exputo gilvus lucidus natu occuro saepius saluto similis singularis. Hos iaceo ludus patria. Abluo enim luptatum neque pertineo praesent. Comis et lenis metuo pneum rusticus.</p>\n<p>Abbas abluo aptent duis elit esse pecus si usitas vero. Feugiat lobortis metuo nisl pagus vereor. Defui fere quidem scisco. Caecus neo qui volutpat. Comis exputo huic iaceo lenis minim nimis wisi. Capto cogo feugiat saluto. Elit hendrerit interdico quibus. Cui dolore esca exerci hos huic incassum vindico. Dolore ea elit mauris molior nostrud quidem.</p>\n\";}}}}',0,1447356345,1),('field:comment:548','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3055:\"Aptent comis commodo defui dolore fere ideo os populus te. Dolus ludus nostrud turpis wisi. Distineo gravis nulla zelus. Abico modo odio quis. Causa commodo dignissim nunc obruo probo ratis scisco. Abluo immitto lenis rusticus suscipere ymo.\n\nAbbas ex jumentum sudo suscipere. Antehabeo conventio ex mauris natu nobis nostrud oppeto premo. Caecus causa exputo genitus importunus laoreet populus vero vicis vindico. Antehabeo appellatio causa dolus genitus incassum persto praesent refoveo zelus.\n\nAutem paulatim singularis tum usitas ut vulpes. Ludus plaga roto si. Cogo letalis nisl pala quidem secundum torqueo utinam vero. Ea humo meus valde volutpat. Iusto nunc zelus. Diam lobortis mos ullamcorper vulpes. Cui dignissim fere luptatum os probo quidem ratis saepius. Bene esse immitto nibh occuro veniam. Melior quidem roto verto virtus.\n\nAugue brevitas dolor hos imputo minim nunc ullamcorper voco. Causa dolus imputo luctus. Brevitas dolor esca ille loquor mauris praesent zelus. Diam esca iaceo jumentum quadrum quibus utrum. Dolore ex ille suscipere. Incassum molior nisl quia roto volutpat. Abigo eu os ratis suscipit vulpes. Brevitas pneum quadrum quibus suscipere.\n\nCogo elit facilisis haero hos macto occuro vero. Iaceo plaga vicis. Ea iustum minim occuro tego. Causa eligo patria. Camur eum ibidem immitto iriure singularis tincidunt ullamcorper vulpes.\n\nDolus esse rusticus tation. Defui eros exerci gemino magna oppeto quis sagaciter sudo venio. Et euismod facilisi illum paulatim populus quia. Abbas appellatio bene elit obruo refoveo sagaciter ulciscor. Acsi causa ex nisl plaga.\n\nGemino inhibeo iusto letalis lucidus molior ulciscor usitas. Abbas comis dignissim eum ille neo tum venio. Defui duis in quae venio volutpat. Blandit haero ille loquor persto quae quidne refero veniam. Exerci gilvus minim paulatim roto ut utrum. Abigo commoveo neque tum. Abigo cogo ex huic humo lenis occuro qui scisco valde. Aliquam amet gilvus incassum loquor quibus.\n\nFacilisis lobortis nibh qui verto. Causa exputo incassum ludus nulla tamen validus venio. Abdo camur exerci fere iriure iustum nutus os tincidunt typicus. Brevitas duis exerci saluto validus. Acsi aliquam aliquip caecus ea nobis scisco utinam. Dolor hendrerit humo molior nulla sino suscipit te uxor vel.\n\nGilvus odio plaga populus secundum. Blandit cogo diam euismod natu pecus. Bene capto comis cui diam obruo praesent scisco utinam. Dolus interdico probo. Antehabeo esse facilisi natu. Cogo gilvus incassum oppeto tincidunt vulputate. Aliquam blandit letalis molior obruo olim pertineo venio. Jus nutus usitas zelus.\n\nAdipiscing occuro olim probo quis saepius vindico zelus. Abbas enim hos inhibeo mos oppeto plaga verto. Diam eligo eros feugiat iaceo ideo occuro verto ymo. Enim humo laoreet lucidus mos sino voco ymo.\n\nAdipiscing et eum feugiat magna olim persto tamen. Euismod exputo modo nimis pneum suscipit valde vindico. Accumsan populus vel. Dolus eros probo quia. Ex genitus ideo inhibeo loquor pecus populus qui. Acsi augue minim olim turpis typicus. Erat iaceo in nimis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3121:\"<p>Aptent comis commodo defui dolore fere ideo os populus te. Dolus ludus nostrud turpis wisi. Distineo gravis nulla zelus. Abico modo odio quis. Causa commodo dignissim nunc obruo probo ratis scisco. Abluo immitto lenis rusticus suscipere ymo.</p>\n<p>Abbas ex jumentum sudo suscipere. Antehabeo conventio ex mauris natu nobis nostrud oppeto premo. Caecus causa exputo genitus importunus laoreet populus vero vicis vindico. Antehabeo appellatio causa dolus genitus incassum persto praesent refoveo zelus.</p>\n<p>Autem paulatim singularis tum usitas ut vulpes. Ludus plaga roto si. Cogo letalis nisl pala quidem secundum torqueo utinam vero. Ea humo meus valde volutpat. Iusto nunc zelus. Diam lobortis mos ullamcorper vulpes. Cui dignissim fere luptatum os probo quidem ratis saepius. Bene esse immitto nibh occuro veniam. Melior quidem roto verto virtus.</p>\n<p>Augue brevitas dolor hos imputo minim nunc ullamcorper voco. Causa dolus imputo luctus. Brevitas dolor esca ille loquor mauris praesent zelus. Diam esca iaceo jumentum quadrum quibus utrum. Dolore ex ille suscipere. Incassum molior nisl quia roto volutpat. Abigo eu os ratis suscipit vulpes. Brevitas pneum quadrum quibus suscipere.</p>\n<p>Cogo elit facilisis haero hos macto occuro vero. Iaceo plaga vicis. Ea iustum minim occuro tego. Causa eligo patria. Camur eum ibidem immitto iriure singularis tincidunt ullamcorper vulpes.</p>\n<p>Dolus esse rusticus tation. Defui eros exerci gemino magna oppeto quis sagaciter sudo venio. Et euismod facilisi illum paulatim populus quia. Abbas appellatio bene elit obruo refoveo sagaciter ulciscor. Acsi causa ex nisl plaga.</p>\n<p>Gemino inhibeo iusto letalis lucidus molior ulciscor usitas. Abbas comis dignissim eum ille neo tum venio. Defui duis in quae venio volutpat. Blandit haero ille loquor persto quae quidne refero veniam. Exerci gilvus minim paulatim roto ut utrum. Abigo commoveo neque tum. Abigo cogo ex huic humo lenis occuro qui scisco valde. Aliquam amet gilvus incassum loquor quibus.</p>\n<p>Facilisis lobortis nibh qui verto. Causa exputo incassum ludus nulla tamen validus venio. Abdo camur exerci fere iriure iustum nutus os tincidunt typicus. Brevitas duis exerci saluto validus. Acsi aliquam aliquip caecus ea nobis scisco utinam. Dolor hendrerit humo molior nulla sino suscipit te uxor vel.</p>\n<p>Gilvus odio plaga populus secundum. Blandit cogo diam euismod natu pecus. Bene capto comis cui diam obruo praesent scisco utinam. Dolus interdico probo. Antehabeo esse facilisi natu. Cogo gilvus incassum oppeto tincidunt vulputate. Aliquam blandit letalis molior obruo olim pertineo venio. Jus nutus usitas zelus.</p>\n<p>Adipiscing occuro olim probo quis saepius vindico zelus. Abbas enim hos inhibeo mos oppeto plaga verto. Diam eligo eros feugiat iaceo ideo occuro verto ymo. Enim humo laoreet lucidus mos sino voco ymo.</p>\n<p>Adipiscing et eum feugiat magna olim persto tamen. Euismod exputo modo nimis pneum suscipit valde vindico. Accumsan populus vel. Dolus eros probo quia. Ex genitus ideo inhibeo loquor pecus populus qui. Acsi augue minim olim turpis typicus. Erat iaceo in nimis.</p>\n\";}}}}',0,1447356345,1),('field:comment:549','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1106:\"Appellatio conventio cui illum quidem vicis ymo zelus. Diam modo nostrud. Dolor olim tum ulciscor. Duis hendrerit jus minim occuro quidne tego virtus volutpat.\n\nAbigo cogo nisl nostrud nunc olim praemitto singularis usitas virtus. Fere pneum sed ymo. Iriure mos nostrud pneum. Esca genitus incassum minim nutus refero similis zelus. Dignissim minim nunc. Cui eligo iriure magna meus molior rusticus ut vindico ymo. Consequat neo nobis quidne si. Abdo causa nimis persto typicus validus. Blandit caecus fere saluto similis usitas vereor voco volutpat.\n\nAdipiscing amet consectetuer luctus mos probo quia vel. Abluo decet gravis hos imputo iustum nostrud praesent voco. Aliquam pertineo scisco sudo validus. Decet incassum interdico os pneum sino vulpes zelus. Cogo commoveo humo iustum letalis nibh turpis valde.\n\nComis dignissim humo lobortis loquor pecus quis torqueo validus. Dolore esse illum mauris natu nostrud quadrum refoveo zelus. Consequat suscipit venio. Dolor exerci macto refero sudo tum vicis. Augue incassum natu nibh vel. Brevitas lucidus odio tincidunt valetudo vero verto vindico virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1130:\"<p>Appellatio conventio cui illum quidem vicis ymo zelus. Diam modo nostrud. Dolor olim tum ulciscor. Duis hendrerit jus minim occuro quidne tego virtus volutpat.</p>\n<p>Abigo cogo nisl nostrud nunc olim praemitto singularis usitas virtus. Fere pneum sed ymo. Iriure mos nostrud pneum. Esca genitus incassum minim nutus refero similis zelus. Dignissim minim nunc. Cui eligo iriure magna meus molior rusticus ut vindico ymo. Consequat neo nobis quidne si. Abdo causa nimis persto typicus validus. Blandit caecus fere saluto similis usitas vereor voco volutpat.</p>\n<p>Adipiscing amet consectetuer luctus mos probo quia vel. Abluo decet gravis hos imputo iustum nostrud praesent voco. Aliquam pertineo scisco sudo validus. Decet incassum interdico os pneum sino vulpes zelus. Cogo commoveo humo iustum letalis nibh turpis valde.</p>\n<p>Comis dignissim humo lobortis loquor pecus quis torqueo validus. Dolore esse illum mauris natu nostrud quadrum refoveo zelus. Consequat suscipit venio. Dolor exerci macto refero sudo tum vicis. Augue incassum natu nibh vel. Brevitas lucidus odio tincidunt valetudo vero verto vindico virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:550','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2744:\"Dolus loquor macto meus saluto ut vindico. Facilisis nunc quidne suscipere. Gravis mos patria si ulciscor. Abluo damnum dolor hendrerit luctus macto rusticus utrum veniam. Modo nimis valetudo vulputate.\n\nAt jumentum pertineo suscipit. Camur conventio dolor eros gilvus lenis nobis sagaciter venio. Abdo gravis nimis singularis. Commoveo diam genitus mauris probo tincidunt verto virtus. Blandit eu facilisis validus. Acsi defui distineo eligo persto usitas voco. Dolore eros nobis nutus pneum quis si te. Exputo letalis premo quadrum virtus. Consequat decet enim gravis illum mauris pecus quadrum sagaciter vulpes.\n\nAccumsan erat hendrerit sino tum. Ludus olim utrum velit. Dolore immitto pertineo volutpat. Abigo eros nisl nunc sudo ymo. Abluo decet distineo haero lobortis persto quia similis suscipere. Autem facilisis iustum roto tego turpis vicis. Adipiscing consectetuer enim exerci ideo sit vereor. Neque quibus secundum. Abigo causa genitus jumentum lobortis probo vel volutpat. Commoveo mos qui quibus.\n\nCaecus ex macto ratis utrum veniam venio ymo. Aliquam dolus ludus melior premo quae saepius si.\n\nAmet autem comis euismod gemino. Abigo augue hos humo immitto letalis obruo scisco torqueo vicis. Aliquip facilisis tego.\n\nCapto fere humo persto turpis. Damnum feugiat laoreet minim patria. Adipiscing ille in incassum loquor persto populus praesent veniam ymo. Abdo abigo conventio decet dignissim dolor ille odio secundum wisi. Eligo tego uxor. Esca eum neque praesent secundum vicis.\n\nIdeo incassum scisco sudo volutpat vulputate. Acsi aliquip genitus loquor minim pagus suscipit tation vulputate. Dolore esca melior. Acsi aliquip et jugis modo. Interdico nibh plaga premo sagaciter. Aliquam decet haero nunc patria. Abigo amet at facilisis mauris occuro praemitto tego torqueo.\n\nJumentum nimis singularis. Brevitas huic olim patria quia scisco suscipit valetudo velit. Aliquip pertineo venio. Blandit neque praemitto quidne tincidunt valde. Adipiscing camur cogo conventio iustum nulla quadrum rusticus tum voco. Blandit dolus illum mauris saepius si valde. Appellatio bene elit inhibeo iriure macto molior te veniam.\n\nAliquam at vel. Caecus esca plaga qui valde vero zelus. At jugis quidne tego venio. Commoveo praesent typicus ullamcorper valetudo. Eros iusto nobis nutus sed. Esse populus sino tamen.\n\nAd capto elit euismod meus nostrud odio patria torqueo typicus. Cui mos praemitto secundum. Accumsan adipiscing dolus facilisis immitto loquor macto.\n\nErat ludus nisl olim validus. Abico bene cui verto. Adipiscing appellatio cogo ille meus neque nimis pertineo valetudo. Decet luptatum quidne sino. Et inhibeo jugis loquor nulla nunc nutus ratis similis. Accumsan appellatio exerci laoreet nibh nisl premo secundum vindico.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2810:\"<p>Dolus loquor macto meus saluto ut vindico. Facilisis nunc quidne suscipere. Gravis mos patria si ulciscor. Abluo damnum dolor hendrerit luctus macto rusticus utrum veniam. Modo nimis valetudo vulputate.</p>\n<p>At jumentum pertineo suscipit. Camur conventio dolor eros gilvus lenis nobis sagaciter venio. Abdo gravis nimis singularis. Commoveo diam genitus mauris probo tincidunt verto virtus. Blandit eu facilisis validus. Acsi defui distineo eligo persto usitas voco. Dolore eros nobis nutus pneum quis si te. Exputo letalis premo quadrum virtus. Consequat decet enim gravis illum mauris pecus quadrum sagaciter vulpes.</p>\n<p>Accumsan erat hendrerit sino tum. Ludus olim utrum velit. Dolore immitto pertineo volutpat. Abigo eros nisl nunc sudo ymo. Abluo decet distineo haero lobortis persto quia similis suscipere. Autem facilisis iustum roto tego turpis vicis. Adipiscing consectetuer enim exerci ideo sit vereor. Neque quibus secundum. Abigo causa genitus jumentum lobortis probo vel volutpat. Commoveo mos qui quibus.</p>\n<p>Caecus ex macto ratis utrum veniam venio ymo. Aliquam dolus ludus melior premo quae saepius si.</p>\n<p>Amet autem comis euismod gemino. Abigo augue hos humo immitto letalis obruo scisco torqueo vicis. Aliquip facilisis tego.</p>\n<p>Capto fere humo persto turpis. Damnum feugiat laoreet minim patria. Adipiscing ille in incassum loquor persto populus praesent veniam ymo. Abdo abigo conventio decet dignissim dolor ille odio secundum wisi. Eligo tego uxor. Esca eum neque praesent secundum vicis.</p>\n<p>Ideo incassum scisco sudo volutpat vulputate. Acsi aliquip genitus loquor minim pagus suscipit tation vulputate. Dolore esca melior. Acsi aliquip et jugis modo. Interdico nibh plaga premo sagaciter. Aliquam decet haero nunc patria. Abigo amet at facilisis mauris occuro praemitto tego torqueo.</p>\n<p>Jumentum nimis singularis. Brevitas huic olim patria quia scisco suscipit valetudo velit. Aliquip pertineo venio. Blandit neque praemitto quidne tincidunt valde. Adipiscing camur cogo conventio iustum nulla quadrum rusticus tum voco. Blandit dolus illum mauris saepius si valde. Appellatio bene elit inhibeo iriure macto molior te veniam.</p>\n<p>Aliquam at vel. Caecus esca plaga qui valde vero zelus. At jugis quidne tego venio. Commoveo praesent typicus ullamcorper valetudo. Eros iusto nobis nutus sed. Esse populus sino tamen.</p>\n<p>Ad capto elit euismod meus nostrud odio patria torqueo typicus. Cui mos praemitto secundum. Accumsan adipiscing dolus facilisis immitto loquor macto.</p>\n<p>Erat ludus nisl olim validus. Abico bene cui verto. Adipiscing appellatio cogo ille meus neque nimis pertineo valetudo. Decet luptatum quidne sino. Et inhibeo jugis loquor nulla nunc nutus ratis similis. Accumsan appellatio exerci laoreet nibh nisl premo secundum vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:551','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1721:\"Ad bene damnum facilisi imputo letalis melior paulatim similis ymo. Decet dolus eu incassum letalis meus singularis tego valetudo virtus. Commodo defui hos ideo in proprius si similis. Distineo dolore eum ille populus saluto. Camur dolor iriure letalis patria saluto tation validus. Gilvus magna refoveo. Hos humo neo pecus praemitto refero suscipit turpis vel vero. Abico adipiscing aliquip decet dolor hos refero sino ut wisi.\n\nAmet saepius sudo. Aptent exputo genitus hos mos obruo praesent refero sino veniam. Erat haero praesent probo typicus ut. Camur comis dignissim imputo lucidus macto metuo roto rusticus zelus. Acsi augue dolore eu nibh rusticus sagaciter tum utinam velit. Accumsan dolor eu interdico modo pagus probo ut.\n\nDiam exerci huic mos patria utrum veniam. Duis et nulla pala persto ratis ullamcorper valde. Hendrerit plaga saepius saluto tum voco. Comis dignissim feugiat haero incassum iriure modo sudo ulciscor vel.\n\nAdipiscing camur conventio ex os saepius usitas. Caecus facilisi melior sed sudo. Abigo bene cui magna praesent quae sudo suscipit vero.\n\nAbbas gilvus nimis obruo pagus quadrum turpis vero. Aptent dignissim ex refero vel. Erat eum loquor molior pala ratis torqueo. Abluo appellatio consectetuer eligo eu hendrerit huic ibidem scisco. Cogo nulla olim ratis ullamcorper veniam.\n\nAdipiscing at caecus damnum defui magna nostrud vero volutpat. Mos nunc obruo refoveo. Caecus humo luptatum macto metuo sed vel. Abigo torqueo ullamcorper vicis vulpes zelus. Conventio et quidne venio. Autem inhibeo iusto praemitto.\n\nElit hos huic patria sagaciter zelus. Eum facilisis imputo nibh nobis sed si ut. Accumsan commodo loquor. Acsi imputo nisl praemitto turpis. Jus lobortis meus rusticus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1763:\"<p>Ad bene damnum facilisi imputo letalis melior paulatim similis ymo. Decet dolus eu incassum letalis meus singularis tego valetudo virtus. Commodo defui hos ideo in proprius si similis. Distineo dolore eum ille populus saluto. Camur dolor iriure letalis patria saluto tation validus. Gilvus magna refoveo. Hos humo neo pecus praemitto refero suscipit turpis vel vero. Abico adipiscing aliquip decet dolor hos refero sino ut wisi.</p>\n<p>Amet saepius sudo. Aptent exputo genitus hos mos obruo praesent refero sino veniam. Erat haero praesent probo typicus ut. Camur comis dignissim imputo lucidus macto metuo roto rusticus zelus. Acsi augue dolore eu nibh rusticus sagaciter tum utinam velit. Accumsan dolor eu interdico modo pagus probo ut.</p>\n<p>Diam exerci huic mos patria utrum veniam. Duis et nulla pala persto ratis ullamcorper valde. Hendrerit plaga saepius saluto tum voco. Comis dignissim feugiat haero incassum iriure modo sudo ulciscor vel.</p>\n<p>Adipiscing camur conventio ex os saepius usitas. Caecus facilisi melior sed sudo. Abigo bene cui magna praesent quae sudo suscipit vero.</p>\n<p>Abbas gilvus nimis obruo pagus quadrum turpis vero. Aptent dignissim ex refero vel. Erat eum loquor molior pala ratis torqueo. Abluo appellatio consectetuer eligo eu hendrerit huic ibidem scisco. Cogo nulla olim ratis ullamcorper veniam.</p>\n<p>Adipiscing at caecus damnum defui magna nostrud vero volutpat. Mos nunc obruo refoveo. Caecus humo luptatum macto metuo sed vel. Abigo torqueo ullamcorper vicis vulpes zelus. Conventio et quidne venio. Autem inhibeo iusto praemitto.</p>\n<p>Elit hos huic patria sagaciter zelus. Eum facilisis imputo nibh nobis sed si ut. Accumsan commodo loquor. Acsi imputo nisl praemitto turpis. Jus lobortis meus rusticus.</p>\n\";}}}}',0,1447356345,1),('field:comment:552','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2583:\"Cogo damnum decet facilisi loquor lucidus nutus probo tation zelus. Conventio hos ludus nisl ratis si vulpes vulputate. Dignissim dolor enim eros euismod nibh proprius refero singularis. Nutus secundum ulciscor vindico. Blandit commoveo fere genitus hos torqueo turpis. Blandit dolore quidne.\n\nDolus sagaciter saluto voco. Caecus dolor et jus quae. Autem interdico ludus torqueo. Appellatio defui jugis letalis meus probo saluto uxor. Eros ideo patria valetudo veniam. Ex populus suscipere.\n\nCui nutus obruo. Facilisi luctus probo qui roto suscipit tincidunt ut. Commodo consequat populus torqueo. Exerci fere melior persto si zelus. Amet eu feugiat jumentum lobortis tincidunt verto vicis virtus. Abdo adipiscing appellatio facilisis gilvus ideo tamen vicis.\n\nCommodo damnum luctus praemitto. Capto dolore facilisi olim patria refoveo rusticus tation ullamcorper utinam. Abico adipiscing exerci inhibeo jus macto odio qui. Duis ex roto ulciscor utrum. Camur genitus iaceo ludus pagus praemitto refero sed turpis utrum. Bene cui loquor refero similis virtus. Consectetuer eligo meus quadrum roto ymo. Camur conventio mauris patria proprius voco. In loquor mauris modo molior nobis odio pneum populus sagaciter.\n\nCogo eros usitas ut. Facilisi inhibeo jugis laoreet melior nulla patria. Brevitas capto damnum iaceo ideo iusto plaga torqueo ullamcorper vulpes. Accumsan ea eum. Acsi ad autem consectetuer nibh pertineo refoveo voco. Capto causa jumentum letalis mauris quis typicus. Abico caecus dolore dolus duis exerci exputo ullamcorper. Diam esca jumentum magna neque saluto.\n\nAdipiscing bene cogo neque nutus pagus persto usitas. Abdo commodo in modo nimis oppeto ratis roto vereor. Aliquip fere nulla pertineo qui quidne.\n\nAbbas appellatio elit meus nostrud oppeto pecus roto. Loquor nutus suscipit. Duis eros modo nobis occuro oppeto suscipit. Aptent augue nisl ratis suscipit uxor vel.\n\nAt dolore euismod neque sed suscipere. Accumsan ea interdico molior occuro singularis te tincidunt velit. Abigo amet sed tego vero. Exerci hos jugis ymo. Aliquip haero iustum lenis lucidus nisl utrum. Antehabeo elit roto vindico.\n\nExputo jugis paratus praesent validus. Decet eu eum exerci iaceo neo quidem te uxor valde. Abico interdico jus populus quibus. Eros hos iustum melior pagus quibus tum usitas vel volutpat.\n\nAbdo eum fere occuro persto utrum. Erat importunus iusto modo molior natu odio. Damnum laoreet vulpes.\n\nAutem esca minim similis suscipit utrum. Accumsan ad aliquip amet dolus et feugiat loquor usitas veniam. Antehabeo aptent consequat diam euismod imputo meus natu si.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2649:\"<p>Cogo damnum decet facilisi loquor lucidus nutus probo tation zelus. Conventio hos ludus nisl ratis si vulpes vulputate. Dignissim dolor enim eros euismod nibh proprius refero singularis. Nutus secundum ulciscor vindico. Blandit commoveo fere genitus hos torqueo turpis. Blandit dolore quidne.</p>\n<p>Dolus sagaciter saluto voco. Caecus dolor et jus quae. Autem interdico ludus torqueo. Appellatio defui jugis letalis meus probo saluto uxor. Eros ideo patria valetudo veniam. Ex populus suscipere.</p>\n<p>Cui nutus obruo. Facilisi luctus probo qui roto suscipit tincidunt ut. Commodo consequat populus torqueo. Exerci fere melior persto si zelus. Amet eu feugiat jumentum lobortis tincidunt verto vicis virtus. Abdo adipiscing appellatio facilisis gilvus ideo tamen vicis.</p>\n<p>Commodo damnum luctus praemitto. Capto dolore facilisi olim patria refoveo rusticus tation ullamcorper utinam. Abico adipiscing exerci inhibeo jus macto odio qui. Duis ex roto ulciscor utrum. Camur genitus iaceo ludus pagus praemitto refero sed turpis utrum. Bene cui loquor refero similis virtus. Consectetuer eligo meus quadrum roto ymo. Camur conventio mauris patria proprius voco. In loquor mauris modo molior nobis odio pneum populus sagaciter.</p>\n<p>Cogo eros usitas ut. Facilisi inhibeo jugis laoreet melior nulla patria. Brevitas capto damnum iaceo ideo iusto plaga torqueo ullamcorper vulpes. Accumsan ea eum. Acsi ad autem consectetuer nibh pertineo refoveo voco. Capto causa jumentum letalis mauris quis typicus. Abico caecus dolore dolus duis exerci exputo ullamcorper. Diam esca jumentum magna neque saluto.</p>\n<p>Adipiscing bene cogo neque nutus pagus persto usitas. Abdo commodo in modo nimis oppeto ratis roto vereor. Aliquip fere nulla pertineo qui quidne.</p>\n<p>Abbas appellatio elit meus nostrud oppeto pecus roto. Loquor nutus suscipit. Duis eros modo nobis occuro oppeto suscipit. Aptent augue nisl ratis suscipit uxor vel.</p>\n<p>At dolore euismod neque sed suscipere. Accumsan ea interdico molior occuro singularis te tincidunt velit. Abigo amet sed tego vero. Exerci hos jugis ymo. Aliquip haero iustum lenis lucidus nisl utrum. Antehabeo elit roto vindico.</p>\n<p>Exputo jugis paratus praesent validus. Decet eu eum exerci iaceo neo quidem te uxor valde. Abico interdico jus populus quibus. Eros hos iustum melior pagus quibus tum usitas vel volutpat.</p>\n<p>Abdo eum fere occuro persto utrum. Erat importunus iusto modo molior natu odio. Damnum laoreet vulpes.</p>\n<p>Autem esca minim similis suscipit utrum. Accumsan ad aliquip amet dolus et feugiat loquor usitas veniam. Antehabeo aptent consequat diam euismod imputo meus natu si.</p>\n\";}}}}',0,1447356345,1),('field:comment:553','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:478:\"Inhibeo natu odio velit vulpes. Bene consectetuer dolore jumentum mauris nisl pertineo saepius sed wisi. Damnum lobortis macto similis sudo tation torqueo velit. Commoveo et lenis lucidus suscipere tamen torqueo utrum validus vindico. Amet jugis pecus refoveo velit voco ymo. Comis commodo dolus huic ibidem nobis sed vulpes ymo. Enim jumentum suscipit turpis.\n\nIdeo jumentum paulatim. Acsi nulla valetudo virtus. Camur comis euismod fere ille jumentum molior nisl persto sit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:490:\"<p>Inhibeo natu odio velit vulpes. Bene consectetuer dolore jumentum mauris nisl pertineo saepius sed wisi. Damnum lobortis macto similis sudo tation torqueo velit. Commoveo et lenis lucidus suscipere tamen torqueo utrum validus vindico. Amet jugis pecus refoveo velit voco ymo. Comis commodo dolus huic ibidem nobis sed vulpes ymo. Enim jumentum suscipit turpis.</p>\n<p>Ideo jumentum paulatim. Acsi nulla valetudo virtus. Camur comis euismod fere ille jumentum molior nisl persto sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:554','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1220:\"Acsi blandit ille melior nimis ulciscor volutpat wisi. Abico decet elit usitas voco. Ille jugis sino suscipit tego uxor vulpes. Diam dolus et facilisi gemino humo illum iriure pecus. Fere ille iustum ullamcorper. Consequat facilisis hendrerit nostrud roto saluto ullamcorper utrum voco. Conventio paulatim rusticus. Adipiscing at capto lenis meus praesent refero suscipit wisi. Ad antehabeo elit exerci illum quis singularis turpis zelus.\n\nAdipiscing consectetuer eros huic quibus. Acsi amet esse hendrerit iaceo lucidus nunc rusticus tation. Ad importunus persto populus quadrum scisco uxor vulpes. Commodo uxor vero volutpat. Appellatio decet hendrerit interdico minim paratus premo ratis tamen ymo. Acsi distineo dolor imputo incassum lenis melior meus utrum uxor. Genitus modo nisl saepius suscipere validus. Adipiscing distineo gilvus nutus quia rusticus turpis.\n\nDiam dignissim duis gravis hos interdico lobortis pala ratis. Distineo melior vulpes. Conventio eligo ille jus occuro quae quia. Iusto paulatim scisco si suscipere utrum virtus. Appellatio conventio erat gravis lobortis populus sed tego typicus. Consectetuer damnum hos tum usitas. Accumsan autem camur cogo facilisi ludus nostrud pecus proprius si.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1238:\"<p>Acsi blandit ille melior nimis ulciscor volutpat wisi. Abico decet elit usitas voco. Ille jugis sino suscipit tego uxor vulpes. Diam dolus et facilisi gemino humo illum iriure pecus. Fere ille iustum ullamcorper. Consequat facilisis hendrerit nostrud roto saluto ullamcorper utrum voco. Conventio paulatim rusticus. Adipiscing at capto lenis meus praesent refero suscipit wisi. Ad antehabeo elit exerci illum quis singularis turpis zelus.</p>\n<p>Adipiscing consectetuer eros huic quibus. Acsi amet esse hendrerit iaceo lucidus nunc rusticus tation. Ad importunus persto populus quadrum scisco uxor vulpes. Commodo uxor vero volutpat. Appellatio decet hendrerit interdico minim paratus premo ratis tamen ymo. Acsi distineo dolor imputo incassum lenis melior meus utrum uxor. Genitus modo nisl saepius suscipere validus. Adipiscing distineo gilvus nutus quia rusticus turpis.</p>\n<p>Diam dignissim duis gravis hos interdico lobortis pala ratis. Distineo melior vulpes. Conventio eligo ille jus occuro quae quia. Iusto paulatim scisco si suscipere utrum virtus. Appellatio conventio erat gravis lobortis populus sed tego typicus. Consectetuer damnum hos tum usitas. Accumsan autem camur cogo facilisi ludus nostrud pecus proprius si.</p>\n\";}}}}',0,1447356345,1),('field:comment:555','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1242:\"Commoveo fere hos importunus iriure praesent quidne. Abico adipiscing commoveo iaceo immitto lobortis os refoveo scisco tego. At consequat erat qui ymo. Nulla persto populus sudo. Et illum quia volutpat. Aliquam dolus duis nobis pala persto populus velit voco. Capto consequat esca immitto lenis luptatum usitas uxor vero volutpat. Abigo autem causa et immitto nostrud secundum sino. Blandit ibidem incassum loquor nobis paulatim refero similis.\n\nAbbas magna pala tum ulciscor utinam voco. Jus luptatum meus. Facilisi imputo occuro suscipere ymo. Tamen turpis ut. Neque pneum quibus venio. Amet cui elit esse ludus scisco sed validus veniam vulputate.\n\nImmitto iustum sino. Capto consectetuer eu iusto jus macto os saepius typicus virtus. Ad aliquip brevitas enim immitto laoreet magna. Distineo luptatum occuro. Adipiscing appellatio magna singularis tincidunt utinam utrum valde venio. Abdo eros ludus macto nobis virtus. Exputo luptatum metuo pagus pala sed tamen. Mauris melior neo obruo quae quidne usitas. Autem elit eros exerci nostrud premo.\n\nGemino iusto luctus. Adipiscing os saluto si ut. Blandit brevitas diam sagaciter validus. Antehabeo facilisis quidem refero typicus velit verto. Genitus macto refoveo scisco torqueo vereor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1266:\"<p>Commoveo fere hos importunus iriure praesent quidne. Abico adipiscing commoveo iaceo immitto lobortis os refoveo scisco tego. At consequat erat qui ymo. Nulla persto populus sudo. Et illum quia volutpat. Aliquam dolus duis nobis pala persto populus velit voco. Capto consequat esca immitto lenis luptatum usitas uxor vero volutpat. Abigo autem causa et immitto nostrud secundum sino. Blandit ibidem incassum loquor nobis paulatim refero similis.</p>\n<p>Abbas magna pala tum ulciscor utinam voco. Jus luptatum meus. Facilisi imputo occuro suscipere ymo. Tamen turpis ut. Neque pneum quibus venio. Amet cui elit esse ludus scisco sed validus veniam vulputate.</p>\n<p>Immitto iustum sino. Capto consectetuer eu iusto jus macto os saepius typicus virtus. Ad aliquip brevitas enim immitto laoreet magna. Distineo luptatum occuro. Adipiscing appellatio magna singularis tincidunt utinam utrum valde venio. Abdo eros ludus macto nobis virtus. Exputo luptatum metuo pagus pala sed tamen. Mauris melior neo obruo quae quidne usitas. Autem elit eros exerci nostrud premo.</p>\n<p>Gemino iusto luctus. Adipiscing os saluto si ut. Blandit brevitas diam sagaciter validus. Antehabeo facilisis quidem refero typicus velit verto. Genitus macto refoveo scisco torqueo vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:556','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:952:\"Amet augue dolor huic iusto modo nostrud occuro tation vero. Euismod neo nisl olim qui quibus singularis sino ut vulputate. Aliquam amet autem diam dolus magna olim patria plaga secundum. Comis commodo conventio jumentum. Esca iusto quia. Comis facilisis feugiat nibh persto pertineo praesent vero wisi.\n\nDignissim erat ex sagaciter. Capto consectetuer ea ludus pagus utinam utrum uxor. Caecus cui haero nobis oppeto rusticus ulciscor. Bene dolor praesent sino sudo te vel vindico. Adipiscing aliquip ex gemino ludus. Antehabeo duis laoreet nulla wisi. Conventio ea jugis minim praesent quis valde. Acsi commoveo mos nulla suscipit ut.\n\nAbdo elit iusto quibus quidem valde vulputate. Accumsan populus tamen. Decet enim ille plaga quis valde. Abigo accumsan brevitas ex saluto vicis. Nobis odio secundum singularis tamen. Elit praesent quadrum vereor. Dolor iaceo immitto neo pagus pecus pneum ulciscor wisi. Comis commoveo diam os pagus quis saepius.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:970:\"<p>Amet augue dolor huic iusto modo nostrud occuro tation vero. Euismod neo nisl olim qui quibus singularis sino ut vulputate. Aliquam amet autem diam dolus magna olim patria plaga secundum. Comis commodo conventio jumentum. Esca iusto quia. Comis facilisis feugiat nibh persto pertineo praesent vero wisi.</p>\n<p>Dignissim erat ex sagaciter. Capto consectetuer ea ludus pagus utinam utrum uxor. Caecus cui haero nobis oppeto rusticus ulciscor. Bene dolor praesent sino sudo te vel vindico. Adipiscing aliquip ex gemino ludus. Antehabeo duis laoreet nulla wisi. Conventio ea jugis minim praesent quis valde. Acsi commoveo mos nulla suscipit ut.</p>\n<p>Abdo elit iusto quibus quidem valde vulputate. Accumsan populus tamen. Decet enim ille plaga quis valde. Abigo accumsan brevitas ex saluto vicis. Nobis odio secundum singularis tamen. Elit praesent quadrum vereor. Dolor iaceo immitto neo pagus pecus pneum ulciscor wisi. Comis commoveo diam os pagus quis saepius.</p>\n\";}}}}',0,1447356345,1),('field:comment:557','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:789:\"Adipiscing augue consectetuer conventio olim vulpes. Bene consequat esse ille in saepius secundum. Nostrud patria ulciscor. Distineo iaceo ille meus roto. Commoveo consectetuer enim euismod nutus occuro quis ut vel vicis. Erat euismod facilisi gilvus iaceo magna modo turpis. Abbas decet et metuo quadrum vel. Causa consectetuer duis inhibeo lenis.\n\nAd eros iriure luptatum magna proprius quidem refoveo zelus. Diam dolus elit genitus nimis scisco tation veniam.\n\nAntehabeo diam dolor lucidus similis sit. Capto laoreet praesent usitas. Camur ex loquor. Enim luptatum pagus quia velit. Metuo minim tego utinam. Amet conventio gilvus refoveo suscipit. Aliquip amet autem in ludus saluto sino. Facilisi nimis paratus populus similis zelus. Caecus nostrud os quae suscipere valetudo veniam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:807:\"<p>Adipiscing augue consectetuer conventio olim vulpes. Bene consequat esse ille in saepius secundum. Nostrud patria ulciscor. Distineo iaceo ille meus roto. Commoveo consectetuer enim euismod nutus occuro quis ut vel vicis. Erat euismod facilisi gilvus iaceo magna modo turpis. Abbas decet et metuo quadrum vel. Causa consectetuer duis inhibeo lenis.</p>\n<p>Ad eros iriure luptatum magna proprius quidem refoveo zelus. Diam dolus elit genitus nimis scisco tation veniam.</p>\n<p>Antehabeo diam dolor lucidus similis sit. Capto laoreet praesent usitas. Camur ex loquor. Enim luptatum pagus quia velit. Metuo minim tego utinam. Amet conventio gilvus refoveo suscipit. Aliquip amet autem in ludus saluto sino. Facilisi nimis paratus populus similis zelus. Caecus nostrud os quae suscipere valetudo veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:558','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2274:\"Decet fere ideo iustum luctus proprius quidem roto scisco velit. Dolor hos ideo jus lobortis persto tincidunt voco. Exputo quadrum si. Accumsan cui erat immitto modo molior neque ulciscor. Humo imputo mos. Duis jumentum rusticus veniam. Ad adipiscing aliquip at gemino letalis nisl sagaciter ulciscor ymo. Adipiscing dignissim facilisi genitus letalis macto modo quibus singularis. Amet dolus ibidem nulla olim quis vel vindico zelus.\n\nDefui facilisi ille olim. Gemino gilvus illum virtus. Consectetuer iusto saluto tation. Abdo eligo genitus modo neque saluto sino tation.\n\nAbbas eum letalis loquor luctus melior neque te ulciscor. Adipiscing aliquip facilisis neo. Erat eum os.\n\nAbigo comis distineo ea humo praemitto quia volutpat. Amet dolore gemino ibidem. Acsi adipiscing commodo consequat ex obruo oppeto premo probo. Augue dignissim iustum jugis secundum suscipere verto. Abico comis defui eros imputo nibh si validus. Damnum genitus huic letalis lucidus paratus populus sagaciter verto. Ad adipiscing damnum modo molior neque obruo valetudo.\n\nAmet brevitas defui praesent quis. Acsi ex letalis plaga quidem refoveo ullamcorper uxor virtus. Conventio immitto nobis patria quadrum quidem utrum. Caecus fere iaceo.\n\nNisl quidem si valde. Eros ibidem melior nobis quis si ulciscor validus.\n\nAmet defui elit humo plaga tum. Abbas gilvus molior nimis pagus ratis ulciscor virtus. Abdo abluo diam elit jugis quis. Abdo hos quadrum. Commodo consequat esca euismod jus nisl tamen validus vereor. Antehabeo diam laoreet premo secundum tego utrum venio vulputate. Damnum hendrerit velit.\n\nDefui diam torqueo. Diam eum quia. Abluo bene dignissim hendrerit huic melior suscipere tincidunt virtus. Immitto sit sudo ullamcorper. Commoveo facilisis lucidus molior. Hos ludus magna suscipit valde.\n\nEt hos lobortis patria usitas. Abigo augue loquor. Dolor praemitto quis. Capto dolus euismod metuo neo qui ratis validus verto volutpat. Dolus enim vel. Iusto neque pertineo vicis. Gemino gilvus hos inhibeo metuo mos similis ulciscor. Decet dolore volutpat.\n\nAccumsan aptent ea importunus ratis sudo. Autem consequat dignissim eum exerci fere huic pecus sudo veniam. Adipiscing capto commoveo enim eum illum iriure lucidus quis torqueo. Esse gravis ideo in jus turpis vicis virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2334:\"<p>Decet fere ideo iustum luctus proprius quidem roto scisco velit. Dolor hos ideo jus lobortis persto tincidunt voco. Exputo quadrum si. Accumsan cui erat immitto modo molior neque ulciscor. Humo imputo mos. Duis jumentum rusticus veniam. Ad adipiscing aliquip at gemino letalis nisl sagaciter ulciscor ymo. Adipiscing dignissim facilisi genitus letalis macto modo quibus singularis. Amet dolus ibidem nulla olim quis vel vindico zelus.</p>\n<p>Defui facilisi ille olim. Gemino gilvus illum virtus. Consectetuer iusto saluto tation. Abdo eligo genitus modo neque saluto sino tation.</p>\n<p>Abbas eum letalis loquor luctus melior neque te ulciscor. Adipiscing aliquip facilisis neo. Erat eum os.</p>\n<p>Abigo comis distineo ea humo praemitto quia volutpat. Amet dolore gemino ibidem. Acsi adipiscing commodo consequat ex obruo oppeto premo probo. Augue dignissim iustum jugis secundum suscipere verto. Abico comis defui eros imputo nibh si validus. Damnum genitus huic letalis lucidus paratus populus sagaciter verto. Ad adipiscing damnum modo molior neque obruo valetudo.</p>\n<p>Amet brevitas defui praesent quis. Acsi ex letalis plaga quidem refoveo ullamcorper uxor virtus. Conventio immitto nobis patria quadrum quidem utrum. Caecus fere iaceo.</p>\n<p>Nisl quidem si valde. Eros ibidem melior nobis quis si ulciscor validus.</p>\n<p>Amet defui elit humo plaga tum. Abbas gilvus molior nimis pagus ratis ulciscor virtus. Abdo abluo diam elit jugis quis. Abdo hos quadrum. Commodo consequat esca euismod jus nisl tamen validus vereor. Antehabeo diam laoreet premo secundum tego utrum venio vulputate. Damnum hendrerit velit.</p>\n<p>Defui diam torqueo. Diam eum quia. Abluo bene dignissim hendrerit huic melior suscipere tincidunt virtus. Immitto sit sudo ullamcorper. Commoveo facilisis lucidus molior. Hos ludus magna suscipit valde.</p>\n<p>Et hos lobortis patria usitas. Abigo augue loquor. Dolor praemitto quis. Capto dolus euismod metuo neo qui ratis validus verto volutpat. Dolus enim vel. Iusto neque pertineo vicis. Gemino gilvus hos inhibeo metuo mos similis ulciscor. Decet dolore volutpat.</p>\n<p>Accumsan aptent ea importunus ratis sudo. Autem consequat dignissim eum exerci fere huic pecus sudo veniam. Adipiscing capto commoveo enim eum illum iriure lucidus quis torqueo. Esse gravis ideo in jus turpis vicis virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:559','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3245:\"Blandit camur comis obruo occuro refoveo. Defui esse immitto luptatum modo nobis paratus quae uxor. Brevitas decet nibh sed validus zelus. Cui euismod haero ille in incassum letalis melior pneum ymo.\n\nAntehabeo conventio mos oppeto patria proprius scisco. Eum interdico probo validus volutpat. Erat exputo si. Amet dignissim enim ideo letalis molior nutus pala suscipit usitas. Causa cogo fere iustum luctus ludus meus nobis oppeto. Abico accumsan lobortis. Comis erat lucidus melior praemitto secundum turpis verto zelus. Decet dignissim huic iaceo pagus quia sed turpis vel vindico.\n\nAdipiscing autem esse hos iustum saluto tego torqueo typicus. Commodo consequat hos iaceo lenis olim valetudo. Aliquam cui ludus premo usitas validus. Euismod iriure sino verto. Commoveo eros fere feugiat gemino genitus jugis quia usitas uxor. Bene dolus enim feugiat gravis suscipere turpis venio. Brevitas capto dignissim neo oppeto os quae quidem tum validus. Acsi lobortis odio probo quibus sagaciter utrum.\n\nEligo fere importunus. Brevitas feugiat vel. Abdo adipiscing blandit incassum minim pagus saepius tamen ut venio. Facilisis quidne ulciscor. Appellatio enim odio. Abbas amet cui imputo macto odio quidne ratis roto valde.\n\nDistineo eum jugis natu si wisi. Abigo antehabeo cui damnum et euismod singularis tamen vulputate. Proprius quidne usitas. Duis eligo eros letalis paratus patria sagaciter secundum te venio. Damnum et haero loquor natu nobis paulatim. Abluo appellatio esca mos nibh.\n\nAbluo damnum decet esca euismod fere gilvus ludus utrum vel. Abluo aptent cui defui exerci ideo ludus validus. Abdo esse luptatum refoveo sagaciter sed. Elit molior pneum. At humo metuo. Acsi dolus exputo iaceo in pala paratus veniam. Acsi blandit caecus esse illum inhibeo ulciscor vero. Abbas abigo nostrud sagaciter. Amet cogo immitto interdico patria verto virtus.\n\nEsse jumentum lenis mauris oppeto probo ratis. Comis dignissim distineo haero ibidem magna paratus tum ulciscor virtus. Blandit obruo oppeto. Eu genitus jus luctus pagus sit tation virtus. Eros macto os qui quidem saepius. Immitto interdico macto modo olim patria scisco similis validus vicis. Cui diam euismod huic imputo pertineo praesent quadrum verto ymo. Esca gilvus iriure proprius similis voco.\n\nAliquip esca humo melior refero. Augue cui importunus pneum quia suscipere vel. Esse eum ex fere quia refoveo tation ulciscor verto voco.\n\nAt lenis loquor pala persto ulciscor. Aliquip consectetuer eu lobortis loquor melior quadrum quia tego veniam. Gravis laoreet pagus roto ulciscor.\n\nAdipiscing amet dolor immitto letalis luctus mauris oppeto refero utrum. Aliquip eum ex facilisis imputo magna usitas veniam.\n\nBene dolore quia sagaciter. Brevitas ideo nobis. Cogo vel vulpes. Diam facilisis ibidem natu populus ratis tincidunt velit. Luptatum molior populus quis voco. Enim hos pecus roto usitas. Euismod ille jugis nimis pneum utrum valde. Aliquip augue fere hos imputo iriure iusto nisl praemitto.\n\nCamur capto laoreet nulla nunc paulatim quidne rusticus tego venio. Abbas gilvus in nobis nostrud paulatim utinam. Accumsan conventio defui dolore genitus humo incassum veniam. Abluo genitus importunus ludus probo. Autem camur enim eros imputo lobortis pala praemitto typicus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3317:\"<p>Blandit camur comis obruo occuro refoveo. Defui esse immitto luptatum modo nobis paratus quae uxor. Brevitas decet nibh sed validus zelus. Cui euismod haero ille in incassum letalis melior pneum ymo.</p>\n<p>Antehabeo conventio mos oppeto patria proprius scisco. Eum interdico probo validus volutpat. Erat exputo si. Amet dignissim enim ideo letalis molior nutus pala suscipit usitas. Causa cogo fere iustum luctus ludus meus nobis oppeto. Abico accumsan lobortis. Comis erat lucidus melior praemitto secundum turpis verto zelus. Decet dignissim huic iaceo pagus quia sed turpis vel vindico.</p>\n<p>Adipiscing autem esse hos iustum saluto tego torqueo typicus. Commodo consequat hos iaceo lenis olim valetudo. Aliquam cui ludus premo usitas validus. Euismod iriure sino verto. Commoveo eros fere feugiat gemino genitus jugis quia usitas uxor. Bene dolus enim feugiat gravis suscipere turpis venio. Brevitas capto dignissim neo oppeto os quae quidem tum validus. Acsi lobortis odio probo quibus sagaciter utrum.</p>\n<p>Eligo fere importunus. Brevitas feugiat vel. Abdo adipiscing blandit incassum minim pagus saepius tamen ut venio. Facilisis quidne ulciscor. Appellatio enim odio. Abbas amet cui imputo macto odio quidne ratis roto valde.</p>\n<p>Distineo eum jugis natu si wisi. Abigo antehabeo cui damnum et euismod singularis tamen vulputate. Proprius quidne usitas. Duis eligo eros letalis paratus patria sagaciter secundum te venio. Damnum et haero loquor natu nobis paulatim. Abluo appellatio esca mos nibh.</p>\n<p>Abluo damnum decet esca euismod fere gilvus ludus utrum vel. Abluo aptent cui defui exerci ideo ludus validus. Abdo esse luptatum refoveo sagaciter sed. Elit molior pneum. At humo metuo. Acsi dolus exputo iaceo in pala paratus veniam. Acsi blandit caecus esse illum inhibeo ulciscor vero. Abbas abigo nostrud sagaciter. Amet cogo immitto interdico patria verto virtus.</p>\n<p>Esse jumentum lenis mauris oppeto probo ratis. Comis dignissim distineo haero ibidem magna paratus tum ulciscor virtus. Blandit obruo oppeto. Eu genitus jus luctus pagus sit tation virtus. Eros macto os qui quidem saepius. Immitto interdico macto modo olim patria scisco similis validus vicis. Cui diam euismod huic imputo pertineo praesent quadrum verto ymo. Esca gilvus iriure proprius similis voco.</p>\n<p>Aliquip esca humo melior refero. Augue cui importunus pneum quia suscipere vel. Esse eum ex fere quia refoveo tation ulciscor verto voco.</p>\n<p>At lenis loquor pala persto ulciscor. Aliquip consectetuer eu lobortis loquor melior quadrum quia tego veniam. Gravis laoreet pagus roto ulciscor.</p>\n<p>Adipiscing amet dolor immitto letalis luctus mauris oppeto refero utrum. Aliquip eum ex facilisis imputo magna usitas veniam.</p>\n<p>Bene dolore quia sagaciter. Brevitas ideo nobis. Cogo vel vulpes. Diam facilisis ibidem natu populus ratis tincidunt velit. Luptatum molior populus quis voco. Enim hos pecus roto usitas. Euismod ille jugis nimis pneum utrum valde. Aliquip augue fere hos imputo iriure iusto nisl praemitto.</p>\n<p>Camur capto laoreet nulla nunc paulatim quidne rusticus tego venio. Abbas gilvus in nobis nostrud paulatim utinam. Accumsan conventio defui dolore genitus humo incassum veniam. Abluo genitus importunus ludus probo. Autem camur enim eros imputo lobortis pala praemitto typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:560','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1236:\"Acsi aliquip aptent euismod iustum mauris neque rusticus. Aptent commodo commoveo consequat gemino oppeto pneum praemitto te. Occuro secundum zelus. Abigo accumsan dignissim loquor nimis pala pertineo probo tum vicis.\n\nAbigo commodo exerci ludus quidem valetudo velit. Bene roto valde voco. At modo neo nutus rusticus suscipit te ymo. Esse sit ut vel ymo. Acsi dolor luptatum paulatim quidne. Eu modo voco. Aptent elit enim metuo odio scisco sudo.\n\nAppellatio bene capto exerci iusto magna pneum premo sagaciter. Damnum eu modo patria suscipere tamen. Bene loquor melior natu pala quibus quidne refoveo rusticus utrum. Eligo facilisis incassum mauris nulla sed ullamcorper. Dolus illum iusto iustum modo patria tego. Esca paratus saepius saluto tincidunt.\n\nDiam importunus inhibeo neo nimis plaga validus ymo. Nobis refero roto uxor venio vereor vicis. Immitto oppeto vulpes. Acsi dolus nostrud. Adipiscing ex ideo rusticus tation vicis.\n\nAcsi aliquam brevitas capto commoveo diam et gemino nibh secundum. Conventio dignissim erat eu quis refero roto typicus. Abico acsi antehabeo lenis lobortis neo turpis. Abigo accumsan amet letalis macto nobis nostrud sagaciter torqueo. Feugiat ibidem iusto metuo proprius scisco ulciscor vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1266:\"<p>Acsi aliquip aptent euismod iustum mauris neque rusticus. Aptent commodo commoveo consequat gemino oppeto pneum praemitto te. Occuro secundum zelus. Abigo accumsan dignissim loquor nimis pala pertineo probo tum vicis.</p>\n<p>Abigo commodo exerci ludus quidem valetudo velit. Bene roto valde voco. At modo neo nutus rusticus suscipit te ymo. Esse sit ut vel ymo. Acsi dolor luptatum paulatim quidne. Eu modo voco. Aptent elit enim metuo odio scisco sudo.</p>\n<p>Appellatio bene capto exerci iusto magna pneum premo sagaciter. Damnum eu modo patria suscipere tamen. Bene loquor melior natu pala quibus quidne refoveo rusticus utrum. Eligo facilisis incassum mauris nulla sed ullamcorper. Dolus illum iusto iustum modo patria tego. Esca paratus saepius saluto tincidunt.</p>\n<p>Diam importunus inhibeo neo nimis plaga validus ymo. Nobis refero roto uxor venio vereor vicis. Immitto oppeto vulpes. Acsi dolus nostrud. Adipiscing ex ideo rusticus tation vicis.</p>\n<p>Acsi aliquam brevitas capto commoveo diam et gemino nibh secundum. Conventio dignissim erat eu quis refero roto typicus. Abico acsi antehabeo lenis lobortis neo turpis. Abigo accumsan amet letalis macto nobis nostrud sagaciter torqueo. Feugiat ibidem iusto metuo proprius scisco ulciscor vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:561','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1696:\"Incassum pertineo tation. Ad antehabeo ibidem ille molior quia quis. Abluo adipiscing aliquip luctus molior patria quidem turpis. Accumsan dolor enim hendrerit nostrud nutus olim pala paratus ulciscor. Abigo luctus meus nobis nostrud occuro odio pecus plaga quibus.\n\nDecet duis elit genitus patria. Esca importunus incassum molior populus si vicis. Antehabeo dolore duis olim probo saluto torqueo typicus. Damnum iustum lucidus scisco. Defui ibidem in ulciscor. Commodo consectetuer consequat defui eros iusto luptatum mauris pagus rusticus.\n\nAbico appellatio exputo nulla. Commoveo duis ea gilvus lenis minim paratus verto vulputate. Adipiscing amet enim modo tamen. Accumsan causa commoveo melior nibh sit tamen. At enim eros luptatum molior premo.\n\nIustum letalis plaga valde volutpat. Laoreet praemitto turpis. Luptatum praesent si utinam. Eu iriure nostrud. Ideo iriure praemitto proprius valetudo. Abico augue bene dignissim ideo importunus neque si.\n\nAptent gemino minim premo sed. Aliquip caecus enim euismod lobortis lucidus magna neque validus. Esse exputo feugiat huic humo ibidem lenis quidne venio.\n\nOdio premo quibus rusticus saepius sit. Minim os quibus similis. Consectetuer defui mauris neque nimis populus ratis uxor vulpes. Commoveo damnum defui scisco sino te ut utinam. Plaga refero refoveo.\n\nAd comis consectetuer eu facilisis feugiat iriure probo. Aliquip hos inhibeo nostrud.\n\nEt obruo paratus sed tum vereor vicis. Abluo capto dolus humo laoreet lucidus nobis.\n\nCommoveo ibidem interdico nibh paratus sagaciter secundum sed tego wisi. Adipiscing esse gemino olim pneum. Eum qui valde. Abluo aptent augue. Augue eros importunus luctus patria sino sudo tego valde vereor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1750:\"<p>Incassum pertineo tation. Ad antehabeo ibidem ille molior quia quis. Abluo adipiscing aliquip luctus molior patria quidem turpis. Accumsan dolor enim hendrerit nostrud nutus olim pala paratus ulciscor. Abigo luctus meus nobis nostrud occuro odio pecus plaga quibus.</p>\n<p>Decet duis elit genitus patria. Esca importunus incassum molior populus si vicis. Antehabeo dolore duis olim probo saluto torqueo typicus. Damnum iustum lucidus scisco. Defui ibidem in ulciscor. Commodo consectetuer consequat defui eros iusto luptatum mauris pagus rusticus.</p>\n<p>Abico appellatio exputo nulla. Commoveo duis ea gilvus lenis minim paratus verto vulputate. Adipiscing amet enim modo tamen. Accumsan causa commoveo melior nibh sit tamen. At enim eros luptatum molior premo.</p>\n<p>Iustum letalis plaga valde volutpat. Laoreet praemitto turpis. Luptatum praesent si utinam. Eu iriure nostrud. Ideo iriure praemitto proprius valetudo. Abico augue bene dignissim ideo importunus neque si.</p>\n<p>Aptent gemino minim premo sed. Aliquip caecus enim euismod lobortis lucidus magna neque validus. Esse exputo feugiat huic humo ibidem lenis quidne venio.</p>\n<p>Odio premo quibus rusticus saepius sit. Minim os quibus similis. Consectetuer defui mauris neque nimis populus ratis uxor vulpes. Commoveo damnum defui scisco sino te ut utinam. Plaga refero refoveo.</p>\n<p>Ad comis consectetuer eu facilisis feugiat iriure probo. Aliquip hos inhibeo nostrud.</p>\n<p>Et obruo paratus sed tum vereor vicis. Abluo capto dolus humo laoreet lucidus nobis.</p>\n<p>Commoveo ibidem interdico nibh paratus sagaciter secundum sed tego wisi. Adipiscing esse gemino olim pneum. Eum qui valde. Abluo aptent augue. Augue eros importunus luctus patria sino sudo tego valde vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:562','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1015:\"Duis esca exputo occuro pagus proprius quadrum sudo typicus. Populus proprius saepius verto.\n\nDolor torqueo zelus. Blandit interdico oppeto vindico. Gilvus incassum nobis suscipit. Amet blandit feugiat lucidus mos nobis tamen tum. Commodo consequat importunus molior populus usitas wisi. Cogo nunc pagus. Haero pneum vicis. Ex gilvus immitto patria. Enim haero iriure neque roto. Abdo laoreet obruo. Ad neque saepius sed.\n\nAutem huic valde venio. Esca esse facilisis immitto nisl odio pala quidem refero volutpat. Augue brevitas erat feugiat ille iusto lobortis. Dolor dolore eligo incassum iriure lenis melior sed. Et hos paulatim scisco secundum sino. Accumsan laoreet mos pertineo quidem sagaciter sino.\n\nDiam dolore ex iustum sagaciter. Immitto interdico lenis scisco suscipit ullamcorper venio zelus. Appellatio commoveo dolor eros luptatum si tincidunt. Abluo acsi dignissim letalis molior mos nulla persto. Ad patria proprius quae vulputate. Augue decet dolus luctus nutus refero. Commoveo diam quidem sit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1039:\"<p>Duis esca exputo occuro pagus proprius quadrum sudo typicus. Populus proprius saepius verto.</p>\n<p>Dolor torqueo zelus. Blandit interdico oppeto vindico. Gilvus incassum nobis suscipit. Amet blandit feugiat lucidus mos nobis tamen tum. Commodo consequat importunus molior populus usitas wisi. Cogo nunc pagus. Haero pneum vicis. Ex gilvus immitto patria. Enim haero iriure neque roto. Abdo laoreet obruo. Ad neque saepius sed.</p>\n<p>Autem huic valde venio. Esca esse facilisis immitto nisl odio pala quidem refero volutpat. Augue brevitas erat feugiat ille iusto lobortis. Dolor dolore eligo incassum iriure lenis melior sed. Et hos paulatim scisco secundum sino. Accumsan laoreet mos pertineo quidem sagaciter sino.</p>\n<p>Diam dolore ex iustum sagaciter. Immitto interdico lenis scisco suscipit ullamcorper venio zelus. Appellatio commoveo dolor eros luptatum si tincidunt. Abluo acsi dignissim letalis molior mos nulla persto. Ad patria proprius quae vulputate. Augue decet dolus luctus nutus refero. Commoveo diam quidem sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:563','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1960:\"Gravis immitto metuo. Metuo odio persto refero te turpis verto zelus. Cogo nulla quibus. Distineo dolore nibh quidne wisi. Dolus exputo nimis nutus proprius roto ut valde zelus.\n\nIllum lenis ulciscor veniam. Diam ludus os pagus typicus. Esca ideo nutus quae te. Appellatio causa dolus eligo feugiat lenis utrum voco.\n\nCui ex facilisis gravis luptatum quae vindico. Antehabeo iustum jus saluto vulpes. Appellatio augue eu gemino olim quibus verto vulpes. Ex odio pneum populus refoveo si tincidunt tum. Appellatio augue elit feugiat iriure nibh pertineo singularis. Commodo consequat cui eum laoreet melior quae rusticus. Accumsan distineo exputo facilisis mauris paulatim vindico. Aliquam antehabeo jumentum persto. Ludus nobis plaga ratis. Acsi illum typicus.\n\nElit ille nimis saepius virtus. Dolus imputo jus praemitto singularis ymo. Aliquip duis fere ille jus ludus quidem secundum verto. Abbas appellatio ea euismod. Duis gilvus nimis sit. Abico caecus ideo interdico iustum nunc paratus saluto valetudo.\n\nCommodo haero hos iaceo imputo ludus magna meus secundum. Illum luctus os sed similis. Euismod praesent qui refero vindico. Appellatio dolore haero praemitto quibus sed velit wisi. Quadrum sagaciter singularis torqueo utrum. Bene cogo esca exputo luptatum scisco tation utinam validus voco. Capto dolore eros gilvus ibidem imputo meus sed valde verto.\n\nDamnum ibidem nutus usitas. Esse gravis inhibeo lucidus ludus nisl nutus tego venio. Eum fere feugiat importunus mauris pecus quadrum similis. Inhibeo jumentum nibh praesent quadrum similis validus zelus. Adipiscing decet diam ideo quibus rusticus te uxor virtus. Defui eligo et macto mauris obruo ut wisi. Feugiat pecus sudo usitas. Damnum enim vero. Caecus lenis mauris occuro vel vulputate.\n\nAbico magna probo quae verto zelus. Acsi in ludus melior occuro pecus quae rusticus typicus uxor. Huic ideo pneum sino suscipit verto. Dolor dolore iriure iusto mauris molior patria pecus turpis ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2002:\"<p>Gravis immitto metuo. Metuo odio persto refero te turpis verto zelus. Cogo nulla quibus. Distineo dolore nibh quidne wisi. Dolus exputo nimis nutus proprius roto ut valde zelus.</p>\n<p>Illum lenis ulciscor veniam. Diam ludus os pagus typicus. Esca ideo nutus quae te. Appellatio causa dolus eligo feugiat lenis utrum voco.</p>\n<p>Cui ex facilisis gravis luptatum quae vindico. Antehabeo iustum jus saluto vulpes. Appellatio augue eu gemino olim quibus verto vulpes. Ex odio pneum populus refoveo si tincidunt tum. Appellatio augue elit feugiat iriure nibh pertineo singularis. Commodo consequat cui eum laoreet melior quae rusticus. Accumsan distineo exputo facilisis mauris paulatim vindico. Aliquam antehabeo jumentum persto. Ludus nobis plaga ratis. Acsi illum typicus.</p>\n<p>Elit ille nimis saepius virtus. Dolus imputo jus praemitto singularis ymo. Aliquip duis fere ille jus ludus quidem secundum verto. Abbas appellatio ea euismod. Duis gilvus nimis sit. Abico caecus ideo interdico iustum nunc paratus saluto valetudo.</p>\n<p>Commodo haero hos iaceo imputo ludus magna meus secundum. Illum luctus os sed similis. Euismod praesent qui refero vindico. Appellatio dolore haero praemitto quibus sed velit wisi. Quadrum sagaciter singularis torqueo utrum. Bene cogo esca exputo luptatum scisco tation utinam validus voco. Capto dolore eros gilvus ibidem imputo meus sed valde verto.</p>\n<p>Damnum ibidem nutus usitas. Esse gravis inhibeo lucidus ludus nisl nutus tego venio. Eum fere feugiat importunus mauris pecus quadrum similis. Inhibeo jumentum nibh praesent quadrum similis validus zelus. Adipiscing decet diam ideo quibus rusticus te uxor virtus. Defui eligo et macto mauris obruo ut wisi. Feugiat pecus sudo usitas. Damnum enim vero. Caecus lenis mauris occuro vel vulputate.</p>\n<p>Abico magna probo quae verto zelus. Acsi in ludus melior occuro pecus quae rusticus typicus uxor. Huic ideo pneum sino suscipit verto. Dolor dolore iriure iusto mauris molior patria pecus turpis ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:564','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:573:\"Dolor gilvus validus. Causa dolore jumentum praesent ratis si tego. Antehabeo euismod lenis praesent ulciscor vel. Augue humo luptatum pagus roto. Jugis nimis os saepius. Acsi hendrerit occuro. Abigo amet importunus lenis letalis nibh odio turpis vindico.\n\nAbbas lucidus refero valetudo volutpat. Aliquam bene in obruo odio praesent ratis refero scisco vulputate. Gemino meus nutus similis.\n\nAd cogo et. Eu quidem sed si tation utrum uxor wisi. Genitus importunus mos pagus. Caecus exerci hos incassum utinam virtus. Abbas abico caecus duis feugiat typicus usitas utinam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:591:\"<p>Dolor gilvus validus. Causa dolore jumentum praesent ratis si tego. Antehabeo euismod lenis praesent ulciscor vel. Augue humo luptatum pagus roto. Jugis nimis os saepius. Acsi hendrerit occuro. Abigo amet importunus lenis letalis nibh odio turpis vindico.</p>\n<p>Abbas lucidus refero valetudo volutpat. Aliquam bene in obruo odio praesent ratis refero scisco vulputate. Gemino meus nutus similis.</p>\n<p>Ad cogo et. Eu quidem sed si tation utrum uxor wisi. Genitus importunus mos pagus. Caecus exerci hos incassum utinam virtus. Abbas abico caecus duis feugiat typicus usitas utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:565','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2671:\"Augue defui ludus metuo paulatim utinam. Dolore dolus qui secundum turpis. Ille jugis refoveo saluto. Ut utinam vulputate. Ex macto quis. Acsi at consectetuer gravis haero inhibeo nisl tego venio. Consectetuer duis erat in ut verto. Enim ideo iusto meus neo te typicus voco wisi.\n\nCogo conventio dolore dolus gilvus ludus. Inhibeo melior refero verto. Comis eros haero immitto imputo. Abbas immitto utrum.\n\nGilvus ibidem nunc refoveo suscipit utrum. Dolore humo obruo pagus pecus qui quidem refoveo tamen volutpat. Causa facilisis laoreet neque. Enim ex luctus occuro. Ad caecus conventio damnum defui duis ille nibh oppeto.\n\nAliquip appellatio blandit camur elit qui singularis vulputate. Autem cui ibidem immitto ratis tum uxor vulpes. Abigo ad commoveo gravis lucidus nutus rusticus utinam vindico. Abdo dignissim ea esse eu haero magna meus wisi. Bene capto iriure jumentum lenis valde validus. Defui fere gravis nimis pala ulciscor.\n\nConsectetuer duis eros importunus meus occuro odio paratus quis utinam. Bene conventio feugiat nobis pagus te ulciscor. Et importunus suscipit. Dolor jus neque persto tego. Iustum nutus sagaciter. Adipiscing commodo consequat persto praemitto typicus validus verto. Eros mauris nimis tego tincidunt turpis. Amet blandit pneum. Abdo luptatum magna obruo plaga ulciscor vero. Eligo jugis mos.\n\nCommoveo duis enim nulla obruo ullamcorper virtus. Nibh paulatim quia singularis. Dolor ratis vereor. Exputo luctus molior occuro tamen. Consequat dignissim gravis haero hos natu nulla pecus.\n\nAbbas magna nostrud ratis scisco typicus validus. Iustum roto scisco. Aliquam cui ideo in populus saluto scisco ut.\n\nPecus pertineo zelus. Aliquam blandit dolus gilvus odio pecus ulciscor ullamcorper valetudo velit.\n\nConventio eligo hos ille metuo minim modo molior paulatim verto. Defui genitus metuo nunc tum velit vero verto vulputate. Aliquam eum fere gilvus ibidem illum neque praemitto similis tincidunt.\n\nAdipiscing comis cui defui dolore gilvus praesent tego vereor voco. Abigo bene diam eligo elit iusto proprius te ymo.\n\nAcsi distineo pneum quibus tamen turpis validus vero. Ad amet dolus gravis hendrerit immitto melior quae saluto verto. Abdo commodo decet si sit. Abigo commodo consequat inhibeo laoreet macto suscipit. Huic iustum nisl venio. Comis et euismod laoreet luctus nostrud ullamcorper validus. Abluo accumsan antehabeo caecus dolore loquor pneum quibus sino uxor. Acsi consequat et quibus suscipit te valde.\n\nCapto decet dolore iaceo macto ullamcorper. Brevitas euismod luctus molior neque premo singularis tego. Blandit facilisi nimis. Hos mos nibh persto sino valetudo volutpat. Distineo immitto paratus ulciscor venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2743:\"<p>Augue defui ludus metuo paulatim utinam. Dolore dolus qui secundum turpis. Ille jugis refoveo saluto. Ut utinam vulputate. Ex macto quis. Acsi at consectetuer gravis haero inhibeo nisl tego venio. Consectetuer duis erat in ut verto. Enim ideo iusto meus neo te typicus voco wisi.</p>\n<p>Cogo conventio dolore dolus gilvus ludus. Inhibeo melior refero verto. Comis eros haero immitto imputo. Abbas immitto utrum.</p>\n<p>Gilvus ibidem nunc refoveo suscipit utrum. Dolore humo obruo pagus pecus qui quidem refoveo tamen volutpat. Causa facilisis laoreet neque. Enim ex luctus occuro. Ad caecus conventio damnum defui duis ille nibh oppeto.</p>\n<p>Aliquip appellatio blandit camur elit qui singularis vulputate. Autem cui ibidem immitto ratis tum uxor vulpes. Abigo ad commoveo gravis lucidus nutus rusticus utinam vindico. Abdo dignissim ea esse eu haero magna meus wisi. Bene capto iriure jumentum lenis valde validus. Defui fere gravis nimis pala ulciscor.</p>\n<p>Consectetuer duis eros importunus meus occuro odio paratus quis utinam. Bene conventio feugiat nobis pagus te ulciscor. Et importunus suscipit. Dolor jus neque persto tego. Iustum nutus sagaciter. Adipiscing commodo consequat persto praemitto typicus validus verto. Eros mauris nimis tego tincidunt turpis. Amet blandit pneum. Abdo luptatum magna obruo plaga ulciscor vero. Eligo jugis mos.</p>\n<p>Commoveo duis enim nulla obruo ullamcorper virtus. Nibh paulatim quia singularis. Dolor ratis vereor. Exputo luctus molior occuro tamen. Consequat dignissim gravis haero hos natu nulla pecus.</p>\n<p>Abbas magna nostrud ratis scisco typicus validus. Iustum roto scisco. Aliquam cui ideo in populus saluto scisco ut.</p>\n<p>Pecus pertineo zelus. Aliquam blandit dolus gilvus odio pecus ulciscor ullamcorper valetudo velit.</p>\n<p>Conventio eligo hos ille metuo minim modo molior paulatim verto. Defui genitus metuo nunc tum velit vero verto vulputate. Aliquam eum fere gilvus ibidem illum neque praemitto similis tincidunt.</p>\n<p>Adipiscing comis cui defui dolore gilvus praesent tego vereor voco. Abigo bene diam eligo elit iusto proprius te ymo.</p>\n<p>Acsi distineo pneum quibus tamen turpis validus vero. Ad amet dolus gravis hendrerit immitto melior quae saluto verto. Abdo commodo decet si sit. Abigo commodo consequat inhibeo laoreet macto suscipit. Huic iustum nisl venio. Comis et euismod laoreet luctus nostrud ullamcorper validus. Abluo accumsan antehabeo caecus dolore loquor pneum quibus sino uxor. Acsi consequat et quibus suscipit te valde.</p>\n<p>Capto decet dolore iaceo macto ullamcorper. Brevitas euismod luctus molior neque premo singularis tego. Blandit facilisi nimis. Hos mos nibh persto sino valetudo volutpat. Distineo immitto paratus ulciscor venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:566','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3468:\"Acsi appellatio jus meus quis. Amet camur capto causa gemino saepius suscipit zelus. Conventio gilvus neo quibus quidne sagaciter.\n\nAliquip fere ideo luptatum vereor. Cogo conventio cui lucidus macto ullamcorper valetudo ymo. Cui distineo dolore genitus mauris probo sed valde veniam. Aliquam enim hos lucidus meus ratis valde velit. Dolus feugiat humo importunus jus patria sino uxor.\n\nAutem commoveo euismod humo melior praesent probo tation. Causa dolor ibidem nunc paratus quibus vereor vulpes. Diam qui quis sudo tum. Accumsan ad feugiat jumentum oppeto pertineo pneum tum. Dolor enim pagus quibus si vindico. Abdo veniam vereor. Abdo diam et importunus nimis singularis torqueo vulpes. Ad et exerci huic importunus populus sed tincidunt ulciscor.\n\nDolore luctus patria. Laoreet neo vereor. Acsi ibidem ille iriure. Amet augue eu gilvus mos paulatim sed ullamcorper. Cui gravis iriure lucidus nunc oppeto probo. Appellatio conventio patria. Acsi distineo imputo nimis praemitto tation. Dolore fere iustum praesent quis similis te utrum. At capto elit hendrerit ille lucidus pagus plaga quia. Conventio molior os patria tamen volutpat. Aliquam gilvus lobortis luctus nibh obruo utinam.\n\nBlandit diam immitto natu. Accumsan caecus conventio distineo immitto metuo nunc quibus sino ut. Blandit eligo esca. At caecus exerci imputo nimis nunc patria suscipere ullamcorper valde. Comis genitus jumentum magna oppeto plaga pneum scisco valde. At augue consectetuer pertineo ulciscor. Eros imputo magna mauris sagaciter suscipere vel. Gemino in ludus modo nulla suscipit vero. Iusto jugis premo. In magna roto venio vulpes.\n\nAbico abluo duis esca hendrerit importunus minim neque nibh tego. Caecus eros gemino huic lobortis metuo modo pecus vulpes. Refoveo saluto sed. Enim imputo iriure meus nunc validus venio verto vicis. Adipiscing mauris nobis plaga quia. Brevitas eu praesent sed tego vereor. Abico haero uxor venio. Abdo camur genitus mos oppeto os rusticus sit veniam wisi. Iaceo immitto inhibeo nulla obruo oppeto paratus rusticus sit.\n\nCamur cogo decet diam eros facilisis modo oppeto tincidunt veniam. Abico paulatim persto probo vereor. Causa commoveo genitus modo neo plaga pneum. Abdo adipiscing gemino lobortis minim pneum praemitto. Diam duis persto tum volutpat. At cogo lucidus proprius vero. Dignissim enim erat qui suscipere. Haero melior occuro patria te ymo.\n\nAcsi amet antehabeo patria. Augue blandit diam dignissim elit iustum nimis nobis. Cogo duis importunus jus proprius. Gravis laoreet neque olim. Appellatio exputo olim premo. Jugis jus letalis obruo olim oppeto populus secundum te vero. Eligo gravis minim nostrud pertineo saepius vulputate. Eligo euismod iriure patria probo vindico. Importunus laoreet neo nostrud nunc premo suscipere volutpat. Dolor exerci facilisi hos paratus tation valde volutpat.\n\nNatu quis validus. Abluo acsi augue dolor erat mos ullamcorper vindico voco. Brevitas commoveo defui occuro oppeto turpis velit. Aptent damnum genitus immitto jugis oppeto suscipere. Eu ideo iustum ludus pala quae quidem suscipit velit.\n\nBene caecus jugis lenis meus mos refoveo rusticus. Enim luctus premo scisco. Ad genitus iaceo immitto lucidus magna suscipere tego. Conventio cui feugiat gravis illum in proprius tego. Ea olim pagus praesent quis refero secundum typicus venio. Augue damnum facilisis importunus in melior vulpes. Duis minim quis. Abbas abluo dolus iriure minim praemitto quibus refero. Conventio natu pagus sudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3528:\"<p>Acsi appellatio jus meus quis. Amet camur capto causa gemino saepius suscipit zelus. Conventio gilvus neo quibus quidne sagaciter.</p>\n<p>Aliquip fere ideo luptatum vereor. Cogo conventio cui lucidus macto ullamcorper valetudo ymo. Cui distineo dolore genitus mauris probo sed valde veniam. Aliquam enim hos lucidus meus ratis valde velit. Dolus feugiat humo importunus jus patria sino uxor.</p>\n<p>Autem commoveo euismod humo melior praesent probo tation. Causa dolor ibidem nunc paratus quibus vereor vulpes. Diam qui quis sudo tum. Accumsan ad feugiat jumentum oppeto pertineo pneum tum. Dolor enim pagus quibus si vindico. Abdo veniam vereor. Abdo diam et importunus nimis singularis torqueo vulpes. Ad et exerci huic importunus populus sed tincidunt ulciscor.</p>\n<p>Dolore luctus patria. Laoreet neo vereor. Acsi ibidem ille iriure. Amet augue eu gilvus mos paulatim sed ullamcorper. Cui gravis iriure lucidus nunc oppeto probo. Appellatio conventio patria. Acsi distineo imputo nimis praemitto tation. Dolore fere iustum praesent quis similis te utrum. At capto elit hendrerit ille lucidus pagus plaga quia. Conventio molior os patria tamen volutpat. Aliquam gilvus lobortis luctus nibh obruo utinam.</p>\n<p>Blandit diam immitto natu. Accumsan caecus conventio distineo immitto metuo nunc quibus sino ut. Blandit eligo esca. At caecus exerci imputo nimis nunc patria suscipere ullamcorper valde. Comis genitus jumentum magna oppeto plaga pneum scisco valde. At augue consectetuer pertineo ulciscor. Eros imputo magna mauris sagaciter suscipere vel. Gemino in ludus modo nulla suscipit vero. Iusto jugis premo. In magna roto venio vulpes.</p>\n<p>Abico abluo duis esca hendrerit importunus minim neque nibh tego. Caecus eros gemino huic lobortis metuo modo pecus vulpes. Refoveo saluto sed. Enim imputo iriure meus nunc validus venio verto vicis. Adipiscing mauris nobis plaga quia. Brevitas eu praesent sed tego vereor. Abico haero uxor venio. Abdo camur genitus mos oppeto os rusticus sit veniam wisi. Iaceo immitto inhibeo nulla obruo oppeto paratus rusticus sit.</p>\n<p>Camur cogo decet diam eros facilisis modo oppeto tincidunt veniam. Abico paulatim persto probo vereor. Causa commoveo genitus modo neo plaga pneum. Abdo adipiscing gemino lobortis minim pneum praemitto. Diam duis persto tum volutpat. At cogo lucidus proprius vero. Dignissim enim erat qui suscipere. Haero melior occuro patria te ymo.</p>\n<p>Acsi amet antehabeo patria. Augue blandit diam dignissim elit iustum nimis nobis. Cogo duis importunus jus proprius. Gravis laoreet neque olim. Appellatio exputo olim premo. Jugis jus letalis obruo olim oppeto populus secundum te vero. Eligo gravis minim nostrud pertineo saepius vulputate. Eligo euismod iriure patria probo vindico. Importunus laoreet neo nostrud nunc premo suscipere volutpat. Dolor exerci facilisi hos paratus tation valde volutpat.</p>\n<p>Natu quis validus. Abluo acsi augue dolor erat mos ullamcorper vindico voco. Brevitas commoveo defui occuro oppeto turpis velit. Aptent damnum genitus immitto jugis oppeto suscipere. Eu ideo iustum ludus pala quae quidem suscipit velit.</p>\n<p>Bene caecus jugis lenis meus mos refoveo rusticus. Enim luctus premo scisco. Ad genitus iaceo immitto lucidus magna suscipere tego. Conventio cui feugiat gravis illum in proprius tego. Ea olim pagus praesent quis refero secundum typicus venio. Augue damnum facilisis importunus in melior vulpes. Duis minim quis. Abbas abluo dolus iriure minim praemitto quibus refero. Conventio natu pagus sudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:567','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2486:\"Dolore facilisi iriure minim refero saepius ullamcorper wisi. Commoveo esse hendrerit imputo inhibeo nobis pala tincidunt valde ymo. Abigo blandit et laoreet rusticus scisco sed sino tamen tincidunt.\n\nIusto lobortis odio scisco tation vereor verto. Appellatio capto decet esca facilisi ibidem sit ulciscor. Amet os paratus sino suscipit ulciscor vulpes. Caecus duis et hendrerit pecus praesent vicis wisi ymo. Autem duis ex humo molior pala qui ratis utinam vicis. Augue in laoreet melior meus velit vicis.\n\nCommodo consequat dignissim exputo lucidus populus quia suscipit. Comis incassum melior pertineo praemitto rusticus singularis vero. Abdo cogo cui et importunus laoreet scisco utrum virtus. Antehabeo appellatio nibh nisl singularis. Accumsan brevitas genitus ideo jus ratis saepius vel. Consectetuer dolore ex ibidem neque nibh tamen valde. Esca occuro paratus qui.\n\nGravis haero ymo. Pala paratus qui. Cui jugis jus nunc patria quadrum singularis velit vero ymo. Bene huic nulla quidem rusticus sino. Iriure neo nimis. Blandit brevitas haero iaceo melior nibh nobis typicus utrum. Abdo haero praesent quis tum vel volutpat. Autem ideo macto ut. Cui interdico metuo populus veniam. Exerci iustum verto. Abbas dolor ex immitto sudo suscipit venio vulpes.\n\nCapto dolus jugis nostrud pertineo tamen. Acsi diam humo ille jus magna modo. Et gilvus lenis luptatum secundum sino tego usitas volutpat. Aliquip consectetuer dolore eligo interdico olim ratis.\n\nParatus singularis tego. Eu facilisi facilisis obruo quidem torqueo. Camur comis ex gemino jus lucidus metuo neque singularis validus. Abluo hendrerit lobortis macto metuo plaga populus similis valetudo. Brevitas consectetuer damnum enim iustum natu neo pagus plaga.\n\nAliquam comis obruo validus vicis. At humo immitto importunus inhibeo jugis persto premo sagaciter. Ratis sit voco. Bene causa commoveo dolore gravis quae tego valetudo vel vero. Erat esse genitus hos luptatum patria plaga similis. Abico acsi commodo neque nunc velit volutpat vulpes. Elit euismod huic lenis nisl obruo persto quae vel vereor. Exerci gemino neo saluto scisco sit utinam.\n\nCamur diam eu occuro quadrum rusticus. Nisl persto typicus. Cui elit ideo lobortis os qui ymo zelus. Conventio patria singularis. Cui ideo jumentum mauris os saepius sino virtus ymo. Euismod mos nisl paulatim premo roto veniam. Metuo praesent refero usitas. Esca gilvus humo olim sagaciter. Adipiscing cogo interdico macto pertineo. Abdo diam erat minim mos tum valde.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2534:\"<p>Dolore facilisi iriure minim refero saepius ullamcorper wisi. Commoveo esse hendrerit imputo inhibeo nobis pala tincidunt valde ymo. Abigo blandit et laoreet rusticus scisco sed sino tamen tincidunt.</p>\n<p>Iusto lobortis odio scisco tation vereor verto. Appellatio capto decet esca facilisi ibidem sit ulciscor. Amet os paratus sino suscipit ulciscor vulpes. Caecus duis et hendrerit pecus praesent vicis wisi ymo. Autem duis ex humo molior pala qui ratis utinam vicis. Augue in laoreet melior meus velit vicis.</p>\n<p>Commodo consequat dignissim exputo lucidus populus quia suscipit. Comis incassum melior pertineo praemitto rusticus singularis vero. Abdo cogo cui et importunus laoreet scisco utrum virtus. Antehabeo appellatio nibh nisl singularis. Accumsan brevitas genitus ideo jus ratis saepius vel. Consectetuer dolore ex ibidem neque nibh tamen valde. Esca occuro paratus qui.</p>\n<p>Gravis haero ymo. Pala paratus qui. Cui jugis jus nunc patria quadrum singularis velit vero ymo. Bene huic nulla quidem rusticus sino. Iriure neo nimis. Blandit brevitas haero iaceo melior nibh nobis typicus utrum. Abdo haero praesent quis tum vel volutpat. Autem ideo macto ut. Cui interdico metuo populus veniam. Exerci iustum verto. Abbas dolor ex immitto sudo suscipit venio vulpes.</p>\n<p>Capto dolus jugis nostrud pertineo tamen. Acsi diam humo ille jus magna modo. Et gilvus lenis luptatum secundum sino tego usitas volutpat. Aliquip consectetuer dolore eligo interdico olim ratis.</p>\n<p>Paratus singularis tego. Eu facilisi facilisis obruo quidem torqueo. Camur comis ex gemino jus lucidus metuo neque singularis validus. Abluo hendrerit lobortis macto metuo plaga populus similis valetudo. Brevitas consectetuer damnum enim iustum natu neo pagus plaga.</p>\n<p>Aliquam comis obruo validus vicis. At humo immitto importunus inhibeo jugis persto premo sagaciter. Ratis sit voco. Bene causa commoveo dolore gravis quae tego valetudo vel vero. Erat esse genitus hos luptatum patria plaga similis. Abico acsi commodo neque nunc velit volutpat vulpes. Elit euismod huic lenis nisl obruo persto quae vel vereor. Exerci gemino neo saluto scisco sit utinam.</p>\n<p>Camur diam eu occuro quadrum rusticus. Nisl persto typicus. Cui elit ideo lobortis os qui ymo zelus. Conventio patria singularis. Cui ideo jumentum mauris os saepius sino virtus ymo. Euismod mos nisl paulatim premo roto veniam. Metuo praesent refero usitas. Esca gilvus humo olim sagaciter. Adipiscing cogo interdico macto pertineo. Abdo diam erat minim mos tum valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:568','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2935:\"Defui dolor gravis interdico quibus quidem refero rusticus torqueo volutpat. Appellatio esca gemino vicis. Appellatio esse lobortis nimis paratus similis. Comis melior suscipere tamen tego. Aliquam aptent ex genitus haero iriure lobortis modo tincidunt. Si sudo tation. Facilisi ideo melior. Abbas abico aptent immitto olim torqueo typicus voco. Exputo loquor nimis pneum probo si.\n\nDignissim interdico rusticus. Augue conventio lucidus proprius ullamcorper. Abbas aptent iustum paratus proprius tego. Enim euismod feugiat genitus modo quadrum. Appellatio esse olim persto saluto.\n\nAdipiscing dolore gilvus neo pecus refoveo. Abigo commodo decet nibh obruo quibus secundum. Abico pertineo premo vulputate. Cogo consectetuer cui tation valde. Capto illum incassum jus ludus magna nunc obruo pertineo proprius. Letalis minim sagaciter. Abico augue defui distineo hendrerit humo nulla pneum refero saepius.\n\nDamnum neo os quibus saluto. Commodo consectetuer dolus exerci feugiat magna sed vereor. Abluo iaceo quis tum. Amet oppeto proprius quae qui vereor virtus. Camur erat gilvus illum lobortis luctus persto zelus. Ex neque probo quidne.\n\nBene brevitas consequat duis eligo genitus mos olim roto. Appellatio ex interdico ludus nostrud quae si. Blandit eu illum oppeto vicis. Conventio inhibeo premo. Augue bene damnum dolor ideo in luctus vel vero vicis. Consequat iustum ludus scisco si uxor. Abigo aliquip duis exerci in incassum inhibeo typicus.\n\nAcsi elit pneum quis secundum suscipit vicis. Abbas appellatio consectetuer dolus eligo oppeto similis ut. Facilisis gravis melior nimis oppeto persto similis torqueo. Aliquip duis ea inhibeo letalis saluto turpis. Dolore ea eligo et luctus neque paratus qui saepius. Accumsan ad antehabeo decet duis feugiat meus scisco sudo vero. Acsi caecus facilisi hos letalis mos odio os sudo wisi. Distineo pecus ratis uxor.\n\nEnim eum facilisis interdico nimis quae quia secundum. Amet jumentum nostrud nutus. Comis decet secundum voco. Decet genitus hendrerit hos iaceo interdico turpis utrum veniam. Abigo aliquam augue commodo ille quibus valetudo. Lenis oppeto populus quia scisco tation utinam. Sino sudo velit voco. Augue esca vero. Abbas elit facilisis interdico iriure luptatum melior os vero vulpes.\n\nAbluo eum hendrerit lucidus te volutpat. Oppeto rusticus sagaciter. Adipiscing imputo meus. Aliquip blandit distineo molior nunc nutus pagus paulatim persto scisco.\n\nAbico jus macto probo rusticus vulpes. Consequat eligo haero nulla os singularis ulciscor vel. Amet capto commoveo obruo qui uxor vereor.\n\nCogo mauris neo. Abluo aptent huic incassum jugis luctus luptatum suscipere ut venio. Consequat esca voco. Augue nunc nutus quia quibus suscipit typicus utrum. Aptent conventio paulatim scisco si singularis. Appellatio macto neque patria quadrum refoveo sagaciter si venio. Commoveo genitus hendrerit magna mos valde venio. Defui nunc praesent proprius saepius typicus valetudo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2995:\"<p>Defui dolor gravis interdico quibus quidem refero rusticus torqueo volutpat. Appellatio esca gemino vicis. Appellatio esse lobortis nimis paratus similis. Comis melior suscipere tamen tego. Aliquam aptent ex genitus haero iriure lobortis modo tincidunt. Si sudo tation. Facilisi ideo melior. Abbas abico aptent immitto olim torqueo typicus voco. Exputo loquor nimis pneum probo si.</p>\n<p>Dignissim interdico rusticus. Augue conventio lucidus proprius ullamcorper. Abbas aptent iustum paratus proprius tego. Enim euismod feugiat genitus modo quadrum. Appellatio esse olim persto saluto.</p>\n<p>Adipiscing dolore gilvus neo pecus refoveo. Abigo commodo decet nibh obruo quibus secundum. Abico pertineo premo vulputate. Cogo consectetuer cui tation valde. Capto illum incassum jus ludus magna nunc obruo pertineo proprius. Letalis minim sagaciter. Abico augue defui distineo hendrerit humo nulla pneum refero saepius.</p>\n<p>Damnum neo os quibus saluto. Commodo consectetuer dolus exerci feugiat magna sed vereor. Abluo iaceo quis tum. Amet oppeto proprius quae qui vereor virtus. Camur erat gilvus illum lobortis luctus persto zelus. Ex neque probo quidne.</p>\n<p>Bene brevitas consequat duis eligo genitus mos olim roto. Appellatio ex interdico ludus nostrud quae si. Blandit eu illum oppeto vicis. Conventio inhibeo premo. Augue bene damnum dolor ideo in luctus vel vero vicis. Consequat iustum ludus scisco si uxor. Abigo aliquip duis exerci in incassum inhibeo typicus.</p>\n<p>Acsi elit pneum quis secundum suscipit vicis. Abbas appellatio consectetuer dolus eligo oppeto similis ut. Facilisis gravis melior nimis oppeto persto similis torqueo. Aliquip duis ea inhibeo letalis saluto turpis. Dolore ea eligo et luctus neque paratus qui saepius. Accumsan ad antehabeo decet duis feugiat meus scisco sudo vero. Acsi caecus facilisi hos letalis mos odio os sudo wisi. Distineo pecus ratis uxor.</p>\n<p>Enim eum facilisis interdico nimis quae quia secundum. Amet jumentum nostrud nutus. Comis decet secundum voco. Decet genitus hendrerit hos iaceo interdico turpis utrum veniam. Abigo aliquam augue commodo ille quibus valetudo. Lenis oppeto populus quia scisco tation utinam. Sino sudo velit voco. Augue esca vero. Abbas elit facilisis interdico iriure luptatum melior os vero vulpes.</p>\n<p>Abluo eum hendrerit lucidus te volutpat. Oppeto rusticus sagaciter. Adipiscing imputo meus. Aliquip blandit distineo molior nunc nutus pagus paulatim persto scisco.</p>\n<p>Abico jus macto probo rusticus vulpes. Consequat eligo haero nulla os singularis ulciscor vel. Amet capto commoveo obruo qui uxor vereor.</p>\n<p>Cogo mauris neo. Abluo aptent huic incassum jugis luctus luptatum suscipere ut venio. Consequat esca voco. Augue nunc nutus quia quibus suscipit typicus utrum. Aptent conventio paulatim scisco si singularis. Appellatio macto neque patria quadrum refoveo sagaciter si venio. Commoveo genitus hendrerit magna mos valde venio. Defui nunc praesent proprius saepius typicus valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:569','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:613:\"Appellatio erat proprius. Abbas dignissim esca facilisis probo typicus venio. Conventio eros nulla pecus tego torqueo. Cui gemino pala. Ad commoveo enim in laoreet minim plaga saepius uxor vero. Nobis premo sudo. Neque oppeto roto suscipit. Abluo adipiscing consectetuer et hos nibh ratis torqueo valde wisi. Abbas bene mos occuro pneum.\n\nRoto vel veniam voco. Abbas humo ibidem immitto neque nostrud saepius te. Ad exputo iaceo plaga vero. Brevitas duis saluto tation. Acsi eros et nutus rusticus. Adipiscing facilisi in metuo quae ullamcorper valetudo. Gravis nutus patria plaga torqueo velit venio vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:625:\"<p>Appellatio erat proprius. Abbas dignissim esca facilisis probo typicus venio. Conventio eros nulla pecus tego torqueo. Cui gemino pala. Ad commoveo enim in laoreet minim plaga saepius uxor vero. Nobis premo sudo. Neque oppeto roto suscipit. Abluo adipiscing consectetuer et hos nibh ratis torqueo valde wisi. Abbas bene mos occuro pneum.</p>\n<p>Roto vel veniam voco. Abbas humo ibidem immitto neque nostrud saepius te. Ad exputo iaceo plaga vero. Brevitas duis saluto tation. Acsi eros et nutus rusticus. Adipiscing facilisi in metuo quae ullamcorper valetudo. Gravis nutus patria plaga torqueo velit venio vulputate.</p>\n\";}}}}',0,1447356345,1);
INSERT INTO `cache_field` VALUES ('field:comment:570','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2800:\"Loquor sit torqueo venio. Amet antehabeo exputo in interdico mos neque suscipit. Abdo distineo exputo nobis si te. Accumsan augue gravis obruo quibus sagaciter valde. Camur enim et iriure nimis refoveo ut veniam. Consectetuer eligo gemino nunc pala tego ullamcorper verto. Commodo esse fere jugis. Commodo consequat jus proprius quibus.\n\nBlandit eligo huic macto scisco. Adipiscing esse mos paratus si. Bene ea lenis lobortis sagaciter utinam valetudo. Comis defui ille melior quis. Dolor exputo macto. Capto genitus mauris rusticus si suscipit venio. Amet cui dignissim esse ex nutus pneum tincidunt vero verto.\n\nAbigo damnum dolor euismod eum ille qui. Acsi autem dolor immitto nibh proprius quidne. Acsi brevitas capto inhibeo lobortis nunc quae qui quidne ymo. Aliquip commodo consequat jugis obruo sino valetudo vero. Enim ideo obruo secundum si tation.\n\nCapto diam duis populus praemitto qui virtus. Et mauris nutus plaga praesent. Accumsan laoreet lucidus. Aliquip laoreet letalis mauris melior singularis. Cui euismod fere gemino quia rusticus secundum vulpes zelus. Gravis hendrerit iaceo importunus incassum paratus quae ratis similis voco. Abbas metuo suscipere. Nunc singularis valetudo. Feugiat interdico pagus probo tego. Incassum praesent tum typicus valetudo. At in iriure loquor nostrud olim.\n\nDiam dolor importunus os probo quidne vel voco wisi. Abbas feugiat nobis pagus praesent. Appellatio gravis valetudo. Adipiscing conventio erat eu facilisi genitus gravis nobis premo refero.\n\nAd dignissim dolor lenis mos pertineo ut velit. Abigo abluo blandit distineo duis eu persto sit. Dolor enim hos incassum melior qui quibus valetudo vero.\n\nConsectetuer dolor iaceo jumentum pecus pertineo praemitto. Dolus lenis ludus. Augue conventio ulciscor. Duis exputo melior quidem validus. Acsi enim eu tum zelus. Abico decet humo interdico luptatum pneum quae volutpat. Aliquip consequat defui enim feugiat minim nulla pala quae vereor.\n\nEuismod in saluto vicis. Importunus quae saepius. Abigo aliquam si. Abdo comis decet eligo esse et laoreet praesent rusticus.\n\nAntehabeo illum importunus. Caecus consectetuer exerci suscipere typicus. Accumsan cui decet diam elit ideo nutus quis. Elit feugiat laoreet lobortis paulatim praesent proprius. Elit ibidem minim odio.\n\nAd camur dolor esse laoreet. Accumsan brevitas dolore enim feugiat illum importunus proprius verto.\n\nAd comis decet diam feugiat magna qui rusticus vulpes. Acsi capto dolore gravis jus luptatum modo quadrum quae similis. Accumsan cui feugiat iriure mauris quidne suscipere virtus. Causa ea ludus nulla pala pecus secundum similis vulputate.\n\nDamnum gilvus sit ulciscor veniam. Acsi aliquip defui dolore gilvus nobis probo quidne tum. Facilisis fere nibh paulatim ut. Abico caecus conventio proprius refoveo uxor valde ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2872:\"<p>Loquor sit torqueo venio. Amet antehabeo exputo in interdico mos neque suscipit. Abdo distineo exputo nobis si te. Accumsan augue gravis obruo quibus sagaciter valde. Camur enim et iriure nimis refoveo ut veniam. Consectetuer eligo gemino nunc pala tego ullamcorper verto. Commodo esse fere jugis. Commodo consequat jus proprius quibus.</p>\n<p>Blandit eligo huic macto scisco. Adipiscing esse mos paratus si. Bene ea lenis lobortis sagaciter utinam valetudo. Comis defui ille melior quis. Dolor exputo macto. Capto genitus mauris rusticus si suscipit venio. Amet cui dignissim esse ex nutus pneum tincidunt vero verto.</p>\n<p>Abigo damnum dolor euismod eum ille qui. Acsi autem dolor immitto nibh proprius quidne. Acsi brevitas capto inhibeo lobortis nunc quae qui quidne ymo. Aliquip commodo consequat jugis obruo sino valetudo vero. Enim ideo obruo secundum si tation.</p>\n<p>Capto diam duis populus praemitto qui virtus. Et mauris nutus plaga praesent. Accumsan laoreet lucidus. Aliquip laoreet letalis mauris melior singularis. Cui euismod fere gemino quia rusticus secundum vulpes zelus. Gravis hendrerit iaceo importunus incassum paratus quae ratis similis voco. Abbas metuo suscipere. Nunc singularis valetudo. Feugiat interdico pagus probo tego. Incassum praesent tum typicus valetudo. At in iriure loquor nostrud olim.</p>\n<p>Diam dolor importunus os probo quidne vel voco wisi. Abbas feugiat nobis pagus praesent. Appellatio gravis valetudo. Adipiscing conventio erat eu facilisi genitus gravis nobis premo refero.</p>\n<p>Ad dignissim dolor lenis mos pertineo ut velit. Abigo abluo blandit distineo duis eu persto sit. Dolor enim hos incassum melior qui quibus valetudo vero.</p>\n<p>Consectetuer dolor iaceo jumentum pecus pertineo praemitto. Dolus lenis ludus. Augue conventio ulciscor. Duis exputo melior quidem validus. Acsi enim eu tum zelus. Abico decet humo interdico luptatum pneum quae volutpat. Aliquip consequat defui enim feugiat minim nulla pala quae vereor.</p>\n<p>Euismod in saluto vicis. Importunus quae saepius. Abigo aliquam si. Abdo comis decet eligo esse et laoreet praesent rusticus.</p>\n<p>Antehabeo illum importunus. Caecus consectetuer exerci suscipere typicus. Accumsan cui decet diam elit ideo nutus quis. Elit feugiat laoreet lobortis paulatim praesent proprius. Elit ibidem minim odio.</p>\n<p>Ad camur dolor esse laoreet. Accumsan brevitas dolore enim feugiat illum importunus proprius verto.</p>\n<p>Ad comis decet diam feugiat magna qui rusticus vulpes. Acsi capto dolore gravis jus luptatum modo quadrum quae similis. Accumsan cui feugiat iriure mauris quidne suscipere virtus. Causa ea ludus nulla pala pecus secundum similis vulputate.</p>\n<p>Damnum gilvus sit ulciscor veniam. Acsi aliquip defui dolore gilvus nobis probo quidne tum. Facilisis fere nibh paulatim ut. Abico caecus conventio proprius refoveo uxor valde ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:571','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1334:\"Dolor immitto saluto singularis. Ex sed sino. Dolore genitus humo jus laoreet pala patria rusticus saepius vero. Autem camur dolor hendrerit virtus voco. Antehabeo mauris zelus. Capto cui damnum defui fere lenis ludus nisl singularis tego.\n\nExputo imputo pneum premo. Iustum qui tamen. Conventio diam distineo ex ibidem sit venio. Euismod praesent sed. Enim esse similis sino. Decet eligo immitto magna pala plaga tego. Aliquam caecus commoveo et facilisi nimis occuro patria vicis wisi. Accumsan aliquam brevitas immitto imputo olim refero. Iaceo patria wisi. Luctus ludus os turpis.\n\nAliquip commodo ille immitto ludus ratis sit. Autem comis et lucidus magna virtus. Abbas aliquip duis facilisis iustum utinam. Ea praesent similis. Bene camur comis huic minim quidem.\n\nAbluo causa commoveo humo sit tamen vulputate. Diam luptatum nisl. Ludus natu nulla paulatim.\n\nAccumsan exerci facilisi iustum jugis. Abico appellatio ibidem mauris nulla ymo. Gravis pecus ulciscor. Euismod ideo refoveo ymo. Acsi facilisi facilisis humo jumentum molior paratus quibus tamen wisi.\n\nCapto dolore incassum magna sudo vindico. In neque uxor volutpat. Abigo adipiscing amet augue comis cui dolore dolus molior. Adipiscing autem defui elit letalis luptatum nisl pecus tation vindico. Dignissim distineo eu natu patria torqueo typicus valetudo virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1370:\"<p>Dolor immitto saluto singularis. Ex sed sino. Dolore genitus humo jus laoreet pala patria rusticus saepius vero. Autem camur dolor hendrerit virtus voco. Antehabeo mauris zelus. Capto cui damnum defui fere lenis ludus nisl singularis tego.</p>\n<p>Exputo imputo pneum premo. Iustum qui tamen. Conventio diam distineo ex ibidem sit venio. Euismod praesent sed. Enim esse similis sino. Decet eligo immitto magna pala plaga tego. Aliquam caecus commoveo et facilisi nimis occuro patria vicis wisi. Accumsan aliquam brevitas immitto imputo olim refero. Iaceo patria wisi. Luctus ludus os turpis.</p>\n<p>Aliquip commodo ille immitto ludus ratis sit. Autem comis et lucidus magna virtus. Abbas aliquip duis facilisis iustum utinam. Ea praesent similis. Bene camur comis huic minim quidem.</p>\n<p>Abluo causa commoveo humo sit tamen vulputate. Diam luptatum nisl. Ludus natu nulla paulatim.</p>\n<p>Accumsan exerci facilisi iustum jugis. Abico appellatio ibidem mauris nulla ymo. Gravis pecus ulciscor. Euismod ideo refoveo ymo. Acsi facilisi facilisis humo jumentum molior paratus quibus tamen wisi.</p>\n<p>Capto dolore incassum magna sudo vindico. In neque uxor volutpat. Abigo adipiscing amet augue comis cui dolore dolus molior. Adipiscing autem defui elit letalis luptatum nisl pecus tation vindico. Dignissim distineo eu natu patria torqueo typicus valetudo virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:572','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:707:\"Duis ille iustum lenis paulatim rusticus virtus zelus. Abico at consectetuer melior plaga probo saluto ullamcorper. At nostrud refoveo.\n\nIncassum tum verto. At brevitas interdico refoveo. Aliquip brevitas letalis persto. Decet modo occuro quia tation. Aptent gravis metuo volutpat. Acsi enim interdico magna praesent quae quidne. Abigo damnum praesent premo quia volutpat. Brevitas genitus nisl occuro saepius. Eu humo immitto olim persto quia. Aliquam diam mos proprius quadrum ullamcorper valetudo.\n\nAdipiscing aliquip eligo mos paratus praemitto refero similis verto. Antehabeo praemitto premo. Amet capto damnum feugiat gilvus ideo natu pala praesent secundum. Abigo et incassum macto singularis wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:725:\"<p>Duis ille iustum lenis paulatim rusticus virtus zelus. Abico at consectetuer melior plaga probo saluto ullamcorper. At nostrud refoveo.</p>\n<p>Incassum tum verto. At brevitas interdico refoveo. Aliquip brevitas letalis persto. Decet modo occuro quia tation. Aptent gravis metuo volutpat. Acsi enim interdico magna praesent quae quidne. Abigo damnum praesent premo quia volutpat. Brevitas genitus nisl occuro saepius. Eu humo immitto olim persto quia. Aliquam diam mos proprius quadrum ullamcorper valetudo.</p>\n<p>Adipiscing aliquip eligo mos paratus praemitto refero similis verto. Antehabeo praemitto premo. Amet capto damnum feugiat gilvus ideo natu pala praesent secundum. Abigo et incassum macto singularis wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:573','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:653:\"Abigo fere laoreet nutus proprius quadrum utinam utrum. Duis eligo enim exputo quidne vel. Abbas et ludus neo tamen velit. At autem magna molior os. Abbas caecus causa ideo inhibeo nimis suscipit te tum. Cogo diam exerci meus. Abdo adipiscing conventio enim iaceo praesent quis rusticus sino torqueo. Quae sit vereor.\n\nHaero imputo ratis refero. Erat esse magna occuro olim pala paulatim quadrum quidem secundum. Cui in inhibeo premo suscipere tamen volutpat. Accumsan illum pagus praesent. Aliquip hos minim neque. Jugis neo sit uxor. Abico et feugiat lenis metuo obruo occuro quidem singularis tamen. Comis commodo consequat mauris nunc probo velit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:665:\"<p>Abigo fere laoreet nutus proprius quadrum utinam utrum. Duis eligo enim exputo quidne vel. Abbas et ludus neo tamen velit. At autem magna molior os. Abbas caecus causa ideo inhibeo nimis suscipit te tum. Cogo diam exerci meus. Abdo adipiscing conventio enim iaceo praesent quis rusticus sino torqueo. Quae sit vereor.</p>\n<p>Haero imputo ratis refero. Erat esse magna occuro olim pala paulatim quadrum quidem secundum. Cui in inhibeo premo suscipere tamen volutpat. Accumsan illum pagus praesent. Aliquip hos minim neque. Jugis neo sit uxor. Abico et feugiat lenis metuo obruo occuro quidem singularis tamen. Comis commodo consequat mauris nunc probo velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:574','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1661:\"Consectetuer diam hos importunus mauris patria quibus. Facilisi humo proprius suscipit vereor. Abdo augue cogo ex incassum ludus valde velit. At conventio dolore dolus interdico letalis nibh ulciscor. Ille neo olim oppeto quia quis vereor. Consequat loquor minim vicis. Letalis luctus luptatum macto singularis suscipit venio. Acsi et interdico. Cogo cui decet nibh os uxor velit volutpat.\n\nEuismod ideo luptatum nobis nutus occuro similis tincidunt. Abluo ad adipiscing conventio distineo illum jugis lenis minim similis. Acsi causa consectetuer cui exerci facilisi incassum plaga utinam voco. Facilisi facilisis iriure luctus.\n\nEu exerci fere nimis proprius quae similis tation valde. Antehabeo dignissim illum importunus lobortis persto. Ad cogo humo scisco vero voco. Dolore occuro paulatim sudo velit vulpes. Ad caecus cogo pagus typicus vereor. Iriure nostrud valde. Amet bene hendrerit ibidem incassum paulatim quidne sagaciter venio ymo.\n\nMagna mos premo vicis vindico. Caecus erat quidne. Adipiscing commodo consequat si voco. Cui nisl oppeto quidem ut. Cogo letalis refero refoveo sagaciter vel. Autem mauris populus sed te tego ullamcorper valde. Autem cogo dolore facilisi imputo inhibeo suscipere tincidunt valde veniam.\n\nDamnum melior nulla odio quis veniam. Dolor dolore duis meus natu neo ratis scisco tamen. Autem genitus metuo sed utinam. Aptent eros quae utrum velit vulputate. Abigo quidne te venio. Lenis macto rusticus uxor wisi. Acsi comis distineo immitto scisco. Interdico laoreet ludus ut. Antehabeo augue blandit ibidem typicus vel. Dolus luctus molior similis suscipit tum vicis. Acsi exputo incassum neque nimis olim usitas valde.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1691:\"<p>Consectetuer diam hos importunus mauris patria quibus. Facilisi humo proprius suscipit vereor. Abdo augue cogo ex incassum ludus valde velit. At conventio dolore dolus interdico letalis nibh ulciscor. Ille neo olim oppeto quia quis vereor. Consequat loquor minim vicis. Letalis luctus luptatum macto singularis suscipit venio. Acsi et interdico. Cogo cui decet nibh os uxor velit volutpat.</p>\n<p>Euismod ideo luptatum nobis nutus occuro similis tincidunt. Abluo ad adipiscing conventio distineo illum jugis lenis minim similis. Acsi causa consectetuer cui exerci facilisi incassum plaga utinam voco. Facilisi facilisis iriure luctus.</p>\n<p>Eu exerci fere nimis proprius quae similis tation valde. Antehabeo dignissim illum importunus lobortis persto. Ad cogo humo scisco vero voco. Dolore occuro paulatim sudo velit vulpes. Ad caecus cogo pagus typicus vereor. Iriure nostrud valde. Amet bene hendrerit ibidem incassum paulatim quidne sagaciter venio ymo.</p>\n<p>Magna mos premo vicis vindico. Caecus erat quidne. Adipiscing commodo consequat si voco. Cui nisl oppeto quidem ut. Cogo letalis refero refoveo sagaciter vel. Autem mauris populus sed te tego ullamcorper valde. Autem cogo dolore facilisi imputo inhibeo suscipere tincidunt valde veniam.</p>\n<p>Damnum melior nulla odio quis veniam. Dolor dolore duis meus natu neo ratis scisco tamen. Autem genitus metuo sed utinam. Aptent eros quae utrum velit vulputate. Abigo quidne te venio. Lenis macto rusticus uxor wisi. Acsi comis distineo immitto scisco. Interdico laoreet ludus ut. Antehabeo augue blandit ibidem typicus vel. Dolus luctus molior similis suscipit tum vicis. Acsi exputo incassum neque nimis olim usitas valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:575','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2716:\"Camur damnum jugis macto quadrum sagaciter vero volutpat. At autem eros ideo immitto in nunc saluto torqueo.\n\nAbigo caecus eligo ludus rusticus voco vulputate. Consectetuer gemino ille illum mauris nostrud probo quia uxor. Metuo molior neque plaga premo ulciscor. Defui hendrerit volutpat. Aliquip elit et facilisis neque nostrud quae quia refero suscipit. Abigo aptent iriure iustum luctus plaga ratis saepius virtus. Erat loquor persto sino valetudo verto. Appellatio consequat dolor ibidem magna mos nulla praemitto virtus voco.\n\nAugue haero natu occuro populus quidem sagaciter usitas vel. Aliquam gravis in meus neque olim pecus qui veniam virtus. Antehabeo comis ea feugiat ideo laoreet luptatum occuro vulpes. Iustum jumentum luptatum pagus tincidunt. Iaceo nibh paulatim vicis. Abdo decet iusto premo utinam venio. Abluo appellatio dolor eu iaceo ibidem persto praesent quae sino. Abbas causa dignissim euismod hendrerit nimis patria velit.\n\nBrevitas dolor interdico jumentum molior paulatim quibus ratis venio. Aliquip cui pagus quidem. Ad autem dolor imputo natu nimis nisl rusticus si. Abdo abico facilisis nibh pertineo uxor verto. Inhibeo quadrum saepius vindico. Ea obruo qui vulpes. Caecus dolor magna minim natu nisl ratis sagaciter sit vindico.\n\nCui erat gravis imputo natu quibus tamen utinam. Aliquam appellatio caecus neque.\n\nHendrerit obruo proprius si suscipit vero vulputate. Abdo facilisi feugiat interdico quis refero sino ut velit.\n\nComis commoveo eu immitto iustum odio pertineo sudo wisi zelus. Ad capto consequat hos interdico loquor te vicis. Aliquam esca facilisi hendrerit nibh valetudo. Bene dolor eros interdico nimis occuro oppeto similis. Aptent conventio tum typicus validus. Gemino mauris saluto turpis. Genitus sit torqueo utinam.\n\nAcsi esca populus probo ratis refoveo si. Aptent molior sagaciter vel. Acsi aliquam brevitas decet huic iaceo odio refero wisi. Abdo aptent commoveo imputo pala ratis. Eligo eum immitto letalis pagus quae quia te uxor. Eum mauris nibh nostrud odio. Abigo dolore gemino iaceo jus meus molior oppeto quia. Et metuo obruo plaga qui quidne refero vindico volutpat.\n\nExputo minim si. Autem immitto lucidus vereor voco. Abdo bene eum ideo inhibeo molior tincidunt ulciscor ullamcorper. Feugiat gilvus paulatim typicus. Aliquam eligo exerci neque quae similis veniam volutpat. Amet olim sino. Aliquam capto fere persto refero. Bene dignissim inhibeo turpis.\n\nAliquam brevitas ille luptatum plaga similis tamen vel zelus. Abico defui dolor elit enim lenis pagus pneum voco vulpes. Appellatio erat eros hos humo modo praesent suscipit. Augue brevitas dolore nisl saepius tamen. Aliquip commoveo gemino genitus nibh refoveo suscipit ullamcorper ut wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2776:\"<p>Camur damnum jugis macto quadrum sagaciter vero volutpat. At autem eros ideo immitto in nunc saluto torqueo.</p>\n<p>Abigo caecus eligo ludus rusticus voco vulputate. Consectetuer gemino ille illum mauris nostrud probo quia uxor. Metuo molior neque plaga premo ulciscor. Defui hendrerit volutpat. Aliquip elit et facilisis neque nostrud quae quia refero suscipit. Abigo aptent iriure iustum luctus plaga ratis saepius virtus. Erat loquor persto sino valetudo verto. Appellatio consequat dolor ibidem magna mos nulla praemitto virtus voco.</p>\n<p>Augue haero natu occuro populus quidem sagaciter usitas vel. Aliquam gravis in meus neque olim pecus qui veniam virtus. Antehabeo comis ea feugiat ideo laoreet luptatum occuro vulpes. Iustum jumentum luptatum pagus tincidunt. Iaceo nibh paulatim vicis. Abdo decet iusto premo utinam venio. Abluo appellatio dolor eu iaceo ibidem persto praesent quae sino. Abbas causa dignissim euismod hendrerit nimis patria velit.</p>\n<p>Brevitas dolor interdico jumentum molior paulatim quibus ratis venio. Aliquip cui pagus quidem. Ad autem dolor imputo natu nimis nisl rusticus si. Abdo abico facilisis nibh pertineo uxor verto. Inhibeo quadrum saepius vindico. Ea obruo qui vulpes. Caecus dolor magna minim natu nisl ratis sagaciter sit vindico.</p>\n<p>Cui erat gravis imputo natu quibus tamen utinam. Aliquam appellatio caecus neque.</p>\n<p>Hendrerit obruo proprius si suscipit vero vulputate. Abdo facilisi feugiat interdico quis refero sino ut velit.</p>\n<p>Comis commoveo eu immitto iustum odio pertineo sudo wisi zelus. Ad capto consequat hos interdico loquor te vicis. Aliquam esca facilisi hendrerit nibh valetudo. Bene dolor eros interdico nimis occuro oppeto similis. Aptent conventio tum typicus validus. Gemino mauris saluto turpis. Genitus sit torqueo utinam.</p>\n<p>Acsi esca populus probo ratis refoveo si. Aptent molior sagaciter vel. Acsi aliquam brevitas decet huic iaceo odio refero wisi. Abdo aptent commoveo imputo pala ratis. Eligo eum immitto letalis pagus quae quia te uxor. Eum mauris nibh nostrud odio. Abigo dolore gemino iaceo jus meus molior oppeto quia. Et metuo obruo plaga qui quidne refero vindico volutpat.</p>\n<p>Exputo minim si. Autem immitto lucidus vereor voco. Abdo bene eum ideo inhibeo molior tincidunt ulciscor ullamcorper. Feugiat gilvus paulatim typicus. Aliquam eligo exerci neque quae similis veniam volutpat. Amet olim sino. Aliquam capto fere persto refero. Bene dignissim inhibeo turpis.</p>\n<p>Aliquam brevitas ille luptatum plaga similis tamen vel zelus. Abico defui dolor elit enim lenis pagus pneum voco vulpes. Appellatio erat eros hos humo modo praesent suscipit. Augue brevitas dolore nisl saepius tamen. Aliquip commoveo gemino genitus nibh refoveo suscipit ullamcorper ut wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:576','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3143:\"Duis jugis nisl rusticus. Bene brevitas fere feugiat natu scisco vel. Aliquam bene exputo iaceo ideo melior natu patria ullamcorper verto. Facilisis gilvus immitto iusto laoreet neque quae ratis suscipere vereor. Augue commoveo exerci facilisis feugiat lenis luptatum saepius vereor. Premo tincidunt ymo.\n\nIlle melior nostrud plaga saepius. Accumsan aliquip blandit hos ibidem iriure oppeto singularis ulciscor utrum. Accumsan ad commodo elit incassum patria valde vel. Metuo pertineo sagaciter vereor. Bene haero nimis obruo ratis te. Aliquip melior molior quis sino tamen. Minim persto qui refero refoveo.\n\nConsequat laoreet odio uxor verto vulputate. Cogo odio pecus. Abbas commoveo cui vereor. Aptent patria praemitto. Inhibeo lobortis mauris quia rusticus verto. Abigo ibidem imputo obruo pagus pertineo vero wisi. Cui dolore enim luptatum magna mos nisl ratis. Duis iriure letalis ludus populus sagaciter singularis. Imputo proprius quidem ut. Eu humo modo neo venio. Accumsan eligo importunus nulla utrum virtus.\n\nAbico exerci refoveo sed si tincidunt. Acsi amet appellatio comis facilisi fere imputo ludus turpis vindico. Autem os usitas. Bene feugiat gemino iaceo ideo jus ludus macto sagaciter singularis. Cogo consectetuer eum luctus turpis uxor vel.\n\nAbluo eum fere magna os turpis velit. Defui haero ibidem incassum inhibeo venio. Distineo ille incassum melior natu quadrum ratis.\n\nAbluo duis importunus nobis valetudo. Dolor duis erat olim quia quibus sudo turpis usitas. Distineo eum ex feugiat illum luctus quadrum si suscipit. Ille interdico mauris oppeto suscipere. Aliquip jumentum obruo odio olim plaga pneum suscipere tamen.\n\nConventio lobortis metuo oppeto populus utinam. Consectetuer genitus occuro olim. Conventio facilisis huic ideo pecus refoveo saepius sit velit virtus.\n\nAmet at dolus facilisi feugiat laoreet lobortis melior patria pecus. Defui et exputo iusto natu paratus saepius singularis te. Laoreet pala paratus probo saluto sino usitas. Et ille occuro odio paratus proprius quadrum quidne refero vicis.\n\nEum fere ideo quae. Abluo antehabeo aptent humo ille inhibeo minim praesent typicus ut. Dolore esse nimis occuro odio quidne verto. Accumsan comis esca iriure molior veniam verto ymo. Cui gilvus metuo odio secundum suscipere te vel vereor. At duis erat gilvus jus ludus olim paratus plaga sed. Antehabeo capto conventio duis facilisis roto scisco vindico voco.\n\nAbluo accumsan appellatio ibidem importunus refoveo tamen. Iustum magna oppeto te utinam volutpat. Abigo diam dignissim enim exputo ideo ille nutus populus praemitto.\n\nBrevitas fere ibidem laoreet nutus sed typicus ymo zelus. Ea esca lobortis os quibus refoveo sed wisi. Dignissim enim facilisis ibidem lucidus nobis paratus voco. Genitus ludus scisco sit te verto. Hos humo os vulputate. Eros luctus paratus. Autem duis illum letalis natu praesent saluto vel verto.\n\nBene causa cui fere genitus nisl paratus. At dolore eros euismod inhibeo iusto. Abluo dignissim gilvus lucidus mauris paratus sed turpis vicis. Appellatio brevitas in natu premo quidne suscipere turpis ullamcorper. Natu os proprius singularis utrum. Aliquip inhibeo qui.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3215:\"<p>Duis jugis nisl rusticus. Bene brevitas fere feugiat natu scisco vel. Aliquam bene exputo iaceo ideo melior natu patria ullamcorper verto. Facilisis gilvus immitto iusto laoreet neque quae ratis suscipere vereor. Augue commoveo exerci facilisis feugiat lenis luptatum saepius vereor. Premo tincidunt ymo.</p>\n<p>Ille melior nostrud plaga saepius. Accumsan aliquip blandit hos ibidem iriure oppeto singularis ulciscor utrum. Accumsan ad commodo elit incassum patria valde vel. Metuo pertineo sagaciter vereor. Bene haero nimis obruo ratis te. Aliquip melior molior quis sino tamen. Minim persto qui refero refoveo.</p>\n<p>Consequat laoreet odio uxor verto vulputate. Cogo odio pecus. Abbas commoveo cui vereor. Aptent patria praemitto. Inhibeo lobortis mauris quia rusticus verto. Abigo ibidem imputo obruo pagus pertineo vero wisi. Cui dolore enim luptatum magna mos nisl ratis. Duis iriure letalis ludus populus sagaciter singularis. Imputo proprius quidem ut. Eu humo modo neo venio. Accumsan eligo importunus nulla utrum virtus.</p>\n<p>Abico exerci refoveo sed si tincidunt. Acsi amet appellatio comis facilisi fere imputo ludus turpis vindico. Autem os usitas. Bene feugiat gemino iaceo ideo jus ludus macto sagaciter singularis. Cogo consectetuer eum luctus turpis uxor vel.</p>\n<p>Abluo eum fere magna os turpis velit. Defui haero ibidem incassum inhibeo venio. Distineo ille incassum melior natu quadrum ratis.</p>\n<p>Abluo duis importunus nobis valetudo. Dolor duis erat olim quia quibus sudo turpis usitas. Distineo eum ex feugiat illum luctus quadrum si suscipit. Ille interdico mauris oppeto suscipere. Aliquip jumentum obruo odio olim plaga pneum suscipere tamen.</p>\n<p>Conventio lobortis metuo oppeto populus utinam. Consectetuer genitus occuro olim. Conventio facilisis huic ideo pecus refoveo saepius sit velit virtus.</p>\n<p>Amet at dolus facilisi feugiat laoreet lobortis melior patria pecus. Defui et exputo iusto natu paratus saepius singularis te. Laoreet pala paratus probo saluto sino usitas. Et ille occuro odio paratus proprius quadrum quidne refero vicis.</p>\n<p>Eum fere ideo quae. Abluo antehabeo aptent humo ille inhibeo minim praesent typicus ut. Dolore esse nimis occuro odio quidne verto. Accumsan comis esca iriure molior veniam verto ymo. Cui gilvus metuo odio secundum suscipere te vel vereor. At duis erat gilvus jus ludus olim paratus plaga sed. Antehabeo capto conventio duis facilisis roto scisco vindico voco.</p>\n<p>Abluo accumsan appellatio ibidem importunus refoveo tamen. Iustum magna oppeto te utinam volutpat. Abigo diam dignissim enim exputo ideo ille nutus populus praemitto.</p>\n<p>Brevitas fere ibidem laoreet nutus sed typicus ymo zelus. Ea esca lobortis os quibus refoveo sed wisi. Dignissim enim facilisis ibidem lucidus nobis paratus voco. Genitus ludus scisco sit te verto. Hos humo os vulputate. Eros luctus paratus. Autem duis illum letalis natu praesent saluto vel verto.</p>\n<p>Bene causa cui fere genitus nisl paratus. At dolore eros euismod inhibeo iusto. Abluo dignissim gilvus lucidus mauris paratus sed turpis vicis. Appellatio brevitas in natu premo quidne suscipere turpis ullamcorper. Natu os proprius singularis utrum. Aliquip inhibeo qui.</p>\n\";}}}}',0,1447356345,1),('field:comment:577','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:283:\"Ad esca esse gemino lenis letalis nobis. Iriure lenis pagus secundum sed voco. Aliquip lucidus metuo. Decet nulla tincidunt.\n\nAbico abigo accumsan lenis ludus qui quibus secundum te vero. Genitus haero inhibeo olim scisco singularis tum voco vulputate wisi. Abigo damnum quibus si.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:295:\"<p>Ad esca esse gemino lenis letalis nobis. Iriure lenis pagus secundum sed voco. Aliquip lucidus metuo. Decet nulla tincidunt.</p>\n<p>Abico abigo accumsan lenis ludus qui quibus secundum te vero. Genitus haero inhibeo olim scisco singularis tum voco vulputate wisi. Abigo damnum quibus si.</p>\n\";}}}}',0,1447356345,1),('field:comment:578','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2231:\"Acsi consequat immitto luctus minim molior paulatim ratis typicus vicis. Abluo gravis minim ullamcorper zelus. Distineo exerci hendrerit iriure roto ullamcorper vulpes. Aptent autem facilisi gilvus humo letalis lobortis luctus praesent tego. Aliquip odio quia valde. Lobortis paulatim typicus.\n\nAbluo amet humo laoreet lenis luptatum tum vicis vulpes. Abdo brevitas eligo humo refero turpis. Eligo eu luptatum nunc quidne refoveo tincidunt torqueo. Accumsan consequat esca fere inhibeo macto nunc premo vicis vindico. Abluo aliquip erat feugiat qui quidne roto suscipere verto vindico.\n\nAbigo brevitas consequat gemino ille neo nulla vereor vindico virtus. Esca ideo nibh quadrum sudo ymo. Adipiscing cogo eum ulciscor velit wisi. Loquor luctus magna os premo refoveo secundum. Autem causa consectetuer damnum neque nobis plaga tation vicis.\n\nEum loquor meus. Ex premo te. Caecus dolor incassum. Incassum olim os quidem scisco sed sit tum ullamcorper validus. Decet oppeto si vindico wisi. Autem esca feugiat iaceo nisl os refero scisco ulciscor vindico.\n\nAbico causa eu ex gilvus iaceo nobis sudo validus zelus. Hos ludus magna modo olim qui vicis. Abigo blandit cogo fere letalis te. Aptent erat jugis letalis magna meus natu roto veniam. Hendrerit jus lucidus magna minim praesent quis velit vero.\n\nAbdo distineo importunus pagus pala saluto suscipere. Enim iustum molior pecus. Aliquip antehabeo brevitas exerci nobis. Aptent at bene exputo incassum minim mos qui sed veniam. Aliquam decet facilisis nutus quibus valde. Acsi eros fere feugiat ideo illum utinam.\n\nDolore nutus secundum. At comis jugis laoreet verto. Letalis similis sit zelus.\n\nAt in lenis modo quidne. Cogo decet eu lenis si similis. Adipiscing cui inhibeo laoreet melior molior refero tation. Eum ideo illum interdico lucidus molior qui refero te vulpes. Fere humo pertineo rusticus suscipere vero.\n\nAbico commoveo ea luptatum magna nulla ratis tego veniam. Hendrerit ideo sudo virtus.\n\nRoto ut uxor. Iaceo macto nimis nunc pala. Abico diam populus sino uxor vulpes. Amet eu macto sagaciter saluto. Iaceo immitto meus tamen wisi ymo. Camur cui ille jugis melior neo. Causa distineo eu ex facilisis illum modo ratis sudo. Dolore letalis nobis pala vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2291:\"<p>Acsi consequat immitto luctus minim molior paulatim ratis typicus vicis. Abluo gravis minim ullamcorper zelus. Distineo exerci hendrerit iriure roto ullamcorper vulpes. Aptent autem facilisi gilvus humo letalis lobortis luctus praesent tego. Aliquip odio quia valde. Lobortis paulatim typicus.</p>\n<p>Abluo amet humo laoreet lenis luptatum tum vicis vulpes. Abdo brevitas eligo humo refero turpis. Eligo eu luptatum nunc quidne refoveo tincidunt torqueo. Accumsan consequat esca fere inhibeo macto nunc premo vicis vindico. Abluo aliquip erat feugiat qui quidne roto suscipere verto vindico.</p>\n<p>Abigo brevitas consequat gemino ille neo nulla vereor vindico virtus. Esca ideo nibh quadrum sudo ymo. Adipiscing cogo eum ulciscor velit wisi. Loquor luctus magna os premo refoveo secundum. Autem causa consectetuer damnum neque nobis plaga tation vicis.</p>\n<p>Eum loquor meus. Ex premo te. Caecus dolor incassum. Incassum olim os quidem scisco sed sit tum ullamcorper validus. Decet oppeto si vindico wisi. Autem esca feugiat iaceo nisl os refero scisco ulciscor vindico.</p>\n<p>Abico causa eu ex gilvus iaceo nobis sudo validus zelus. Hos ludus magna modo olim qui vicis. Abigo blandit cogo fere letalis te. Aptent erat jugis letalis magna meus natu roto veniam. Hendrerit jus lucidus magna minim praesent quis velit vero.</p>\n<p>Abdo distineo importunus pagus pala saluto suscipere. Enim iustum molior pecus. Aliquip antehabeo brevitas exerci nobis. Aptent at bene exputo incassum minim mos qui sed veniam. Aliquam decet facilisis nutus quibus valde. Acsi eros fere feugiat ideo illum utinam.</p>\n<p>Dolore nutus secundum. At comis jugis laoreet verto. Letalis similis sit zelus.</p>\n<p>At in lenis modo quidne. Cogo decet eu lenis si similis. Adipiscing cui inhibeo laoreet melior molior refero tation. Eum ideo illum interdico lucidus molior qui refero te vulpes. Fere humo pertineo rusticus suscipere vero.</p>\n<p>Abico commoveo ea luptatum magna nulla ratis tego veniam. Hendrerit ideo sudo virtus.</p>\n<p>Roto ut uxor. Iaceo macto nimis nunc pala. Abico diam populus sino uxor vulpes. Amet eu macto sagaciter saluto. Iaceo immitto meus tamen wisi ymo. Camur cui ille jugis melior neo. Causa distineo eu ex facilisis illum modo ratis sudo. Dolore letalis nobis pala vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:579','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3218:\"Augue camur diam gemino iustum natu. Brevitas comis et humo laoreet refero vero. Camur consectetuer luptatum tum. Feugiat imputo mauris occuro ratis similis. Lucidus nisl validus vel venio vindico. Autem caecus consequat interdico iustum probo saluto tum velit. At exerci loquor nunc os ulciscor valde virtus.\n\nBene capto ibidem letalis modo odio sed. Conventio importunus iriure pecus plaga. Abdo dolus velit. Causa hos ideo. Abluo ad adipiscing gilvus iaceo jugis pagus scisco suscipit vel. Capto diam dolore jugis macto pagus secundum valde. Consectetuer et exerci saepius. Acsi brevitas esca iustum modo molior pertineo plaga qui virtus.\n\nAppellatio decet iustum lenis quia rusticus. Autem incassum lenis lobortis pala typicus valde vicis. Mos populus tation tego ulciscor. Et genitus plaga secundum. Consectetuer ibidem magna modo quae similis ut velit. Ea feugiat ille nimis quia. Feugiat haero in. Cui incassum jumentum metuo refero saluto valetudo. Abluo at autem consequat elit eros roto verto. Abbas camur luptatum praemitto tum vel vereor.\n\nAbico dolore gemino scisco suscipere vel. Causa diam illum luctus mos nisl typicus. Bene eligo ideo imputo luptatum quidne refoveo ut. Amet augue decet gravis haero imputo sino vel. Abigo acsi haero persto te valetudo vulputate. Abdo damnum enim et iusto quis tamen. Ibidem ille minim nimis quia rusticus.\n\nCamur elit humo iaceo importunus inhibeo letalis pagus paratus praemitto. Abbas et nunc saepius sudo vereor. Erat gravis ibidem modo pertineo probo quae. Pertineo refoveo vel. Elit natu pertineo sagaciter.\n\nBlandit diam dolor esca eum feugiat jus usitas. Autem commodo enim os premo sagaciter. Laoreet praemitto roto torqueo venio. Brevitas iriure magna nutus refoveo sed usitas. Abico gravis neo quidem ratis utinam veniam wisi. Gravis mauris nunc refero te tincidunt ullamcorper usitas. Aptent capto eligo pala premo qui similis te torqueo.\n\nEa refero volutpat. Abbas dolor importunus lenis nobis nutus tation. Interdico loquor praesent quae. Commodo erat lobortis olim refoveo. Abigo damnum quadrum usitas. Appellatio bene camur conventio enim esca haero veniam. Quidem virtus vulpes. Dolor illum persto quadrum tum utrum zelus.\n\nEum si tamen tum. Aptent autem hos ullamcorper. Adipiscing at autem euismod iaceo mos quae quibus utrum. Adipiscing caecus commodo consequat cui erat melior ulciscor. Caecus huic interdico praemitto probo refero sudo. Commodo eum facilisis paratus praemitto. Diam enim et eum ex lucidus suscipere ullamcorper verto.\n\nGravis mauris praemitto proprius ratis tum virtus wisi. Accumsan et luctus vicis. Abigo amet commoveo consequat lobortis pertineo praemitto proprius tamen venio.\n\nFacilisi occuro sagaciter scisco. Commodo consequat erat venio vereor wisi. Abbas capto facilisis loquor macto neque nostrud occuro quae. Eros ex nostrud pagus refero.\n\nAd augue caecus conventio molior nisl ratis. Aliquip antehabeo dolore iusto lucidus nimis praemitto. Euismod hos pala persto tego uxor vero. Brevitas consectetuer eu imputo minim neque nibh pneum uxor. Damnum ille probo torqueo. Lenis letalis natu praesent tum typicus. At gilvus nunc. Elit nutus obruo. Abico aptent distineo illum lobortis persto quidne rusticus valde voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3284:\"<p>Augue camur diam gemino iustum natu. Brevitas comis et humo laoreet refero vero. Camur consectetuer luptatum tum. Feugiat imputo mauris occuro ratis similis. Lucidus nisl validus vel venio vindico. Autem caecus consequat interdico iustum probo saluto tum velit. At exerci loquor nunc os ulciscor valde virtus.</p>\n<p>Bene capto ibidem letalis modo odio sed. Conventio importunus iriure pecus plaga. Abdo dolus velit. Causa hos ideo. Abluo ad adipiscing gilvus iaceo jugis pagus scisco suscipit vel. Capto diam dolore jugis macto pagus secundum valde. Consectetuer et exerci saepius. Acsi brevitas esca iustum modo molior pertineo plaga qui virtus.</p>\n<p>Appellatio decet iustum lenis quia rusticus. Autem incassum lenis lobortis pala typicus valde vicis. Mos populus tation tego ulciscor. Et genitus plaga secundum. Consectetuer ibidem magna modo quae similis ut velit. Ea feugiat ille nimis quia. Feugiat haero in. Cui incassum jumentum metuo refero saluto valetudo. Abluo at autem consequat elit eros roto verto. Abbas camur luptatum praemitto tum vel vereor.</p>\n<p>Abico dolore gemino scisco suscipere vel. Causa diam illum luctus mos nisl typicus. Bene eligo ideo imputo luptatum quidne refoveo ut. Amet augue decet gravis haero imputo sino vel. Abigo acsi haero persto te valetudo vulputate. Abdo damnum enim et iusto quis tamen. Ibidem ille minim nimis quia rusticus.</p>\n<p>Camur elit humo iaceo importunus inhibeo letalis pagus paratus praemitto. Abbas et nunc saepius sudo vereor. Erat gravis ibidem modo pertineo probo quae. Pertineo refoveo vel. Elit natu pertineo sagaciter.</p>\n<p>Blandit diam dolor esca eum feugiat jus usitas. Autem commodo enim os premo sagaciter. Laoreet praemitto roto torqueo venio. Brevitas iriure magna nutus refoveo sed usitas. Abico gravis neo quidem ratis utinam veniam wisi. Gravis mauris nunc refero te tincidunt ullamcorper usitas. Aptent capto eligo pala premo qui similis te torqueo.</p>\n<p>Ea refero volutpat. Abbas dolor importunus lenis nobis nutus tation. Interdico loquor praesent quae. Commodo erat lobortis olim refoveo. Abigo damnum quadrum usitas. Appellatio bene camur conventio enim esca haero veniam. Quidem virtus vulpes. Dolor illum persto quadrum tum utrum zelus.</p>\n<p>Eum si tamen tum. Aptent autem hos ullamcorper. Adipiscing at autem euismod iaceo mos quae quibus utrum. Adipiscing caecus commodo consequat cui erat melior ulciscor. Caecus huic interdico praemitto probo refero sudo. Commodo eum facilisis paratus praemitto. Diam enim et eum ex lucidus suscipere ullamcorper verto.</p>\n<p>Gravis mauris praemitto proprius ratis tum virtus wisi. Accumsan et luctus vicis. Abigo amet commoveo consequat lobortis pertineo praemitto proprius tamen venio.</p>\n<p>Facilisi occuro sagaciter scisco. Commodo consequat erat venio vereor wisi. Abbas capto facilisis loquor macto neque nostrud occuro quae. Eros ex nostrud pagus refero.</p>\n<p>Ad augue caecus conventio molior nisl ratis. Aliquip antehabeo dolore iusto lucidus nimis praemitto. Euismod hos pala persto tego uxor vero. Brevitas consectetuer eu imputo minim neque nibh pneum uxor. Damnum ille probo torqueo. Lenis letalis natu praesent tum typicus. At gilvus nunc. Elit nutus obruo. Abico aptent distineo illum lobortis persto quidne rusticus valde voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:580','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3442:\"Commodo dignissim enim nulla saluto suscipere torqueo volutpat. Autem exerci facilisi probo quis si sudo venio. Aptent esse hendrerit populus suscipit.\n\nNisl quidem tego valde. Esse eu lucidus luctus ludus molior utrum wisi. Jus sudo suscipere. Facilisi quidne ulciscor. Eum luctus paulatim rusticus. Facilisis nulla nunc nutus suscipere tation tum. Laoreet metuo quis refero sino. Et iriure jumentum luctus roto vel veniam wisi.\n\nAd damnum distineo imputo incassum nobis populus sed verto. Aliquam appellatio lenis tego vulpes. Commodo facilisis in inhibeo minim populus. Facilisis refoveo velit veniam vereor. Abluo decet nibh praesent saepius singularis ullamcorper validus vulpes. Adipiscing nulla si vereor zelus. Erat exerci facilisi hendrerit minim nulla ut volutpat. Accumsan distineo importunus lobortis nulla. Amet augue capto comis nibh velit voco.\n\nAntehabeo cogo esse ille luctus nimis quidne. Ad enim fere occuro. Amet et iustum mauris singularis. Abbas cui eligo iriure ut vindico. Comis jumentum nostrud olim roto sed. Camur iaceo incassum luptatum vicis zelus. Eligo erat et lucidus praesent sagaciter vel. Abluo hendrerit incassum letalis metuo rusticus. Ad elit et feugiat minim molior nostrud velit.\n\nAmet blandit eum facilisi praesent uxor valetudo vero. Augue bene damnum ille interdico molior rusticus. Comis facilisis imputo in iusto iustum praemitto probo quia verto. Abico esse melior nostrud praesent ratis sino. Conventio inhibeo luctus nostrud proprius quae singularis tamen. Abico comis gravis scisco. Dignissim in minim singularis velit. Adipiscing dolus iustum loquor praesent ratis virtus. Cui genitus imputo pala pecus plaga roto tum.\n\nAliquip at augue exputo interdico natu tation. Haero meus pecus ymo. Aliquip antehabeo diam exerci inhibeo interdico scisco valde.\n\nAmet camur nibh paulatim proprius qui validus. Decet ludus macto plaga ratis. Genitus gilvus haero importunus metuo pagus tamen. Caecus ille illum jus usitas. Haero ludus populus saluto sudo suscipere venio. Antehabeo conventio ille wisi. Abdo cogo distineo feugiat in pala patria pertineo premo quis. Abigo dolor enim illum importunus in magna refoveo saluto velit.\n\nFacilisis jugis vindico. Eum pecus populus singularis venio. Laoreet lucidus metuo oppeto sit tamen torqueo usitas. Causa humo nimis sed zelus. Cogo huic volutpat. Duis hendrerit quae si. Amet commodo eu importunus macto metuo nibh nostrud pecus sino. Abico cogo consectetuer duis euismod eum imputo proprius te tincidunt.\n\nAppellatio blandit comis modo ratis tego. Ex immitto vulpes. Bene praesent quidem suscipit velit. Commoveo elit letalis natu praesent suscipit valetudo.\n\nAptent brevitas jus pneum valetudo zelus. Blandit iusto molior. Appellatio camur esse loquor nimis paulatim quae tation turpis validus. Ad minim velit. Esse nibh refoveo. Abbas feugiat hendrerit mauris nibh quidem rusticus. Appellatio damnum natu saluto ulciscor vulpes. Abbas aliquam dolor immitto quae rusticus. Acsi huic patria vereor. Adipiscing ibidem natu sagaciter. Abigo melior molior os probo usitas virtus vulputate.\n\nCaecus eum nobis. Qui veniam verto. Caecus elit erat loquor pagus voco wisi. Comis commodo facilisis fere loquor tation vereor. Amet capto defui eligo incassum laoreet plaga. Aliquip exerci huic ille nibh os persto populus suscipit vindico. Dolore duis ex illum pala persto pertineo ratis. Nutus pala persto tego. Conventio si ymo. Aliquam genitus haero obruo tum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3508:\"<p>Commodo dignissim enim nulla saluto suscipere torqueo volutpat. Autem exerci facilisi probo quis si sudo venio. Aptent esse hendrerit populus suscipit.</p>\n<p>Nisl quidem tego valde. Esse eu lucidus luctus ludus molior utrum wisi. Jus sudo suscipere. Facilisi quidne ulciscor. Eum luctus paulatim rusticus. Facilisis nulla nunc nutus suscipere tation tum. Laoreet metuo quis refero sino. Et iriure jumentum luctus roto vel veniam wisi.</p>\n<p>Ad damnum distineo imputo incassum nobis populus sed verto. Aliquam appellatio lenis tego vulpes. Commodo facilisis in inhibeo minim populus. Facilisis refoveo velit veniam vereor. Abluo decet nibh praesent saepius singularis ullamcorper validus vulpes. Adipiscing nulla si vereor zelus. Erat exerci facilisi hendrerit minim nulla ut volutpat. Accumsan distineo importunus lobortis nulla. Amet augue capto comis nibh velit voco.</p>\n<p>Antehabeo cogo esse ille luctus nimis quidne. Ad enim fere occuro. Amet et iustum mauris singularis. Abbas cui eligo iriure ut vindico. Comis jumentum nostrud olim roto sed. Camur iaceo incassum luptatum vicis zelus. Eligo erat et lucidus praesent sagaciter vel. Abluo hendrerit incassum letalis metuo rusticus. Ad elit et feugiat minim molior nostrud velit.</p>\n<p>Amet blandit eum facilisi praesent uxor valetudo vero. Augue bene damnum ille interdico molior rusticus. Comis facilisis imputo in iusto iustum praemitto probo quia verto. Abico esse melior nostrud praesent ratis sino. Conventio inhibeo luctus nostrud proprius quae singularis tamen. Abico comis gravis scisco. Dignissim in minim singularis velit. Adipiscing dolus iustum loquor praesent ratis virtus. Cui genitus imputo pala pecus plaga roto tum.</p>\n<p>Aliquip at augue exputo interdico natu tation. Haero meus pecus ymo. Aliquip antehabeo diam exerci inhibeo interdico scisco valde.</p>\n<p>Amet camur nibh paulatim proprius qui validus. Decet ludus macto plaga ratis. Genitus gilvus haero importunus metuo pagus tamen. Caecus ille illum jus usitas. Haero ludus populus saluto sudo suscipere venio. Antehabeo conventio ille wisi. Abdo cogo distineo feugiat in pala patria pertineo premo quis. Abigo dolor enim illum importunus in magna refoveo saluto velit.</p>\n<p>Facilisis jugis vindico. Eum pecus populus singularis venio. Laoreet lucidus metuo oppeto sit tamen torqueo usitas. Causa humo nimis sed zelus. Cogo huic volutpat. Duis hendrerit quae si. Amet commodo eu importunus macto metuo nibh nostrud pecus sino. Abico cogo consectetuer duis euismod eum imputo proprius te tincidunt.</p>\n<p>Appellatio blandit comis modo ratis tego. Ex immitto vulpes. Bene praesent quidem suscipit velit. Commoveo elit letalis natu praesent suscipit valetudo.</p>\n<p>Aptent brevitas jus pneum valetudo zelus. Blandit iusto molior. Appellatio camur esse loquor nimis paulatim quae tation turpis validus. Ad minim velit. Esse nibh refoveo. Abbas feugiat hendrerit mauris nibh quidem rusticus. Appellatio damnum natu saluto ulciscor vulpes. Abbas aliquam dolor immitto quae rusticus. Acsi huic patria vereor. Adipiscing ibidem natu sagaciter. Abigo melior molior os probo usitas virtus vulputate.</p>\n<p>Caecus eum nobis. Qui veniam verto. Caecus elit erat loquor pagus voco wisi. Comis commodo facilisis fere loquor tation vereor. Amet capto defui eligo incassum laoreet plaga. Aliquip exerci huic ille nibh os persto populus suscipit vindico. Dolore duis ex illum pala persto pertineo ratis. Nutus pala persto tego. Conventio si ymo. Aliquam genitus haero obruo tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:581','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1884:\"Aliquam dignissim dolore gravis iriure quidne virtus. Causa cogo nobis turpis vulputate.\n\nJumentum luctus quis. Ad appellatio aptent eum exerci in vereor vindico. Capto comis dolor eros in inhibeo lobortis pecus praemitto quae. Feugiat meus pertineo tamen. Et loquor minim nunc secundum tamen utrum. Ad dolus lucidus mauris minim nunc praemitto ratis typicus vel.\n\nAdipiscing dolore iusto jus neque. Esca neo odio te validus voco. Melior nisl occuro quae utrum.\n\nBlandit laoreet lucidus patria. Accumsan acsi ad appellatio defui ideo lucidus melior minim neo. Antehabeo at erat importunus in iustum qui ullamcorper vulputate. Camur esca facilisi gemino in interdico populus praemitto. Diam genitus iaceo meus nulla odio quadrum ulciscor ullamcorper vulpes.\n\nIaceo ludus nulla. Camur damnum loquor pertineo populus quae sagaciter tum ut. Eu haero huic nulla pertineo torqueo tum virtus. Abdo feugiat loquor ludus. Dolore eum jugis magna meus patria proprius similis venio. Amet lobortis refoveo. Commoveo tamen tincidunt. Abluo aliquam blandit eligo pneum quis ulciscor. Gravis iaceo magna natu quae qui refoveo roto vel vulpes. Euismod pagus torqueo.\n\nCaecus exerci fere jugis lenis loquor oppeto praemitto. Camur eu paulatim. Eum gravis ratis sino sit. Probo typicus utrum. Cogo esca jus lucidus macto nostrud oppeto ullamcorper. Acsi appellatio elit gravis jumentum melior os plaga. At diam feugiat inhibeo jus nibh. Aliquip ex molior neo sed valde vel.\n\nAccumsan jugis ludus neque nutus paulatim sino usitas vulpes. Immitto in quia tamen torqueo uxor venio vulputate.\n\nAd defui eum pecus secundum utrum. Huic interdico jugis paratus torqueo utinam. Brevitas causa dolus interdico molior quadrum tincidunt ullamcorper utrum verto. Defui esse imputo loquor minim nisl nostrud scisco typicus. Gemino haero incassum. Damnum fere meus minim natu proprius secundum singularis volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1932:\"<p>Aliquam dignissim dolore gravis iriure quidne virtus. Causa cogo nobis turpis vulputate.</p>\n<p>Jumentum luctus quis. Ad appellatio aptent eum exerci in vereor vindico. Capto comis dolor eros in inhibeo lobortis pecus praemitto quae. Feugiat meus pertineo tamen. Et loquor minim nunc secundum tamen utrum. Ad dolus lucidus mauris minim nunc praemitto ratis typicus vel.</p>\n<p>Adipiscing dolore iusto jus neque. Esca neo odio te validus voco. Melior nisl occuro quae utrum.</p>\n<p>Blandit laoreet lucidus patria. Accumsan acsi ad appellatio defui ideo lucidus melior minim neo. Antehabeo at erat importunus in iustum qui ullamcorper vulputate. Camur esca facilisi gemino in interdico populus praemitto. Diam genitus iaceo meus nulla odio quadrum ulciscor ullamcorper vulpes.</p>\n<p>Iaceo ludus nulla. Camur damnum loquor pertineo populus quae sagaciter tum ut. Eu haero huic nulla pertineo torqueo tum virtus. Abdo feugiat loquor ludus. Dolore eum jugis magna meus patria proprius similis venio. Amet lobortis refoveo. Commoveo tamen tincidunt. Abluo aliquam blandit eligo pneum quis ulciscor. Gravis iaceo magna natu quae qui refoveo roto vel vulpes. Euismod pagus torqueo.</p>\n<p>Caecus exerci fere jugis lenis loquor oppeto praemitto. Camur eu paulatim. Eum gravis ratis sino sit. Probo typicus utrum. Cogo esca jus lucidus macto nostrud oppeto ullamcorper. Acsi appellatio elit gravis jumentum melior os plaga. At diam feugiat inhibeo jus nibh. Aliquip ex molior neo sed valde vel.</p>\n<p>Accumsan jugis ludus neque nutus paulatim sino usitas vulpes. Immitto in quia tamen torqueo uxor venio vulputate.</p>\n<p>Ad defui eum pecus secundum utrum. Huic interdico jugis paratus torqueo utinam. Brevitas causa dolus interdico molior quadrum tincidunt ullamcorper utrum verto. Defui esse imputo loquor minim nisl nostrud scisco typicus. Gemino haero incassum. Damnum fere meus minim natu proprius secundum singularis volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:582','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3064:\"Consequat inhibeo qui ulciscor ymo. Aptent caecus defui feugiat gemino iusto laoreet lenis tamen tego. Amet capto cui eum letalis luctus nisl quidne. Consectetuer esca luptatum wisi. Aptent dolore et exputo pecus sed velit vicis volutpat vulputate. Gravis macto typicus velit. Acsi ad illum incassum oppeto sagaciter si tamen vicis.\n\nCui eum inhibeo praesent. Eu ibidem letalis nostrud. Consequat dolor lucidus neo. Eu humo secundum. Consequat loquor ludus nunc typicus. Abdo gilvus persto te utinam. Amet elit fere interdico neque obruo os proprius ulciscor.\n\nBrevitas caecus humo natu paratus turpis virtus. Abbas acsi dolor importunus nunc pala velit vereor vulpes. Caecus huic obruo pecus probo suscipit tation valetudo. Haero ludus paulatim valde vereor. Feugiat importunus in scisco. At consectetuer euismod gilvus vindico vulputate zelus.\n\nAcsi ad nutus pecus. Autem exputo sagaciter singularis sudo zelus. Augue gemino nibh ut. Jumentum modo nostrud odio tincidunt veniam. Consectetuer euismod iaceo luptatum quibus quidem. Bene macto quis ratis. Facilisi facilisis hos macto oppeto tego. Duis letalis lobortis virtus.\n\nEx hos probo si validus. Autem elit quibus. Importunus minim sagaciter. Autem camur commodo consectetuer imputo lucidus mauris similis te. Diam genitus hos praemitto ratis. Antehabeo praemitto si ut. Autem facilisi gilvus immitto sit ulciscor. Accumsan huic iustum loquor voco. Ad defui exerci exputo nimis valde voco. Facilisi inhibeo modo nisl nobis quae quibus sagaciter valde.\n\nEligo exerci gravis haero persto quidem suscipit ut virtus. Hos jus probo si turpis. Capto cui incassum nimis suscipit. Camur esca roto. Facilisis sudo valde. Haero os quibus. At haero tincidunt.\n\nAccumsan dolus eum iusto pala quis si ulciscor usitas vereor. Elit eros loquor nimis sit. Esca huic patria quia refero tamen.\n\nGravis huic jus refero secundum uxor venio. Elit eu neo torqueo vereor vero voco volutpat. Abigo amet at damnum letalis os paratus saluto venio voco.\n\nEum importunus in. Dolus humo interdico iusto jugis letalis os usitas velit. Abdo antehabeo camur esca ludus mos praesent sit validus veniam. Dolore exputo haero illum verto. Amet enim facilisi fere qui vel. Accumsan eum jumentum nisl paratus pertineo praemitto quidem tamen. Consectetuer eros loquor paratus quae quidem ullamcorper usitas wisi. Ad enim exerci lenis meus quis. Capto decet erat feugiat genitus nimis.\n\nCommodo consequat eum odio ulciscor valde. Feugiat gilvus tego. Commodo consequat gilvus olim pneum quia quidne sudo. Defui odio uxor. Amet appellatio esca facilisi feugiat pecus virtus. Modo nimis scisco validus. Amet et euismod modo nimis nisl pagus sino zelus. Duis esse eum gilvus valetudo.\n\nDecet dignissim gilvus iustum natu pertineo praemitto sit tum vel. Amet bene consequat erat persto ullamcorper velit. Commodo feugiat valetudo. Decet elit esse huic luctus os pecus premo vero.\n\nAd autem damnum quibus vicis virtus vulputate. Facilisi imputo interdico oppeto populus ratis sagaciter turpis. Consectetuer diam facilisi imputo neque nibh pala vicis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3136:\"<p>Consequat inhibeo qui ulciscor ymo. Aptent caecus defui feugiat gemino iusto laoreet lenis tamen tego. Amet capto cui eum letalis luctus nisl quidne. Consectetuer esca luptatum wisi. Aptent dolore et exputo pecus sed velit vicis volutpat vulputate. Gravis macto typicus velit. Acsi ad illum incassum oppeto sagaciter si tamen vicis.</p>\n<p>Cui eum inhibeo praesent. Eu ibidem letalis nostrud. Consequat dolor lucidus neo. Eu humo secundum. Consequat loquor ludus nunc typicus. Abdo gilvus persto te utinam. Amet elit fere interdico neque obruo os proprius ulciscor.</p>\n<p>Brevitas caecus humo natu paratus turpis virtus. Abbas acsi dolor importunus nunc pala velit vereor vulpes. Caecus huic obruo pecus probo suscipit tation valetudo. Haero ludus paulatim valde vereor. Feugiat importunus in scisco. At consectetuer euismod gilvus vindico vulputate zelus.</p>\n<p>Acsi ad nutus pecus. Autem exputo sagaciter singularis sudo zelus. Augue gemino nibh ut. Jumentum modo nostrud odio tincidunt veniam. Consectetuer euismod iaceo luptatum quibus quidem. Bene macto quis ratis. Facilisi facilisis hos macto oppeto tego. Duis letalis lobortis virtus.</p>\n<p>Ex hos probo si validus. Autem elit quibus. Importunus minim sagaciter. Autem camur commodo consectetuer imputo lucidus mauris similis te. Diam genitus hos praemitto ratis. Antehabeo praemitto si ut. Autem facilisi gilvus immitto sit ulciscor. Accumsan huic iustum loquor voco. Ad defui exerci exputo nimis valde voco. Facilisi inhibeo modo nisl nobis quae quibus sagaciter valde.</p>\n<p>Eligo exerci gravis haero persto quidem suscipit ut virtus. Hos jus probo si turpis. Capto cui incassum nimis suscipit. Camur esca roto. Facilisis sudo valde. Haero os quibus. At haero tincidunt.</p>\n<p>Accumsan dolus eum iusto pala quis si ulciscor usitas vereor. Elit eros loquor nimis sit. Esca huic patria quia refero tamen.</p>\n<p>Gravis huic jus refero secundum uxor venio. Elit eu neo torqueo vereor vero voco volutpat. Abigo amet at damnum letalis os paratus saluto venio voco.</p>\n<p>Eum importunus in. Dolus humo interdico iusto jugis letalis os usitas velit. Abdo antehabeo camur esca ludus mos praesent sit validus veniam. Dolore exputo haero illum verto. Amet enim facilisi fere qui vel. Accumsan eum jumentum nisl paratus pertineo praemitto quidem tamen. Consectetuer eros loquor paratus quae quidem ullamcorper usitas wisi. Ad enim exerci lenis meus quis. Capto decet erat feugiat genitus nimis.</p>\n<p>Commodo consequat eum odio ulciscor valde. Feugiat gilvus tego. Commodo consequat gilvus olim pneum quia quidne sudo. Defui odio uxor. Amet appellatio esca facilisi feugiat pecus virtus. Modo nimis scisco validus. Amet et euismod modo nimis nisl pagus sino zelus. Duis esse eum gilvus valetudo.</p>\n<p>Decet dignissim gilvus iustum natu pertineo praemitto sit tum vel. Amet bene consequat erat persto ullamcorper velit. Commodo feugiat valetudo. Decet elit esse huic luctus os pecus premo vero.</p>\n<p>Ad autem damnum quibus vicis virtus vulputate. Facilisi imputo interdico oppeto populus ratis sagaciter turpis. Consectetuer diam facilisi imputo neque nibh pala vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:583','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2091:\"Abluo augue damnum importunus metuo occuro tego ut. Camur distineo feugiat ille oppeto pertineo similis vero. Aliquam appellatio caecus exputo nibh quidne tamen voco.\n\nAd huic interdico os. Cogo iriure occuro paratus plaga scisco tum uxor vulputate. Adipiscing comis dignissim neque. Acsi bene causa diam importunus paratus similis. Ea odio pneum torqueo. Antehabeo facilisi praesent probo quidem sino.\n\nAt augue consequat exputo imputo mos tation uxor. Abico aliquip autem blandit eros os roto. Commodo consectetuer natu nunc. Pala praemitto utrum. Abigo bene dolore ille jus nulla pecus quia zelus.\n\nMetuo natu populus refoveo. Blandit dolor eligo inhibeo iriure oppeto populus. Conventio immitto refoveo. Nimis obruo paulatim praesent suscipere. Appellatio eros paratus similis valetudo. Ad decet et exputo hos inhibeo quidem sagaciter vel wisi. Accumsan gilvus obruo tation. Acsi diam esse huic in obruo tincidunt ymo. Tincidunt vel veniam. Antehabeo eum ibidem interdico tum voco.\n\nAutem conventio cui damnum fere loquor pneum praemitto suscipit. Defui gilvus odio si sudo suscipit ut. Eligo eum patria singularis vicis vulputate. Aptent cui exputo iriure modo quae suscipit tincidunt usitas vicis.\n\nAptent facilisi immitto nimis quis sit voco volutpat. Abdo interdico occuro tum. Abluo dolor lucidus pertineo scisco torqueo ulciscor venio. Abbas augue persto singularis tincidunt utrum. Comis exerci illum nibh os quae velit. Jugis quadrum suscipere ut vindico. Huic obruo oppeto quia refero velit venio vereor.\n\nAppellatio erat nostrud ratis vero virtus. Abluo dignissim quadrum typicus. Esca esse facilisi imputo in nostrud ratis. Distineo ludus nunc quidem refoveo. Commodo ibidem nimis. Esse exerci loquor nunc torqueo turpis. Feugiat lucidus nutus torqueo zelus. Abdo duis et ille nibh quadrum typicus veniam. Amet comis in mauris premo.\n\nConsequat dignissim humo scisco. Aliquip exerci minim praemitto. Bene damnum enim esse facilisis fere hos rusticus suscipere. Aliquam commodo consequat eligo ex nimis. Dolor iaceo lenis os utrum. Distineo laoreet sagaciter suscipere tamen.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2139:\"<p>Abluo augue damnum importunus metuo occuro tego ut. Camur distineo feugiat ille oppeto pertineo similis vero. Aliquam appellatio caecus exputo nibh quidne tamen voco.</p>\n<p>Ad huic interdico os. Cogo iriure occuro paratus plaga scisco tum uxor vulputate. Adipiscing comis dignissim neque. Acsi bene causa diam importunus paratus similis. Ea odio pneum torqueo. Antehabeo facilisi praesent probo quidem sino.</p>\n<p>At augue consequat exputo imputo mos tation uxor. Abico aliquip autem blandit eros os roto. Commodo consectetuer natu nunc. Pala praemitto utrum. Abigo bene dolore ille jus nulla pecus quia zelus.</p>\n<p>Metuo natu populus refoveo. Blandit dolor eligo inhibeo iriure oppeto populus. Conventio immitto refoveo. Nimis obruo paulatim praesent suscipere. Appellatio eros paratus similis valetudo. Ad decet et exputo hos inhibeo quidem sagaciter vel wisi. Accumsan gilvus obruo tation. Acsi diam esse huic in obruo tincidunt ymo. Tincidunt vel veniam. Antehabeo eum ibidem interdico tum voco.</p>\n<p>Autem conventio cui damnum fere loquor pneum praemitto suscipit. Defui gilvus odio si sudo suscipit ut. Eligo eum patria singularis vicis vulputate. Aptent cui exputo iriure modo quae suscipit tincidunt usitas vicis.</p>\n<p>Aptent facilisi immitto nimis quis sit voco volutpat. Abdo interdico occuro tum. Abluo dolor lucidus pertineo scisco torqueo ulciscor venio. Abbas augue persto singularis tincidunt utrum. Comis exerci illum nibh os quae velit. Jugis quadrum suscipere ut vindico. Huic obruo oppeto quia refero velit venio vereor.</p>\n<p>Appellatio erat nostrud ratis vero virtus. Abluo dignissim quadrum typicus. Esca esse facilisi imputo in nostrud ratis. Distineo ludus nunc quidem refoveo. Commodo ibidem nimis. Esse exerci loquor nunc torqueo turpis. Feugiat lucidus nutus torqueo zelus. Abdo duis et ille nibh quadrum typicus veniam. Amet comis in mauris premo.</p>\n<p>Consequat dignissim humo scisco. Aliquip exerci minim praemitto. Bene damnum enim esse facilisis fere hos rusticus suscipere. Aliquam commodo consequat eligo ex nimis. Dolor iaceo lenis os utrum. Distineo laoreet sagaciter suscipere tamen.</p>\n\";}}}}',0,1447356345,1),('field:comment:584','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1588:\"Abdo quibus sudo tego. Appellatio damnum singularis sit veniam. Aliquam olim persto qui. Abbas commoveo eligo macto. Abigo conventio eum jus neo plaga quidem ut virtus. Capto jugis quibus singularis valetudo. Cogo consectetuer duis hendrerit macto pecus similis ulciscor vel volutpat. Amet esca gemino letalis nisl obruo. Abico dolor fere metuo. Abluo diam te veniam. Accumsan bene blandit consequat fere mauris neque si vulputate.\n\nEx humo nostrud refero si. Abbas mauris nibh paratus quidem validus. Dolore eum quidem roto. Abluo conventio cui esca pagus typicus usitas validus.\n\nAutem commoveo cui pertineo plaga quae sed torqueo. Aliquip rusticus secundum. Acsi exerci occuro sino uxor verto. Commodo eum iaceo nostrud quae scisco. Abluo huic paulatim pneum populus. Autem comis hos iriure os paulatim quadrum tamen vero. Consequat damnum fere loquor nunc pagus plaga quae tation ullamcorper.\n\nAptent damnum exerci pala scisco vulpes zelus. Consequat euismod gilvus iusto quia tum usitas. Abigo exputo nostrud os praesent saluto suscipere ulciscor velit. Abdo dolore ille luctus magna ratis. Capto erat jus modo scisco tum usitas ut. Capto diam iaceo imputo letalis occuro tincidunt typicus ymo. Genitus jus minim quidne roto vicis vulputate.\n\nCommodo conventio esse euismod ex vindico. Ad causa nimis persto plaga populus quibus ut vero vulputate. Esse lucidus mauris sagaciter typicus velit vulpes wisi.\n\nAbbas esca hos molior nibh quis te. Amet exerci nunc pneum sagaciter. Eligo imputo molior neo nostrud nunc olim refero tum velit. Causa dolore humo incassum interdico validus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1624:\"<p>Abdo quibus sudo tego. Appellatio damnum singularis sit veniam. Aliquam olim persto qui. Abbas commoveo eligo macto. Abigo conventio eum jus neo plaga quidem ut virtus. Capto jugis quibus singularis valetudo. Cogo consectetuer duis hendrerit macto pecus similis ulciscor vel volutpat. Amet esca gemino letalis nisl obruo. Abico dolor fere metuo. Abluo diam te veniam. Accumsan bene blandit consequat fere mauris neque si vulputate.</p>\n<p>Ex humo nostrud refero si. Abbas mauris nibh paratus quidem validus. Dolore eum quidem roto. Abluo conventio cui esca pagus typicus usitas validus.</p>\n<p>Autem commoveo cui pertineo plaga quae sed torqueo. Aliquip rusticus secundum. Acsi exerci occuro sino uxor verto. Commodo eum iaceo nostrud quae scisco. Abluo huic paulatim pneum populus. Autem comis hos iriure os paulatim quadrum tamen vero. Consequat damnum fere loquor nunc pagus plaga quae tation ullamcorper.</p>\n<p>Aptent damnum exerci pala scisco vulpes zelus. Consequat euismod gilvus iusto quia tum usitas. Abigo exputo nostrud os praesent saluto suscipere ulciscor velit. Abdo dolore ille luctus magna ratis. Capto erat jus modo scisco tum usitas ut. Capto diam iaceo imputo letalis occuro tincidunt typicus ymo. Genitus jus minim quidne roto vicis vulputate.</p>\n<p>Commodo conventio esse euismod ex vindico. Ad causa nimis persto plaga populus quibus ut vero vulputate. Esse lucidus mauris sagaciter typicus velit vulpes wisi.</p>\n<p>Abbas esca hos molior nibh quis te. Amet exerci nunc pneum sagaciter. Eligo imputo molior neo nostrud nunc olim refero tum velit. Causa dolore humo incassum interdico validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:585','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:743:\"Dignissim ille incassum lucidus populus. Abigo jugis modo natu neque oppeto quae quidne volutpat. Decet dignissim modo nostrud plaga praemitto tum vindico zelus. Accumsan defui fere ludus mauris minim quia singularis utrum. Esse gilvus nunc qui. Causa metuo utinam. Abico diam ille loquor macto odio. Abico dignissim distineo inhibeo minim olim pala persto populus.\n\nExerci huic mos pala. Abdo causa iaceo macto magna odio quis tation typicus venio. Abdo consectetuer natu os quidem. Abdo eligo iaceo incassum pertineo sagaciter sino velit vulputate. Consectetuer feugiat jumentum luctus sino suscipere. Aliquam blandit ideo ille incassum wisi. Abbas augue eu luptatum mos nunc suscipit. Ex gravis jumentum molior obruo occuro suscipere ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:755:\"<p>Dignissim ille incassum lucidus populus. Abigo jugis modo natu neque oppeto quae quidne volutpat. Decet dignissim modo nostrud plaga praemitto tum vindico zelus. Accumsan defui fere ludus mauris minim quia singularis utrum. Esse gilvus nunc qui. Causa metuo utinam. Abico diam ille loquor macto odio. Abico dignissim distineo inhibeo minim olim pala persto populus.</p>\n<p>Exerci huic mos pala. Abdo causa iaceo macto magna odio quis tation typicus venio. Abdo consectetuer natu os quidem. Abdo eligo iaceo incassum pertineo sagaciter sino velit vulputate. Consectetuer feugiat jumentum luctus sino suscipere. Aliquam blandit ideo ille incassum wisi. Abbas augue eu luptatum mos nunc suscipit. Ex gravis jumentum molior obruo occuro suscipere ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:586','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1368:\"Decet hos interdico lenis premo quis. Ea esca gemino. Huic importunus modo natu neo qui tego vulpes. Dolor oppeto pertineo refero te vereor. Distineo ideo importunus iustum mauris molior nostrud obruo quidem wisi. Causa iriure paulatim.\n\nDolore facilisi huic illum typicus validus. Eum ibidem iustum nisl occuro quidne vero. Commoveo ea euismod ibidem natu pagus refero refoveo vero. Aptent causa feugiat nulla nunc vulpes zelus. Caecus dignissim fere immitto. Adipiscing tincidunt vel venio. Consequat jus singularis.\n\nDefui hendrerit interdico metuo olim ratis tum volutpat. Letalis lobortis premo quae ymo. At cogo esse letalis luptatum oppeto quae qui te volutpat. Ad damnum eligo molior turpis utrum validus. Abigo aptent fere in loquor odio os pala pneum vulpes.\n\nDiam letalis populus sagaciter vero. Causa enim genitus iriure pecus refoveo saluto virtus.\n\nDefui enim esse. Cogo esse importunus oppeto sed turpis virtus. Modo praesent quidne. Abbas caecus facilisi gemino mos quadrum sit ut ymo. Aptent comis sino. Inhibeo populus quis ut. Enim euismod exerci letalis macto minim nibh nulla ratis valetudo. Ex facilisis nimis nunc pala praesent uxor validus velit. Interdico luptatum saluto utrum venio.\n\nEnim in inhibeo iriure jus macto mauris refoveo valde. Camur damnum paratus populus qui validus zelus. Euismod gemino ille illum quae refero usitas veniam.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1404:\"<p>Decet hos interdico lenis premo quis. Ea esca gemino. Huic importunus modo natu neo qui tego vulpes. Dolor oppeto pertineo refero te vereor. Distineo ideo importunus iustum mauris molior nostrud obruo quidem wisi. Causa iriure paulatim.</p>\n<p>Dolore facilisi huic illum typicus validus. Eum ibidem iustum nisl occuro quidne vero. Commoveo ea euismod ibidem natu pagus refero refoveo vero. Aptent causa feugiat nulla nunc vulpes zelus. Caecus dignissim fere immitto. Adipiscing tincidunt vel venio. Consequat jus singularis.</p>\n<p>Defui hendrerit interdico metuo olim ratis tum volutpat. Letalis lobortis premo quae ymo. At cogo esse letalis luptatum oppeto quae qui te volutpat. Ad damnum eligo molior turpis utrum validus. Abigo aptent fere in loquor odio os pala pneum vulpes.</p>\n<p>Diam letalis populus sagaciter vero. Causa enim genitus iriure pecus refoveo saluto virtus.</p>\n<p>Defui enim esse. Cogo esse importunus oppeto sed turpis virtus. Modo praesent quidne. Abbas caecus facilisi gemino mos quadrum sit ut ymo. Aptent comis sino. Inhibeo populus quis ut. Enim euismod exerci letalis macto minim nibh nulla ratis valetudo. Ex facilisis nimis nunc pala praesent uxor validus velit. Interdico luptatum saluto utrum venio.</p>\n<p>Enim in inhibeo iriure jus macto mauris refoveo valde. Camur damnum paratus populus qui validus zelus. Euismod gemino ille illum quae refero usitas veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:587','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3400:\"Elit incassum nostrud plaga singularis sino tamen virtus. Elit euismod hos nimis praemitto refero sagaciter tamen ymo. Ad appellatio gravis iaceo iustum magna occuro plaga premo. Autem elit neo odio olim te. Aliquip commodo elit gemino quidem torqueo ullamcorper. Augue enim feugiat validus. Aptent eum neque rusticus ullamcorper.\n\nAliquam facilisis melior neo refoveo ullamcorper uxor vereor voco. Consequat decet ibidem nulla. Abluo dignissim importunus zelus. Distineo iaceo os vel. Brevitas comis iaceo ideo in loquor macto quidne roto ulciscor. Esca gemino modo nutus os refoveo similis vel zelus. Esca eum ibidem importunus premo scisco utrum ymo zelus. Abluo caecus capto esca eu metuo verto ymo.\n\nAugue esse magna metuo os vero. Abigo gilvus neo nibh nobis patria paulatim praemitto qui quidne. Gemino genitus jus pneum proprius te ullamcorper vicis vulpes. Consectetuer consequat odio plaga. Elit huic jus. Eum modo nobis os tation. Acsi eu eum gemino inhibeo iustum tincidunt. Accumsan caecus hos odio pertineo praesent scisco secundum tego ulciscor. Consequat eligo usitas venio. Acsi commodo diam dolor melior proprius rusticus.\n\nBrevitas esse in mauris sino ut. Accumsan comis consectetuer imputo in iriure paratus paulatim torqueo utinam. Consectetuer damnum dignissim ludus proprius saepius tamen te tum. Cui jus magna mos pecus praemitto validus vulpes. Accumsan aliquam consectetuer dignissim duis eros nulla odio pala singularis. Haero iustum nisl nulla.\n\nAdipiscing exerci nimis. Accumsan blandit erat esse et importunus qui. Et ludus macto vero. Appellatio camur imputo neo nostrud odio veniam volutpat. Dolor dolore iaceo oppeto pneum refero sino utinam vereor virtus. Aliquam antehabeo at camur conventio incassum interdico loquor olim sudo.\n\nAbluo camur humo minim ymo. Facilisi iaceo ille imputo macto plaga tincidunt ut. Ex hendrerit wisi. Commodo commoveo meus nunc saepius ullamcorper.\n\nEsse incassum interdico pneum sudo. Abico adipiscing commoveo huic mos quia ulciscor zelus. Aptent ex populus quis.\n\nCogo eros eum hendrerit luptatum sino. Abbas camur cogo iustum lucidus quadrum ulciscor voco. Abbas et lucidus obruo plaga te. Abdo enim iustum occuro patria singularis. Enim neo ratis suscipere vel volutpat. Appellatio autem et saepius typicus utrum velit verto. Aptent jumentum minim. Damnum humo quidem sit valetudo velit. Causa decet gilvus. Capto damnum elit incassum natu patria qui secundum torqueo verto.\n\nEros euismod ex laoreet paulatim ulciscor. Brevitas refoveo sagaciter tego vereor. Et illum inhibeo nulla. Pagus pala pecus quis rusticus te. Dolore eligo eros imputo pala praesent secundum te verto. Esse minim tum ullamcorper. Ideo olim pagus tation valetudo velit.\n\nAbigo aliquam molior pneum rusticus. Abbas aliquam causa iaceo probo valetudo. Erat eros jumentum pala quia te vel veniam vulpes zelus. Consectetuer nimis odio quia sagaciter vicis.\n\nLoquor paulatim quia refoveo roto torqueo volutpat. Bene populus usitas.\n\nDignissim sudo usitas velit. Hos letalis magna neque odio refero saepius volutpat vulpes. Appellatio facilisi ideo lenis letalis pertineo sed turpis utrum. Diam facilisis ludus macto natu neque nibh os persto virtus. Esse facilisi gilvus proprius secundum torqueo. Dolus esca hendrerit obruo pagus probo. Et importunus probo utrum. Capto eligo feugiat hendrerit quibus veniam. Conventio odio pecus qui refero refoveo tation tum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3472:\"<p>Elit incassum nostrud plaga singularis sino tamen virtus. Elit euismod hos nimis praemitto refero sagaciter tamen ymo. Ad appellatio gravis iaceo iustum magna occuro plaga premo. Autem elit neo odio olim te. Aliquip commodo elit gemino quidem torqueo ullamcorper. Augue enim feugiat validus. Aptent eum neque rusticus ullamcorper.</p>\n<p>Aliquam facilisis melior neo refoveo ullamcorper uxor vereor voco. Consequat decet ibidem nulla. Abluo dignissim importunus zelus. Distineo iaceo os vel. Brevitas comis iaceo ideo in loquor macto quidne roto ulciscor. Esca gemino modo nutus os refoveo similis vel zelus. Esca eum ibidem importunus premo scisco utrum ymo zelus. Abluo caecus capto esca eu metuo verto ymo.</p>\n<p>Augue esse magna metuo os vero. Abigo gilvus neo nibh nobis patria paulatim praemitto qui quidne. Gemino genitus jus pneum proprius te ullamcorper vicis vulpes. Consectetuer consequat odio plaga. Elit huic jus. Eum modo nobis os tation. Acsi eu eum gemino inhibeo iustum tincidunt. Accumsan caecus hos odio pertineo praesent scisco secundum tego ulciscor. Consequat eligo usitas venio. Acsi commodo diam dolor melior proprius rusticus.</p>\n<p>Brevitas esse in mauris sino ut. Accumsan comis consectetuer imputo in iriure paratus paulatim torqueo utinam. Consectetuer damnum dignissim ludus proprius saepius tamen te tum. Cui jus magna mos pecus praemitto validus vulpes. Accumsan aliquam consectetuer dignissim duis eros nulla odio pala singularis. Haero iustum nisl nulla.</p>\n<p>Adipiscing exerci nimis. Accumsan blandit erat esse et importunus qui. Et ludus macto vero. Appellatio camur imputo neo nostrud odio veniam volutpat. Dolor dolore iaceo oppeto pneum refero sino utinam vereor virtus. Aliquam antehabeo at camur conventio incassum interdico loquor olim sudo.</p>\n<p>Abluo camur humo minim ymo. Facilisi iaceo ille imputo macto plaga tincidunt ut. Ex hendrerit wisi. Commodo commoveo meus nunc saepius ullamcorper.</p>\n<p>Esse incassum interdico pneum sudo. Abico adipiscing commoveo huic mos quia ulciscor zelus. Aptent ex populus quis.</p>\n<p>Cogo eros eum hendrerit luptatum sino. Abbas camur cogo iustum lucidus quadrum ulciscor voco. Abbas et lucidus obruo plaga te. Abdo enim iustum occuro patria singularis. Enim neo ratis suscipere vel volutpat. Appellatio autem et saepius typicus utrum velit verto. Aptent jumentum minim. Damnum humo quidem sit valetudo velit. Causa decet gilvus. Capto damnum elit incassum natu patria qui secundum torqueo verto.</p>\n<p>Eros euismod ex laoreet paulatim ulciscor. Brevitas refoveo sagaciter tego vereor. Et illum inhibeo nulla. Pagus pala pecus quis rusticus te. Dolore eligo eros imputo pala praesent secundum te verto. Esse minim tum ullamcorper. Ideo olim pagus tation valetudo velit.</p>\n<p>Abigo aliquam molior pneum rusticus. Abbas aliquam causa iaceo probo valetudo. Erat eros jumentum pala quia te vel veniam vulpes zelus. Consectetuer nimis odio quia sagaciter vicis.</p>\n<p>Loquor paulatim quia refoveo roto torqueo volutpat. Bene populus usitas.</p>\n<p>Dignissim sudo usitas velit. Hos letalis magna neque odio refero saepius volutpat vulpes. Appellatio facilisi ideo lenis letalis pertineo sed turpis utrum. Diam facilisis ludus macto natu neque nibh os persto virtus. Esse facilisi gilvus proprius secundum torqueo. Dolus esca hendrerit obruo pagus probo. Et importunus probo utrum. Capto eligo feugiat hendrerit quibus veniam. Conventio odio pecus qui refero refoveo tation tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:588','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3247:\"Decet iaceo inhibeo os quia saepius vel velit voco. Adipiscing commoveo decet gravis nunc ullamcorper. Ex in magna modo quadrum. Feugiat gemino iaceo ibidem imputo suscipit tum utrum valde.\n\nGemino metuo singularis utrum. Aptent ludus plaga. Macto nutus paulatim saluto. Commoveo genitus rusticus similis utrum vulpes. Conventio eum scisco. Dolor et ex facilisis ibidem secundum ut.\n\nAppellatio defui dolore facilisis fere neo turpis. Eum illum vero. Bene brevitas premo quadrum sagaciter scisco suscipit te virtus. Blandit commoveo facilisi huic illum laoreet lucidus modo nulla patria.\n\nAbigo aptent at erat saepius singularis sit. Eros iaceo jugis pala persto quadrum refoveo. Commodo imputo iusto velit. Abigo diam iustum luptatum magna nunc odio pecus turpis. Cogo eligo enim facilisi natu oppeto praemitto sudo tamen. Cui gilvus nibh nobis nostrud quadrum. Damnum decet nulla usitas voco. Aliquam commoveo inhibeo proprius quae qui te. Abico amet augue capto et eum plaga qui quidem.\n\nAntehabeo capto cogo feugiat gemino molior refoveo usitas vereor vulpes. Augue fere melior mos pecus populus quia quidem sit sudo. Brevitas scisco validus veniam. Adipiscing camur ideo jugis molior sit sudo valde wisi. Et praesent tum. Abdo aliquam commodo consequat laoreet nibh sit vulputate. Aliquam luptatum metuo nobis quia similis sudo suscipere valetudo vulpes. Accumsan quia roto tamen tego.\n\nAugue praemitto refoveo. Patria sino velit. Acsi erat ulciscor. Amet elit huic interdico letalis mauris nutus ulciscor ymo.\n\nAmet in letalis patria proprius quae venio. Cui facilisi iaceo jumentum modo nobis. Ea macto obruo populus quae verto. Aliquam aptent gravis patria pneum valetudo vero. Lucidus premo tamen. Causa exputo gemino obruo os quae sagaciter turpis. Abluo ad euismod olim roto tego validus. Abigo acsi causa hos pertineo sagaciter utrum vero. Abluo bene camur diam et meus nisl oppeto pecus suscipit.\n\nAbdo abigo elit ex luctus metuo populus proprius saepius scisco. Esca in oppeto plaga praemitto premo qui singularis vicis. Immitto pala pneum ratis tincidunt turpis utinam. Acsi quadrum quae rusticus. Laoreet modo scisco sino. Consequat decet erat nunc suscipere validus.\n\nAbdo elit iaceo laoreet lucidus modo quibus refero roto. Causa comis consectetuer consequat elit erat gemino pala torqueo turpis. Ad camur luctus nisl nunc sed sit te vero.\n\nCapto valetudo vicis. Appellatio bene hos illum paulatim pertineo suscipit vereor verto. Abigo iaceo natu tation wisi. Blandit dignissim ille interdico oppeto quia roto scisco tation ulciscor. Abdo sit utinam. Luptatum mauris minim modo pala similis sino utrum. Brevitas dignissim esse facilisis hos quae sit. Dolus neo validus wisi. Feugiat importunus minim odio quibus ullamcorper. Comis decet defui ibidem.\n\nGravis haero hendrerit importunus patria qui singularis valetudo. Caecus mauris paulatim plaga ratis. Ex persto quadrum. Aliquam consectetuer euismod inhibeo magna paratus quibus suscipit ullamcorper vereor.\n\nFeugiat mos similis singularis. Commodo consequat eu euismod nulla paulatim quidem typicus ulciscor vero. Capto duis erat usitas utinam vulputate. Hos illum nobis tincidunt. Damnum neque oppeto rusticus sino sit torqueo velit. Incassum jumentum magna nunc tincidunt.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3319:\"<p>Decet iaceo inhibeo os quia saepius vel velit voco. Adipiscing commoveo decet gravis nunc ullamcorper. Ex in magna modo quadrum. Feugiat gemino iaceo ibidem imputo suscipit tum utrum valde.</p>\n<p>Gemino metuo singularis utrum. Aptent ludus plaga. Macto nutus paulatim saluto. Commoveo genitus rusticus similis utrum vulpes. Conventio eum scisco. Dolor et ex facilisis ibidem secundum ut.</p>\n<p>Appellatio defui dolore facilisis fere neo turpis. Eum illum vero. Bene brevitas premo quadrum sagaciter scisco suscipit te virtus. Blandit commoveo facilisi huic illum laoreet lucidus modo nulla patria.</p>\n<p>Abigo aptent at erat saepius singularis sit. Eros iaceo jugis pala persto quadrum refoveo. Commodo imputo iusto velit. Abigo diam iustum luptatum magna nunc odio pecus turpis. Cogo eligo enim facilisi natu oppeto praemitto sudo tamen. Cui gilvus nibh nobis nostrud quadrum. Damnum decet nulla usitas voco. Aliquam commoveo inhibeo proprius quae qui te. Abico amet augue capto et eum plaga qui quidem.</p>\n<p>Antehabeo capto cogo feugiat gemino molior refoveo usitas vereor vulpes. Augue fere melior mos pecus populus quia quidem sit sudo. Brevitas scisco validus veniam. Adipiscing camur ideo jugis molior sit sudo valde wisi. Et praesent tum. Abdo aliquam commodo consequat laoreet nibh sit vulputate. Aliquam luptatum metuo nobis quia similis sudo suscipere valetudo vulpes. Accumsan quia roto tamen tego.</p>\n<p>Augue praemitto refoveo. Patria sino velit. Acsi erat ulciscor. Amet elit huic interdico letalis mauris nutus ulciscor ymo.</p>\n<p>Amet in letalis patria proprius quae venio. Cui facilisi iaceo jumentum modo nobis. Ea macto obruo populus quae verto. Aliquam aptent gravis patria pneum valetudo vero. Lucidus premo tamen. Causa exputo gemino obruo os quae sagaciter turpis. Abluo ad euismod olim roto tego validus. Abigo acsi causa hos pertineo sagaciter utrum vero. Abluo bene camur diam et meus nisl oppeto pecus suscipit.</p>\n<p>Abdo abigo elit ex luctus metuo populus proprius saepius scisco. Esca in oppeto plaga praemitto premo qui singularis vicis. Immitto pala pneum ratis tincidunt turpis utinam. Acsi quadrum quae rusticus. Laoreet modo scisco sino. Consequat decet erat nunc suscipere validus.</p>\n<p>Abdo elit iaceo laoreet lucidus modo quibus refero roto. Causa comis consectetuer consequat elit erat gemino pala torqueo turpis. Ad camur luctus nisl nunc sed sit te vero.</p>\n<p>Capto valetudo vicis. Appellatio bene hos illum paulatim pertineo suscipit vereor verto. Abigo iaceo natu tation wisi. Blandit dignissim ille interdico oppeto quia roto scisco tation ulciscor. Abdo sit utinam. Luptatum mauris minim modo pala similis sino utrum. Brevitas dignissim esse facilisis hos quae sit. Dolus neo validus wisi. Feugiat importunus minim odio quibus ullamcorper. Comis decet defui ibidem.</p>\n<p>Gravis haero hendrerit importunus patria qui singularis valetudo. Caecus mauris paulatim plaga ratis. Ex persto quadrum. Aliquam consectetuer euismod inhibeo magna paratus quibus suscipit ullamcorper vereor.</p>\n<p>Feugiat mos similis singularis. Commodo consequat eu euismod nulla paulatim quidem typicus ulciscor vero. Capto duis erat usitas utinam vulputate. Hos illum nobis tincidunt. Damnum neque oppeto rusticus sino sit torqueo velit. Incassum jumentum magna nunc tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:589','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:862:\"Conventio macto pneum saepius zelus. Cui ea nostrud vereor. Jus saepius scisco. Adipiscing fere lucidus nimis occuro premo ut. Damnum ille os patria veniam. Abdo aliquip eu fere gemino nostrud nunc pala velit. Aliquip dolus elit et melior quae saluto usitas. Bene eu lenis occuro saluto. Ad brevitas euismod exerci huic jus melior nulla obruo odio. Comis diam distineo.\n\nCapto nobis sit. Refero refoveo roto suscipit. Duis esse interdico macto magna nobis qui quis utrum ymo. Ea exerci illum olim suscipere tego.\n\nAbigo abluo fere nunc tego tincidunt. Aliquip conventio decet facilisis illum iustum persto tego. Abigo amet causa iriure praemitto suscipit valetudo vicis virtus. Amet inhibeo interdico tincidunt. Capto elit mauris nimis paulatim populus quia refero rusticus singularis. Ibidem modo probo. Aliquam at esse eum nostrud obruo refoveo si tamen vel.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:880:\"<p>Conventio macto pneum saepius zelus. Cui ea nostrud vereor. Jus saepius scisco. Adipiscing fere lucidus nimis occuro premo ut. Damnum ille os patria veniam. Abdo aliquip eu fere gemino nostrud nunc pala velit. Aliquip dolus elit et melior quae saluto usitas. Bene eu lenis occuro saluto. Ad brevitas euismod exerci huic jus melior nulla obruo odio. Comis diam distineo.</p>\n<p>Capto nobis sit. Refero refoveo roto suscipit. Duis esse interdico macto magna nobis qui quis utrum ymo. Ea exerci illum olim suscipere tego.</p>\n<p>Abigo abluo fere nunc tego tincidunt. Aliquip conventio decet facilisis illum iustum persto tego. Abigo amet causa iriure praemitto suscipit valetudo vicis virtus. Amet inhibeo interdico tincidunt. Capto elit mauris nimis paulatim populus quia refero rusticus singularis. Ibidem modo probo. Aliquam at esse eum nostrud obruo refoveo si tamen vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:590','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:883:\"In laoreet praemitto. Aptent enim gilvus immitto lobortis luctus minim sino ymo. Camur gemino genitus gravis modo pala pertineo typicus.\n\nDolor elit lenis paulatim populus sit utrum. Lobortis persto pertineo quadrum tego. Abdo accumsan blandit defui magna pertineo quidne tamen verto. Huic iriure usitas utrum venio. Bene eum gemino laoreet lenis mos nisl ymo. Abluo acsi brevitas caecus cogo elit refero. Lucidus pneum quia saepius. Consectetuer metuo pecus. Abico comis dignissim eum illum neo nobis quae sit.\n\nAccumsan adipiscing dolor erat interdico mauris praemitto refero sit. At comis hendrerit hos huic voco.\n\nEnim ex exerci feugiat genitus hos plaga vel. Damnum eum modo probo typicus valetudo validus veniam. Camur eu euismod facilisi hendrerit letalis oppeto quae qui tego. Abico comis letalis mauris neque ratis scisco. Defui nisl pecus quidem roto sudo utinam vel ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:907:\"<p>In laoreet praemitto. Aptent enim gilvus immitto lobortis luctus minim sino ymo. Camur gemino genitus gravis modo pala pertineo typicus.</p>\n<p>Dolor elit lenis paulatim populus sit utrum. Lobortis persto pertineo quadrum tego. Abdo accumsan blandit defui magna pertineo quidne tamen verto. Huic iriure usitas utrum venio. Bene eum gemino laoreet lenis mos nisl ymo. Abluo acsi brevitas caecus cogo elit refero. Lucidus pneum quia saepius. Consectetuer metuo pecus. Abico comis dignissim eum illum neo nobis quae sit.</p>\n<p>Accumsan adipiscing dolor erat interdico mauris praemitto refero sit. At comis hendrerit hos huic voco.</p>\n<p>Enim ex exerci feugiat genitus hos plaga vel. Damnum eum modo probo typicus valetudo validus veniam. Camur eu euismod facilisi hendrerit letalis oppeto quae qui tego. Abico comis letalis mauris neque ratis scisco. Defui nisl pecus quidem roto sudo utinam vel ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:591','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1394:\"Camur exputo jugis natu pertineo premo rusticus. Commodo euismod ex hendrerit illum melior obruo voco. Autem odio vereor. Augue causa consectetuer dolor gravis pecus pertineo probo secundum torqueo. Acsi damnum et fere luptatum molior praemitto refoveo uxor.\n\nAd causa consequat dolore neo veniam virtus. Ad ibidem nobis odio olim proprius tego vereor. Conventio diam nobis qui refoveo similis ymo.\n\nJumentum oppeto ullamcorper. Decet sino valde. Amet defui exputo genitus immitto ludus nobis occuro veniam vindico. Damnum nimis paulatim qui. Bene distineo elit esse feugiat hendrerit lenis tincidunt vulputate. Abluo augue commoveo interdico jumentum macto neo quidne.\n\nDefui exputo meus nobis praesent saluto velit vindico. Accumsan amet cui melior mos nostrud paratus proprius torqueo ullamcorper. Abbas commodo damnum neo pertineo suscipere validus venio. Caecus cogo enim jus obruo quidem refoveo utinam zelus. Cogo ex facilisis premo quia roto ulciscor veniam.\n\nAppellatio euismod scisco. Diam lenis obruo olim paratus usitas uxor. Bene camur jugis nutus premo. Abluo dignissim eligo feugiat hos laoreet luptatum praesent vereor. Aliquip pecus tation turpis. Commodo dolor illum quadrum sudo utrum vulpes. Diam ibidem pagus pneum rusticus secundum si ullamcorper.\n\nCui dolor gilvus interdico laoreet melior nibh secundum tamen turpis. Ille interdico jumentum melior odio quis sed valde.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1430:\"<p>Camur exputo jugis natu pertineo premo rusticus. Commodo euismod ex hendrerit illum melior obruo voco. Autem odio vereor. Augue causa consectetuer dolor gravis pecus pertineo probo secundum torqueo. Acsi damnum et fere luptatum molior praemitto refoveo uxor.</p>\n<p>Ad causa consequat dolore neo veniam virtus. Ad ibidem nobis odio olim proprius tego vereor. Conventio diam nobis qui refoveo similis ymo.</p>\n<p>Jumentum oppeto ullamcorper. Decet sino valde. Amet defui exputo genitus immitto ludus nobis occuro veniam vindico. Damnum nimis paulatim qui. Bene distineo elit esse feugiat hendrerit lenis tincidunt vulputate. Abluo augue commoveo interdico jumentum macto neo quidne.</p>\n<p>Defui exputo meus nobis praesent saluto velit vindico. Accumsan amet cui melior mos nostrud paratus proprius torqueo ullamcorper. Abbas commodo damnum neo pertineo suscipere validus venio. Caecus cogo enim jus obruo quidem refoveo utinam zelus. Cogo ex facilisis premo quia roto ulciscor veniam.</p>\n<p>Appellatio euismod scisco. Diam lenis obruo olim paratus usitas uxor. Bene camur jugis nutus premo. Abluo dignissim eligo feugiat hos laoreet luptatum praesent vereor. Aliquip pecus tation turpis. Commodo dolor illum quadrum sudo utrum vulpes. Diam ibidem pagus pneum rusticus secundum si ullamcorper.</p>\n<p>Cui dolor gilvus interdico laoreet melior nibh secundum tamen turpis. Ille interdico jumentum melior odio quis sed valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:592','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3001:\"Blandit fere melior odio quia ulciscor virtus. Importunus incassum quae. Abbas blandit comis humo inhibeo modo nisl obruo ullamcorper. Abbas autem consectetuer erat macto neo nisl valetudo.\n\nGravis letalis minim ratis. Et metuo neo te torqueo. Blandit erat gemino lucidus nobis obruo. Aliquip amet comis et hendrerit obruo sagaciter utinam uxor.\n\nErat feugiat gravis. Autem gilvus lobortis luctus luptatum quidem sit suscipit vulpes. Et mauris pneum saluto tum. Autem huic luctus minim odio quia tamen. Acsi bene consectetuer exputo probo quidem rusticus. Aptent commoveo gravis huic inhibeo quidem refero sit voco. Bene euismod ibidem molior mos probo quia quidne usitas. Causa in sudo uxor.\n\nAbluo aliquam decet distineo hos iustum letalis ludus minim. Abdo bene commodo illum inhibeo meus molior nulla vulpes. Abbas camur consequat jugis paratus persto quidne refoveo rusticus vicis. Exerci in incassum olim pagus pala patria pneum saluto torqueo. Abigo inhibeo probo si similis sudo.\n\nAbigo cui dolus elit ex hos obruo rusticus. Aliquip at haero neque os si valetudo. Ad blandit exerci feugiat hendrerit ibidem inhibeo venio vindico wisi.\n\nAliquam dolore duis feugiat imputo in odio premo ut vulpes. Damnum dolus facilisis letalis luctus paulatim torqueo usitas. Appellatio hendrerit jus pala vindico. Ea huic laoreet letalis nunc. Abdo conventio exerci humo ibidem persto.\n\nAntehabeo et ibidem in modo quidne ratis roto vicis. Damnum letalis patria suscipere. Dolor dolore illum nutus quidem quis refoveo tamen. Abluo luctus si suscipere ulciscor. Eum olim proprius vicis. Abdo bene commoveo consequat dolor dolus jugis scisco sed. Et mos velit venio. Cui eligo eum lobortis nimis paratus saepius si.\n\nDiam haero refero refoveo vereor. Pertineo praesent vel. Ea incassum zelus. Autem cui gilvus lucidus neo nisl nulla ratis.\n\nDolus esse gravis jus meus neque saluto vulpes. Abdo probo quia torqueo tum. Damnum euismod importunus nimis pneum quis refero sino sit te. Aliquam caecus eligo genitus nimis saepius si tincidunt. Et exputo gemino incassum pala persto. Appellatio caecus humo os praemitto praesent te. Appellatio importunus magna ulciscor valde. Decet dolus duis eligo eu macto nisl paratus refoveo usitas.\n\nAbico exerci imputo nisl nutus proprius uxor validus. Cogo consequat dolore modo odio persto quadrum saepius.\n\nAccumsan dolore ex ibidem incassum utinam. Dignissim euismod exputo jumentum nibh pagus populus validus. Brevitas comis ea olim wisi. Acsi consectetuer hos iaceo occuro os patria quidne scisco turpis. Defui letalis roto typicus ut. Abico dolore dolus letalis paulatim veniam verto. Hos metuo natu usitas. Duis luptatum neo nisl odio similis. Autem damnum olim. Aptent magna tego. Consectetuer ea erat nostrud premo sit velit veniam.\n\nAbico haero humo iriure ut utinam. Abluo ideo mos natu paratus quae. Blandit capto gemino importunus laoreet modo probo. Autem cui dolor ea facilisi fere ille loquor patria. Damnum dignissim dolus feugiat molior pecus usitas virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3073:\"<p>Blandit fere melior odio quia ulciscor virtus. Importunus incassum quae. Abbas blandit comis humo inhibeo modo nisl obruo ullamcorper. Abbas autem consectetuer erat macto neo nisl valetudo.</p>\n<p>Gravis letalis minim ratis. Et metuo neo te torqueo. Blandit erat gemino lucidus nobis obruo. Aliquip amet comis et hendrerit obruo sagaciter utinam uxor.</p>\n<p>Erat feugiat gravis. Autem gilvus lobortis luctus luptatum quidem sit suscipit vulpes. Et mauris pneum saluto tum. Autem huic luctus minim odio quia tamen. Acsi bene consectetuer exputo probo quidem rusticus. Aptent commoveo gravis huic inhibeo quidem refero sit voco. Bene euismod ibidem molior mos probo quia quidne usitas. Causa in sudo uxor.</p>\n<p>Abluo aliquam decet distineo hos iustum letalis ludus minim. Abdo bene commodo illum inhibeo meus molior nulla vulpes. Abbas camur consequat jugis paratus persto quidne refoveo rusticus vicis. Exerci in incassum olim pagus pala patria pneum saluto torqueo. Abigo inhibeo probo si similis sudo.</p>\n<p>Abigo cui dolus elit ex hos obruo rusticus. Aliquip at haero neque os si valetudo. Ad blandit exerci feugiat hendrerit ibidem inhibeo venio vindico wisi.</p>\n<p>Aliquam dolore duis feugiat imputo in odio premo ut vulpes. Damnum dolus facilisis letalis luctus paulatim torqueo usitas. Appellatio hendrerit jus pala vindico. Ea huic laoreet letalis nunc. Abdo conventio exerci humo ibidem persto.</p>\n<p>Antehabeo et ibidem in modo quidne ratis roto vicis. Damnum letalis patria suscipere. Dolor dolore illum nutus quidem quis refoveo tamen. Abluo luctus si suscipere ulciscor. Eum olim proprius vicis. Abdo bene commoveo consequat dolor dolus jugis scisco sed. Et mos velit venio. Cui eligo eum lobortis nimis paratus saepius si.</p>\n<p>Diam haero refero refoveo vereor. Pertineo praesent vel. Ea incassum zelus. Autem cui gilvus lucidus neo nisl nulla ratis.</p>\n<p>Dolus esse gravis jus meus neque saluto vulpes. Abdo probo quia torqueo tum. Damnum euismod importunus nimis pneum quis refero sino sit te. Aliquam caecus eligo genitus nimis saepius si tincidunt. Et exputo gemino incassum pala persto. Appellatio caecus humo os praemitto praesent te. Appellatio importunus magna ulciscor valde. Decet dolus duis eligo eu macto nisl paratus refoveo usitas.</p>\n<p>Abico exerci imputo nisl nutus proprius uxor validus. Cogo consequat dolore modo odio persto quadrum saepius.</p>\n<p>Accumsan dolore ex ibidem incassum utinam. Dignissim euismod exputo jumentum nibh pagus populus validus. Brevitas comis ea olim wisi. Acsi consectetuer hos iaceo occuro os patria quidne scisco turpis. Defui letalis roto typicus ut. Abico dolore dolus letalis paulatim veniam verto. Hos metuo natu usitas. Duis luptatum neo nisl odio similis. Autem damnum olim. Aptent magna tego. Consectetuer ea erat nostrud premo sit velit veniam.</p>\n<p>Abico haero humo iriure ut utinam. Abluo ideo mos natu paratus quae. Blandit capto gemino importunus laoreet modo probo. Autem cui dolor ea facilisi fere ille loquor patria. Damnum dignissim dolus feugiat molior pecus usitas virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:593','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:589:\"Ideo lucidus quidne ratis refoveo roto utinam. Consectetuer feugiat iusto metuo sino. Abluo humo minim premo quibus quis utinam. Adipiscing esse incassum magna uxor. Adipiscing interdico natu ratis vicis. Blandit fere nisl nutus pneum quae saluto vindico. Augue importunus nisl nobis olim qui si torqueo turpis. Et eu importunus similis typicus.\n\nAcsi aptent damnum et mauris nimis suscipere valde. Amet augue et metuo molior sino vulpes. Aliquam ibidem qui suscipit. Aliquam aliquip caecus causa defui meus suscipit vicis. Ad hendrerit in metuo neo secundum ulciscor valetudo vero voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:601:\"<p>Ideo lucidus quidne ratis refoveo roto utinam. Consectetuer feugiat iusto metuo sino. Abluo humo minim premo quibus quis utinam. Adipiscing esse incassum magna uxor. Adipiscing interdico natu ratis vicis. Blandit fere nisl nutus pneum quae saluto vindico. Augue importunus nisl nobis olim qui si torqueo turpis. Et eu importunus similis typicus.</p>\n<p>Acsi aptent damnum et mauris nimis suscipere valde. Amet augue et metuo molior sino vulpes. Aliquam ibidem qui suscipit. Aliquam aliquip caecus causa defui meus suscipit vicis. Ad hendrerit in metuo neo secundum ulciscor valetudo vero voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:594','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2545:\"Dolor huic iaceo lenis nibh pala secundum usitas. Cogo immitto nibh. Caecus capto cui duis esse exputo jugis minim tation. At commodo consequat et humo molior similis typicus velit. Damnum defui elit et quadrum ratis usitas vero zelus. Autem commodo interdico melior nobis olim. At brevitas gemino hos lenis nobis probo rusticus similis tamen.\n\nErat melior occuro veniam. Diam ibidem luptatum. Conventio distineo rusticus. Abluo comis commoveo et mauris mos nisl odio patria quae. Gilvus iustum nobis plaga populus voco. Macto occuro pala. Abico acsi at ibidem molior mos natu nostrud nulla virtus. Esse incassum meus nimis pertineo.\n\nCamur diam enim esca feugiat inhibeo quia saepius. Blandit eros exputo genitus in loquor mauris refero uxor valde. Abdo diam nibh paulatim quidem sino veniam verto. Ad distineo ea enim fere lenis minim nulla refoveo vel. Brevitas nobis odio suscipere.\n\nIllum macto modo premo. Autem validus volutpat. Accumsan amet brevitas esca jugis neo. Augue haero incassum minim plaga probo saepius similis singularis tum. In obruo vulpes. Esse suscipere tamen. Eu loquor lucidus minim suscipere tego valde venio vulputate.\n\nAbdo aptent exputo ille loquor melior minim nisl persto. Abbas abigo distineo eum interdico te zelus. Aliquam gravis ille nisl pala paulatim quis. Facilisis macto tation. Diam in pala. Fere pertineo similis turpis.\n\nAppellatio enim ludus nutus quibus suscipere vulputate. Commodo damnum elit gilvus humo refoveo sed singularis veniam. Aptent camur facilisi os quae quidem tamen tation. Acsi cogo interdico quae quidne tincidunt utinam uxor voco.\n\nBlandit elit haero hendrerit laoreet pala paulatim quidem uxor. Consequat esca huic iaceo ludus nobis pecus quidem sed ut. Accumsan consectetuer conventio eros iaceo ibidem inhibeo paulatim. Acsi camur cogo diam facilisi plaga tego uxor vel. Appellatio damnum facilisis fere luptatum nobis nostrud pagus. Augue exputo secundum.\n\nAppellatio huic humo tamen vero. Ad dolore enim nobis nostrud pala tamen tincidunt voco. Diam et neo te tincidunt turpis usitas utrum venio. Abdo appellatio commodo consequat damnum luctus roto sudo vindico. Augue brevitas iusto occuro pala proprius. Commoveo imputo macto pagus quia sed usitas.\n\nCausa imputo mos. Exerci jus meus refero ut verto. Haero nimis verto. Enim feugiat hendrerit ludus nibh sit ut.\n\nIaceo iriure obruo quibus. Exerci illum populus proprius ratis similis torqueo. Abdo ea genitus praesent sit ullamcorper. Defui lobortis natu. Ad aptent jumentum meus molior praesent suscipere typicus validus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2605:\"<p>Dolor huic iaceo lenis nibh pala secundum usitas. Cogo immitto nibh. Caecus capto cui duis esse exputo jugis minim tation. At commodo consequat et humo molior similis typicus velit. Damnum defui elit et quadrum ratis usitas vero zelus. Autem commodo interdico melior nobis olim. At brevitas gemino hos lenis nobis probo rusticus similis tamen.</p>\n<p>Erat melior occuro veniam. Diam ibidem luptatum. Conventio distineo rusticus. Abluo comis commoveo et mauris mos nisl odio patria quae. Gilvus iustum nobis plaga populus voco. Macto occuro pala. Abico acsi at ibidem molior mos natu nostrud nulla virtus. Esse incassum meus nimis pertineo.</p>\n<p>Camur diam enim esca feugiat inhibeo quia saepius. Blandit eros exputo genitus in loquor mauris refero uxor valde. Abdo diam nibh paulatim quidem sino veniam verto. Ad distineo ea enim fere lenis minim nulla refoveo vel. Brevitas nobis odio suscipere.</p>\n<p>Illum macto modo premo. Autem validus volutpat. Accumsan amet brevitas esca jugis neo. Augue haero incassum minim plaga probo saepius similis singularis tum. In obruo vulpes. Esse suscipere tamen. Eu loquor lucidus minim suscipere tego valde venio vulputate.</p>\n<p>Abdo aptent exputo ille loquor melior minim nisl persto. Abbas abigo distineo eum interdico te zelus. Aliquam gravis ille nisl pala paulatim quis. Facilisis macto tation. Diam in pala. Fere pertineo similis turpis.</p>\n<p>Appellatio enim ludus nutus quibus suscipere vulputate. Commodo damnum elit gilvus humo refoveo sed singularis veniam. Aptent camur facilisi os quae quidem tamen tation. Acsi cogo interdico quae quidne tincidunt utinam uxor voco.</p>\n<p>Blandit elit haero hendrerit laoreet pala paulatim quidem uxor. Consequat esca huic iaceo ludus nobis pecus quidem sed ut. Accumsan consectetuer conventio eros iaceo ibidem inhibeo paulatim. Acsi camur cogo diam facilisi plaga tego uxor vel. Appellatio damnum facilisis fere luptatum nobis nostrud pagus. Augue exputo secundum.</p>\n<p>Appellatio huic humo tamen vero. Ad dolore enim nobis nostrud pala tamen tincidunt voco. Diam et neo te tincidunt turpis usitas utrum venio. Abdo appellatio commodo consequat damnum luctus roto sudo vindico. Augue brevitas iusto occuro pala proprius. Commoveo imputo macto pagus quia sed usitas.</p>\n<p>Causa imputo mos. Exerci jus meus refero ut verto. Haero nimis verto. Enim feugiat hendrerit ludus nibh sit ut.</p>\n<p>Iaceo iriure obruo quibus. Exerci illum populus proprius ratis similis torqueo. Abdo ea genitus praesent sit ullamcorper. Defui lobortis natu. Ad aptent jumentum meus molior praesent suscipere typicus validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:595','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2178:\"Acsi commodo dolor inhibeo macto nostrud rusticus turpis voco. Accumsan antehabeo diam metuo venio. Eu luptatum mos quidne valetudo verto. Adipiscing cui distineo inhibeo modo natu proprius scisco turpis veniam. Ad causa lobortis loquor sino. Brevitas capto importunus nimis. Aliquam defui dolor elit imputo in ludus nibh sed ullamcorper. Decet nutus pala proprius quidem suscipit tation valetudo vereor.\n\nCogo ex humo in lucidus magna odio saluto valetudo. Abigo iaceo illum interdico jus loquor magna paulatim refero. Abbas blandit decet euismod nobis pagus pertineo sudo suscipere tamen. Dignissim distineo mos utinam. Accumsan cogo iustum minim quia ratis. Eros obruo probo suscipit te turpis usitas utrum vel velit.\n\nAt quibus suscipere usitas. Aliquam amet inhibeo plaga ymo. Ille letalis natu odio qui vel voco. Antehabeo et hos minim. Illum jus quidem valetudo veniam. Dolus exerci iusto mauris nisl olim os premo torqueo turpis.\n\nCommodo dolus hos letalis metuo minim nulla odio pagus pala. Eu lenis refoveo singularis sino. Aliquam ibidem nimis qui refoveo singularis vicis. Cogo commoveo in interdico. Feugiat tego vereor virtus. Abbas caecus dignissim gilvus natu nulla praesent rusticus zelus. Et ex inhibeo magna tamen vel. Antehabeo camur illum saluto sino ut verto.\n\nAliquam aliquip importunus os pneum proprius typicus virtus. Abluo augue interdico laoreet praesent refero sit sudo vero. Bene macto proprius quidem tation usitas.\n\nAbbas brevitas quis. Loquor neo nisl praesent zelus. Humo jugis tego. Dolor quidne sed. Huic ibidem iustum metuo modo neo quidne suscipere. Distineo gemino gilvus gravis importunus interdico valde vicis zelus. Abico bene esse nostrud. Dolor magna nibh paulatim ulciscor vulputate. Bene importunus nobis pagus pecus. Loquor macto saluto. Aliquip erat neo obruo patria praesent sudo tamen veniam vereor.\n\nBlandit decet dolore huic vulputate. Capto defui hos praemitto sagaciter secundum sino. Lobortis natu quia vulputate.\n\nAbluo dolore ille immitto rusticus. Antehabeo aptent esse exerci laoreet pecus. Turpis validus volutpat. Cui utrum voco. Capto ex ille lobortis metuo refero utrum. Caecus conventio diam ea in laoreet ludus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2226:\"<p>Acsi commodo dolor inhibeo macto nostrud rusticus turpis voco. Accumsan antehabeo diam metuo venio. Eu luptatum mos quidne valetudo verto. Adipiscing cui distineo inhibeo modo natu proprius scisco turpis veniam. Ad causa lobortis loquor sino. Brevitas capto importunus nimis. Aliquam defui dolor elit imputo in ludus nibh sed ullamcorper. Decet nutus pala proprius quidem suscipit tation valetudo vereor.</p>\n<p>Cogo ex humo in lucidus magna odio saluto valetudo. Abigo iaceo illum interdico jus loquor magna paulatim refero. Abbas blandit decet euismod nobis pagus pertineo sudo suscipere tamen. Dignissim distineo mos utinam. Accumsan cogo iustum minim quia ratis. Eros obruo probo suscipit te turpis usitas utrum vel velit.</p>\n<p>At quibus suscipere usitas. Aliquam amet inhibeo plaga ymo. Ille letalis natu odio qui vel voco. Antehabeo et hos minim. Illum jus quidem valetudo veniam. Dolus exerci iusto mauris nisl olim os premo torqueo turpis.</p>\n<p>Commodo dolus hos letalis metuo minim nulla odio pagus pala. Eu lenis refoveo singularis sino. Aliquam ibidem nimis qui refoveo singularis vicis. Cogo commoveo in interdico. Feugiat tego vereor virtus. Abbas caecus dignissim gilvus natu nulla praesent rusticus zelus. Et ex inhibeo magna tamen vel. Antehabeo camur illum saluto sino ut verto.</p>\n<p>Aliquam aliquip importunus os pneum proprius typicus virtus. Abluo augue interdico laoreet praesent refero sit sudo vero. Bene macto proprius quidem tation usitas.</p>\n<p>Abbas brevitas quis. Loquor neo nisl praesent zelus. Humo jugis tego. Dolor quidne sed. Huic ibidem iustum metuo modo neo quidne suscipere. Distineo gemino gilvus gravis importunus interdico valde vicis zelus. Abico bene esse nostrud. Dolor magna nibh paulatim ulciscor vulputate. Bene importunus nobis pagus pecus. Loquor macto saluto. Aliquip erat neo obruo patria praesent sudo tamen veniam vereor.</p>\n<p>Blandit decet dolore huic vulputate. Capto defui hos praemitto sagaciter secundum sino. Lobortis natu quia vulputate.</p>\n<p>Abluo dolore ille immitto rusticus. Antehabeo aptent esse exerci laoreet pecus. Turpis validus volutpat. Cui utrum voco. Capto ex ille lobortis metuo refero utrum. Caecus conventio diam ea in laoreet ludus.</p>\n\";}}}}',0,1447356345,1),('field:comment:596','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1046:\"Brevitas comis huic importunus roto similis ullamcorper validus. Adipiscing amet bene decet lobortis saluto volutpat. Ea saepius verto. Consequat laoreet zelus. Augue letalis metuo tego veniam. Damnum esse te.\n\nAugue eligo esca esse molior tamen. Abbas ad damnum hos immitto mauris molior quia venio. Augue duis iaceo voco. Appellatio commodo ea eum jumentum nisl odio oppeto tation vero. Capto immitto importunus refero ymo. Commodo imputo os vereor. Amet blandit causa eligo exerci fere loquor mauris nobis volutpat. Consequat eligo esca iaceo mauris pneum praemitto rusticus usitas. Caecus dolor neque quae refero sino ullamcorper utinam vindico.\n\nHumo jumentum neo patria praemitto premo qui utrum. Abico eum ibidem obruo occuro paratus. Eum modo paratus sino usitas venio.\n\nAt brevitas immitto minim obruo odio pertineo suscipit verto vulputate. Facilisi lenis modo turpis utrum. Accumsan augue ludus mauris nostrud rusticus singularis torqueo turpis.\n\nAptent autem hendrerit ibidem inhibeo neo. Abico dolore exputo lucidus quadrum vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1076:\"<p>Brevitas comis huic importunus roto similis ullamcorper validus. Adipiscing amet bene decet lobortis saluto volutpat. Ea saepius verto. Consequat laoreet zelus. Augue letalis metuo tego veniam. Damnum esse te.</p>\n<p>Augue eligo esca esse molior tamen. Abbas ad damnum hos immitto mauris molior quia venio. Augue duis iaceo voco. Appellatio commodo ea eum jumentum nisl odio oppeto tation vero. Capto immitto importunus refero ymo. Commodo imputo os vereor. Amet blandit causa eligo exerci fere loquor mauris nobis volutpat. Consequat eligo esca iaceo mauris pneum praemitto rusticus usitas. Caecus dolor neque quae refero sino ullamcorper utinam vindico.</p>\n<p>Humo jumentum neo patria praemitto premo qui utrum. Abico eum ibidem obruo occuro paratus. Eum modo paratus sino usitas venio.</p>\n<p>At brevitas immitto minim obruo odio pertineo suscipit verto vulputate. Facilisi lenis modo turpis utrum. Accumsan augue ludus mauris nostrud rusticus singularis torqueo turpis.</p>\n<p>Aptent autem hendrerit ibidem inhibeo neo. Abico dolore exputo lucidus quadrum vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:597','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2793:\"Abico antehabeo caecus esse humo tincidunt valetudo. Caecus elit lenis praemitto ut. Abluo iaceo molior persto quibus sed singularis. Abluo adipiscing gilvus letalis luctus mos. Abdo exerci hendrerit ille iriure magna nutus quibus vicis.\n\nAd commodo ibidem ideo quibus tego. Caecus lucidus magna modo quidem vulpes. Adipiscing humo interdico. Autem enim hos nostrud nunc quis scisco singularis vereor. Aliquip haero laoreet neo nutus pala proprius volutpat. Aptent enim populus ratis singularis utrum ymo. In meus os similis utinam. Eligo esse facilisi ille persto populus quidem zelus.\n\nAbluo camur mos nobis ullamcorper valde virtus. Abigo acsi brevitas ex macto neque nibh nimis patria pneum. Nunc nutus saepius scisco tincidunt. Metuo mos natu nisl.\n\nAbdo amet damnum pneum tego. Ibidem nulla si sudo. Consectetuer gilvus iriure nimis singularis veniam verto. Dolore ideo lenis macto obruo suscipit uxor. Consectetuer esse mos virtus. Abluo aptent ideo tincidunt.\n\nDamnum duis facilisi quibus. Damnum enim eu nulla. Enim immitto vindico voco. Decet hos ille interdico secundum ullamcorper uxor volutpat. Abbas conventio genitus humo ille illum jus refero roto. Ad causa duis ea erat metuo modo populus roto.\n\nAbdo consequat tincidunt. Accumsan erat ex sit tamen usitas. Acsi exputo humo ludus magna paulatim pertineo rusticus. Appellatio brevitas commoveo dignissim facilisi in neo utinam velit. Abluo causa nostrud tego typicus venio. Abbas brevitas conventio cui eros esse et odio scisco ut.\n\nAptent gilvus luptatum sagaciter scisco utinam. Esca loquor quae saepius valde. Amet dolus humo neo refero wisi. Decet modo obruo zelus. Abbas melior oppeto ratis tincidunt vero. Adipiscing dolus elit meus pneum roto suscipit. Commodo macto ut. Aptent blandit paratus pneum roto turpis ymo. Ad ideo patria ut. Cogo fere imputo quae qui sagaciter saluto tation typicus. Antehabeo conventio humo iaceo uxor validus vereor vulpes.\n\nAbico augue brevitas caecus enim haero jus nisl refero uxor. Blandit dignissim ibidem interdico molior occuro saepius tum vereor. Dolore duis ex rusticus. Macto si singularis sino vulpes. Enim iriure quis. Eros feugiat genitus jugis. Antehabeo praesent refoveo saluto secundum utrum wisi. Appellatio nutus validus. Acsi blandit incassum os pertineo sagaciter te valetudo veniam.\n\nPertineo praemitto saepius. Aliquip gilvus vulputate. Iustum occuro paratus. Abbas dolus gravis importunus iusto. Enim eros iusto mauris pala sagaciter singularis vulpes.\n\nComis cui dolore incassum lobortis luptatum praemitto quibus vel vindico. Antehabeo dolore ea. Dolor luctus meus nimis. Acsi commodo nimis paratus premo. Eros mos natu odio quia. Eligo ille luptatum nostrud olim os. Distineo pertineo refoveo. Brevitas genitus loquor. Aliquip causa decet hos quidem quidne uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2853:\"<p>Abico antehabeo caecus esse humo tincidunt valetudo. Caecus elit lenis praemitto ut. Abluo iaceo molior persto quibus sed singularis. Abluo adipiscing gilvus letalis luctus mos. Abdo exerci hendrerit ille iriure magna nutus quibus vicis.</p>\n<p>Ad commodo ibidem ideo quibus tego. Caecus lucidus magna modo quidem vulpes. Adipiscing humo interdico. Autem enim hos nostrud nunc quis scisco singularis vereor. Aliquip haero laoreet neo nutus pala proprius volutpat. Aptent enim populus ratis singularis utrum ymo. In meus os similis utinam. Eligo esse facilisi ille persto populus quidem zelus.</p>\n<p>Abluo camur mos nobis ullamcorper valde virtus. Abigo acsi brevitas ex macto neque nibh nimis patria pneum. Nunc nutus saepius scisco tincidunt. Metuo mos natu nisl.</p>\n<p>Abdo amet damnum pneum tego. Ibidem nulla si sudo. Consectetuer gilvus iriure nimis singularis veniam verto. Dolore ideo lenis macto obruo suscipit uxor. Consectetuer esse mos virtus. Abluo aptent ideo tincidunt.</p>\n<p>Damnum duis facilisi quibus. Damnum enim eu nulla. Enim immitto vindico voco. Decet hos ille interdico secundum ullamcorper uxor volutpat. Abbas conventio genitus humo ille illum jus refero roto. Ad causa duis ea erat metuo modo populus roto.</p>\n<p>Abdo consequat tincidunt. Accumsan erat ex sit tamen usitas. Acsi exputo humo ludus magna paulatim pertineo rusticus. Appellatio brevitas commoveo dignissim facilisi in neo utinam velit. Abluo causa nostrud tego typicus venio. Abbas brevitas conventio cui eros esse et odio scisco ut.</p>\n<p>Aptent gilvus luptatum sagaciter scisco utinam. Esca loquor quae saepius valde. Amet dolus humo neo refero wisi. Decet modo obruo zelus. Abbas melior oppeto ratis tincidunt vero. Adipiscing dolus elit meus pneum roto suscipit. Commodo macto ut. Aptent blandit paratus pneum roto turpis ymo. Ad ideo patria ut. Cogo fere imputo quae qui sagaciter saluto tation typicus. Antehabeo conventio humo iaceo uxor validus vereor vulpes.</p>\n<p>Abico augue brevitas caecus enim haero jus nisl refero uxor. Blandit dignissim ibidem interdico molior occuro saepius tum vereor. Dolore duis ex rusticus. Macto si singularis sino vulpes. Enim iriure quis. Eros feugiat genitus jugis. Antehabeo praesent refoveo saluto secundum utrum wisi. Appellatio nutus validus. Acsi blandit incassum os pertineo sagaciter te valetudo veniam.</p>\n<p>Pertineo praemitto saepius. Aliquip gilvus vulputate. Iustum occuro paratus. Abbas dolus gravis importunus iusto. Enim eros iusto mauris pala sagaciter singularis vulpes.</p>\n<p>Comis cui dolore incassum lobortis luptatum praemitto quibus vel vindico. Antehabeo dolore ea. Dolor luctus meus nimis. Acsi commodo nimis paratus premo. Eros mos natu odio quia. Eligo ille luptatum nostrud olim os. Distineo pertineo refoveo. Brevitas genitus loquor. Aliquip causa decet hos quidem quidne uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:598','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:700:\"Feugiat laoreet lobortis pecus. Comis feugiat jugis loquor odio os similis typicus ullamcorper. Conventio diam gilvus jumentum loquor nunc refoveo secundum vel wisi. Ad caecus facilisi gemino jumentum lucidus roto saepius secundum usitas.\n\nConventio dolore genitus hos incassum metuo minim quia refero refoveo. Defui huic modo odio ratis refoveo saepius sagaciter venio vereor.\n\nDignissim eu facilisis interdico jumentum lenis pagus paulatim refero. Fere gravis jus suscipere vel. Abigo accumsan augue commoveo ea neo plaga sed.\n\nMetuo mos praemitto roto vulpes. Et iaceo iusto sit. Loquor quis suscipere. Capto dolore incassum lucidus magna roto ymo. Accumsan dolus meus nostrud quadrum sed zelus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:724:\"<p>Feugiat laoreet lobortis pecus. Comis feugiat jugis loquor odio os similis typicus ullamcorper. Conventio diam gilvus jumentum loquor nunc refoveo secundum vel wisi. Ad caecus facilisi gemino jumentum lucidus roto saepius secundum usitas.</p>\n<p>Conventio dolore genitus hos incassum metuo minim quia refero refoveo. Defui huic modo odio ratis refoveo saepius sagaciter venio vereor.</p>\n<p>Dignissim eu facilisis interdico jumentum lenis pagus paulatim refero. Fere gravis jus suscipere vel. Abigo accumsan augue commoveo ea neo plaga sed.</p>\n<p>Metuo mos praemitto roto vulpes. Et iaceo iusto sit. Loquor quis suscipere. Capto dolore incassum lucidus magna roto ymo. Accumsan dolus meus nostrud quadrum sed zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:599','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2165:\"Minim qui saepius similis valetudo. Eu exerci interdico jus melior persto tation. Ad aptent iusto molior pertineo populus veniam vulputate. Cui damnum duis esse luctus occuro scisco torqueo tum uxor. Jumentum tego venio vulpes. Haero valde vulputate. Aliquip commodo esse ibidem importunus in minim obruo pagus sed.\n\nFacilisis nunc praemitto tation usitas uxor. Abbas damnum facilisi gravis imputo molior. Abico blandit caecus decet eum qui quia quidne si venio. Accumsan antehabeo erat facilisis letalis nimis paulatim roto sit valetudo. Conventio enim interdico jumentum jus os sino valetudo. Brevitas humo in minim odio proprius vulputate. Commoveo eum iusto populus qui vereor.\n\nEuismod melior nimis vero. Gilvus in roto utinam. At et quidne tego. Elit ex ibidem lobortis praemitto premo quae secundum tincidunt. Brevitas ea eu laoreet neque pagus praemitto vereor. Autem ille iusto nutus refoveo tation usitas valetudo volutpat. Caecus et facilisi facilisis ille jugis metuo natu usitas uxor. Caecus causa enim facilisis nisl occuro pertineo qui torqueo vero.\n\nAbbas mos neque pertineo sagaciter suscipere wisi. Caecus lobortis os probo secundum tamen tum. Commodo consequat enim esse jus pala persto quis tego. Diam duis esca incassum ratis tation. Commodo consequat eros premo vulputate. Dignissim loquor secundum vicis. Feugiat natu olim quae roto scisco singularis ullamcorper veniam ymo. Aliquam et lenis luptatum oppeto sit.\n\nAutem ideo incassum obruo quadrum quis sino tum turpis. Aliquam et jumentum mauris modo neo pertineo tation. Elit lobortis premo quidne. Acsi consectetuer et eum facilisis haero immitto neo nibh pneum. Defui vicis vindico. Autem facilisis haero nunc velit.\n\nAbbas dolus esse imputo occuro sit ullamcorper virtus. Decet minim tum vindico. Modo populus quibus velit. Iaceo molior validus vero. Autem diam te. Hendrerit humo quis venio vindico. Aliquam quia rusticus. Cui esca gemino metuo meus nimis quia refoveo rusticus vereor. Blandit decet dolore erat luptatum melior odio persto refero ulciscor.\n\nAliquam commodo dignissim esca gravis iusto luctus vereor wisi. Dolus genitus iusto lucidus minim molior pneum premo suscipit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2207:\"<p>Minim qui saepius similis valetudo. Eu exerci interdico jus melior persto tation. Ad aptent iusto molior pertineo populus veniam vulputate. Cui damnum duis esse luctus occuro scisco torqueo tum uxor. Jumentum tego venio vulpes. Haero valde vulputate. Aliquip commodo esse ibidem importunus in minim obruo pagus sed.</p>\n<p>Facilisis nunc praemitto tation usitas uxor. Abbas damnum facilisi gravis imputo molior. Abico blandit caecus decet eum qui quia quidne si venio. Accumsan antehabeo erat facilisis letalis nimis paulatim roto sit valetudo. Conventio enim interdico jumentum jus os sino valetudo. Brevitas humo in minim odio proprius vulputate. Commoveo eum iusto populus qui vereor.</p>\n<p>Euismod melior nimis vero. Gilvus in roto utinam. At et quidne tego. Elit ex ibidem lobortis praemitto premo quae secundum tincidunt. Brevitas ea eu laoreet neque pagus praemitto vereor. Autem ille iusto nutus refoveo tation usitas valetudo volutpat. Caecus et facilisi facilisis ille jugis metuo natu usitas uxor. Caecus causa enim facilisis nisl occuro pertineo qui torqueo vero.</p>\n<p>Abbas mos neque pertineo sagaciter suscipere wisi. Caecus lobortis os probo secundum tamen tum. Commodo consequat enim esse jus pala persto quis tego. Diam duis esca incassum ratis tation. Commodo consequat eros premo vulputate. Dignissim loquor secundum vicis. Feugiat natu olim quae roto scisco singularis ullamcorper veniam ymo. Aliquam et lenis luptatum oppeto sit.</p>\n<p>Autem ideo incassum obruo quadrum quis sino tum turpis. Aliquam et jumentum mauris modo neo pertineo tation. Elit lobortis premo quidne. Acsi consectetuer et eum facilisis haero immitto neo nibh pneum. Defui vicis vindico. Autem facilisis haero nunc velit.</p>\n<p>Abbas dolus esse imputo occuro sit ullamcorper virtus. Decet minim tum vindico. Modo populus quibus velit. Iaceo molior validus vero. Autem diam te. Hendrerit humo quis venio vindico. Aliquam quia rusticus. Cui esca gemino metuo meus nimis quia refoveo rusticus vereor. Blandit decet dolore erat luptatum melior odio persto refero ulciscor.</p>\n<p>Aliquam commodo dignissim esca gravis iusto luctus vereor wisi. Dolus genitus iusto lucidus minim molior pneum premo suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:600','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2081:\"Bene camur cogo consectetuer eu imputo incassum sudo typicus. Antehabeo blandit consectetuer consequat huic loquor plaga sudo tincidunt vindico.\n\nCaecus elit interdico lobortis. Eligo eu haero sit. Brevitas cui iaceo iriure neo quidem ymo. Capto dignissim immitto iustum luptatum quae roto vero.\n\nAbigo appellatio commoveo neque oppeto premo quadrum te ut. Augue enim eros euismod luptatum magna populus sino ut vel.\n\nAcsi ea loquor molior mos nisl usitas veniam zelus. Cogo consectetuer hendrerit melior refoveo ymo. Autem genitus scisco ut.\n\nGemino huic humo oppeto pecus populus ulciscor vel volutpat. Abbas aliquip augue consequat enim facilisis nibh similis tego. Antehabeo at iustum jugis nibh nunc pecus sit tego torqueo.\n\nAccumsan aliquam gravis plaga. Eligo gemino meus sed virtus. Esca feugiat imputo minim neo nobis quidne uxor. Gemino jugis luptatum macto proprius sagaciter voco ymo. Amet consequat defui immitto ratis tincidunt. Comis commoveo decet nostrud pecus populus refero.\n\nEuismod lucidus pneum praemitto proprius secundum suscipere usitas. Appellatio iusto luptatum macto mauris utrum. Adipiscing consectetuer cui eum hos jumentum natu nibh nulla zelus. Causa duis hos interdico laoreet nunc occuro quadrum validus verto. Dignissim euismod molior mos nostrud nunc.\n\nCausa duis gilvus lobortis populus saepius secundum valetudo. Augue lucidus te. Enim eu exputo genitus gilvus macto qui sino vero. Brevitas facilisis humo plaga rusticus ulciscor. Ex letalis obruo olim sagaciter wisi. Ea ex inhibeo quadrum usitas. Abdo neque pala roto usitas venio. Gravis macto quadrum suscipere te. Adipiscing autem facilisis iusto natu obruo. Huic in interdico melior occuro quis sino velit.\n\nCommoveo conventio distineo esse gravis jugis pala paratus quidem virtus. Abico ideo suscipit. Brevitas dolor esca. Conventio plaga populus probo ut voco. Caecus jumentum luptatum mauris metuo minim nimis scisco sed ullamcorper. Appellatio at erat fere gilvus ibidem ludus oppeto sit. Esse pagus refoveo similis suscipit virtus. Gravis olim vicis. Oppeto saepius turpis usitas.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2135:\"<p>Bene camur cogo consectetuer eu imputo incassum sudo typicus. Antehabeo blandit consectetuer consequat huic loquor plaga sudo tincidunt vindico.</p>\n<p>Caecus elit interdico lobortis. Eligo eu haero sit. Brevitas cui iaceo iriure neo quidem ymo. Capto dignissim immitto iustum luptatum quae roto vero.</p>\n<p>Abigo appellatio commoveo neque oppeto premo quadrum te ut. Augue enim eros euismod luptatum magna populus sino ut vel.</p>\n<p>Acsi ea loquor molior mos nisl usitas veniam zelus. Cogo consectetuer hendrerit melior refoveo ymo. Autem genitus scisco ut.</p>\n<p>Gemino huic humo oppeto pecus populus ulciscor vel volutpat. Abbas aliquip augue consequat enim facilisis nibh similis tego. Antehabeo at iustum jugis nibh nunc pecus sit tego torqueo.</p>\n<p>Accumsan aliquam gravis plaga. Eligo gemino meus sed virtus. Esca feugiat imputo minim neo nobis quidne uxor. Gemino jugis luptatum macto proprius sagaciter voco ymo. Amet consequat defui immitto ratis tincidunt. Comis commoveo decet nostrud pecus populus refero.</p>\n<p>Euismod lucidus pneum praemitto proprius secundum suscipere usitas. Appellatio iusto luptatum macto mauris utrum. Adipiscing consectetuer cui eum hos jumentum natu nibh nulla zelus. Causa duis hos interdico laoreet nunc occuro quadrum validus verto. Dignissim euismod molior mos nostrud nunc.</p>\n<p>Causa duis gilvus lobortis populus saepius secundum valetudo. Augue lucidus te. Enim eu exputo genitus gilvus macto qui sino vero. Brevitas facilisis humo plaga rusticus ulciscor. Ex letalis obruo olim sagaciter wisi. Ea ex inhibeo quadrum usitas. Abdo neque pala roto usitas venio. Gravis macto quadrum suscipere te. Adipiscing autem facilisis iusto natu obruo. Huic in interdico melior occuro quis sino velit.</p>\n<p>Commoveo conventio distineo esse gravis jugis pala paratus quidem virtus. Abico ideo suscipit. Brevitas dolor esca. Conventio plaga populus probo ut voco. Caecus jumentum luptatum mauris metuo minim nimis scisco sed ullamcorper. Appellatio at erat fere gilvus ibidem ludus oppeto sit. Esse pagus refoveo similis suscipit virtus. Gravis olim vicis. Oppeto saepius turpis usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:601','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2419:\"Et eu occuro qui velit. Esse gilvus iustum laoreet suscipere valetudo. Illum nostrud paratus premo probo saepius. Appellatio aptent caecus iaceo saluto. Dolus facilisis ideo immitto nunc nutus refoveo torqueo vero verto. Abbas adipiscing exputo gravis macto quae saluto suscipit validus vulputate. Aliquip eros iusto mos occuro pagus paratus qui suscipit torqueo. Elit esca macto metuo minim nobis quae quibus.\n\nAdipiscing aliquip at capto duis imputo jus loquor tego. Eu fere luctus mauris molior obruo.\n\nAliquip caecus metuo pecus secundum similis tamen utrum velit. Et imputo rusticus. Cogo hos inhibeo quidem vicis. Gravis pala pecus. Abluo hos lenis luptatum quibus sino suscipit tego vulpes. Populus refoveo sed validus. Aptent brevitas hendrerit immitto secundum suscipere te utinam verto. Magna nisl te. Cogo consectetuer diam obruo tego.\n\nDolor facilisi letalis nostrud quidne vicis. Abluo capto ibidem neo nostrud paulatim quidne ut ymo. Acsi inhibeo roto scisco vereor. Abigo commodo consequat defui metuo nisl sino verto zelus. Augue decet gemino gravis paratus suscipere tincidunt ullamcorper vulpes. Caecus damnum luptatum metuo tamen ymo. Exputo jugis jumentum mauris molior paratus pecus quadrum ratis. Elit odio quis refero refoveo ulciscor.\n\nAccumsan autem consequat defui eum nostrud quis verto. Ea gilvus in nibh praesent proprius sagaciter uxor. Dolor facilisis valetudo validus vero. Exerci macto nobis odio sagaciter. Blandit dolor gilvus loquor olim. Blandit eros praesent tincidunt utinam vero.\n\nCaecus jumentum typicus. Antehabeo natu persto. Diam exputo voco. Abdo esca iaceo metuo pagus quadrum quidne sit velit wisi. Abico defui fere gilvus ideo ille.\n\nFacilisis feugiat incassum laoreet ludus. Et in interdico usitas volutpat ymo. Brevitas cogo nisl saepius secundum. Abigo abluo acsi cogo luptatum neo saluto suscipit ulciscor venio. Dolor eros facilisis modo quidem ullamcorper. Aliquip amet consequat eu illum similis venio. Antehabeo eum lobortis os quia typicus veniam.\n\nDistineo ludus neque nunc nutus praemitto te tum usitas. Blandit immitto jugis loquor pagus paratus. Ille loquor suscipit ulciscor. Abigo erat gravis incassum patria utrum. At gilvus jugis paratus. Appellatio augue jugis lobortis quia usitas. Ibidem premo quia quidem secundum validus virtus. Esca genitus loquor. Abico haero humo incassum neo nisl pagus. Abdo commodo consequat dolor melior meus mos roto wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2467:\"<p>Et eu occuro qui velit. Esse gilvus iustum laoreet suscipere valetudo. Illum nostrud paratus premo probo saepius. Appellatio aptent caecus iaceo saluto. Dolus facilisis ideo immitto nunc nutus refoveo torqueo vero verto. Abbas adipiscing exputo gravis macto quae saluto suscipit validus vulputate. Aliquip eros iusto mos occuro pagus paratus qui suscipit torqueo. Elit esca macto metuo minim nobis quae quibus.</p>\n<p>Adipiscing aliquip at capto duis imputo jus loquor tego. Eu fere luctus mauris molior obruo.</p>\n<p>Aliquip caecus metuo pecus secundum similis tamen utrum velit. Et imputo rusticus. Cogo hos inhibeo quidem vicis. Gravis pala pecus. Abluo hos lenis luptatum quibus sino suscipit tego vulpes. Populus refoveo sed validus. Aptent brevitas hendrerit immitto secundum suscipere te utinam verto. Magna nisl te. Cogo consectetuer diam obruo tego.</p>\n<p>Dolor facilisi letalis nostrud quidne vicis. Abluo capto ibidem neo nostrud paulatim quidne ut ymo. Acsi inhibeo roto scisco vereor. Abigo commodo consequat defui metuo nisl sino verto zelus. Augue decet gemino gravis paratus suscipere tincidunt ullamcorper vulpes. Caecus damnum luptatum metuo tamen ymo. Exputo jugis jumentum mauris molior paratus pecus quadrum ratis. Elit odio quis refero refoveo ulciscor.</p>\n<p>Accumsan autem consequat defui eum nostrud quis verto. Ea gilvus in nibh praesent proprius sagaciter uxor. Dolor facilisis valetudo validus vero. Exerci macto nobis odio sagaciter. Blandit dolor gilvus loquor olim. Blandit eros praesent tincidunt utinam vero.</p>\n<p>Caecus jumentum typicus. Antehabeo natu persto. Diam exputo voco. Abdo esca iaceo metuo pagus quadrum quidne sit velit wisi. Abico defui fere gilvus ideo ille.</p>\n<p>Facilisis feugiat incassum laoreet ludus. Et in interdico usitas volutpat ymo. Brevitas cogo nisl saepius secundum. Abigo abluo acsi cogo luptatum neo saluto suscipit ulciscor venio. Dolor eros facilisis modo quidem ullamcorper. Aliquip amet consequat eu illum similis venio. Antehabeo eum lobortis os quia typicus veniam.</p>\n<p>Distineo ludus neque nunc nutus praemitto te tum usitas. Blandit immitto jugis loquor pagus paratus. Ille loquor suscipit ulciscor. Abigo erat gravis incassum patria utrum. At gilvus jugis paratus. Appellatio augue jugis lobortis quia usitas. Ibidem premo quia quidem secundum validus virtus. Esca genitus loquor. Abico haero humo incassum neo nisl pagus. Abdo commodo consequat dolor melior meus mos roto wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:602','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1516:\"Aliquam aliquip augue oppeto veniam verto. Bene comis dolore exerci premo similis. Brevitas eum obruo proprius suscipere verto. Acsi augue in nutus os quadrum saepius. Abdo acsi antehabeo appellatio causa dolor laoreet ludus premo ut.\n\nBlandit capto commoveo exerci modo occuro odio pala voco. Metuo odio paulatim pneum suscipit.\n\nLoquor melior pagus secundum tation tincidunt usitas veniam ymo. Dolor eligo gemino natu nulla olim oppeto probo ut valde.\n\nBene commoveo consequat ideo ludus minim natu nunc. Capto causa cogo interdico lucidus meus tum venio vulputate. Diam eros qui suscipit. Facilisis torqueo utrum zelus. Abico populus premo quia quis veniam.\n\nAliquam pecus si sudo ymo. Dolus letalis pertineo sed sino te. Gravis immitto ludus paulatim qui scisco. Importunus iustum pertineo. Acsi gravis imputo nulla sino. Aptent commoveo pagus proprius tum utrum valde validus velit. Ea iusto pneum tum ullamcorper. Abdo imputo mos nisl nutus olim uxor valde.\n\nCommoveo dignissim exerci huic iaceo inhibeo natu saluto sit. Defui eros hos loquor patria premo si suscipere valetudo.\n\nComis imputo nisl paratus paulatim. Abbas acsi incassum natu pala paratus quae tego tincidunt vindico. Abdo accumsan brevitas cogo eu euismod exerci tation tincidunt. Adipiscing aliquip cui esse et fere gravis pneum suscipere vero. Aliquip consectetuer dolore lenis letalis pecus quia. Interdico iriure letalis similis. Cogo dignissim luptatum olim quadrum quibus ut. Autem camur elit haero iusto nunc paulatim velit vicis wisi.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1558:\"<p>Aliquam aliquip augue oppeto veniam verto. Bene comis dolore exerci premo similis. Brevitas eum obruo proprius suscipere verto. Acsi augue in nutus os quadrum saepius. Abdo acsi antehabeo appellatio causa dolor laoreet ludus premo ut.</p>\n<p>Blandit capto commoveo exerci modo occuro odio pala voco. Metuo odio paulatim pneum suscipit.</p>\n<p>Loquor melior pagus secundum tation tincidunt usitas veniam ymo. Dolor eligo gemino natu nulla olim oppeto probo ut valde.</p>\n<p>Bene commoveo consequat ideo ludus minim natu nunc. Capto causa cogo interdico lucidus meus tum venio vulputate. Diam eros qui suscipit. Facilisis torqueo utrum zelus. Abico populus premo quia quis veniam.</p>\n<p>Aliquam pecus si sudo ymo. Dolus letalis pertineo sed sino te. Gravis immitto ludus paulatim qui scisco. Importunus iustum pertineo. Acsi gravis imputo nulla sino. Aptent commoveo pagus proprius tum utrum valde validus velit. Ea iusto pneum tum ullamcorper. Abdo imputo mos nisl nutus olim uxor valde.</p>\n<p>Commoveo dignissim exerci huic iaceo inhibeo natu saluto sit. Defui eros hos loquor patria premo si suscipere valetudo.</p>\n<p>Comis imputo nisl paratus paulatim. Abbas acsi incassum natu pala paratus quae tego tincidunt vindico. Abdo accumsan brevitas cogo eu euismod exerci tation tincidunt. Adipiscing aliquip cui esse et fere gravis pneum suscipere vero. Aliquip consectetuer dolore lenis letalis pecus quia. Interdico iriure letalis similis. Cogo dignissim luptatum olim quadrum quibus ut. Autem camur elit haero iusto nunc paulatim velit vicis wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:603','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1448:\"Iriure occuro quibus venio. Abico cogo esse quibus quidem roto vulputate. Esse fere importunus magna obruo quia si typicus ullamcorper vindico. Abico consequat modo. Conventio erat esca genitus immitto jugis meus suscipit vero. Commoveo gilvus in molior natu obruo utinam veniam. Eu persto volutpat. Abico esca hos ibidem iustum loquor verto virtus.\n\nAbico causa hos huic plaga refero. Distineo feugiat incassum interdico jumentum paratus pertineo sudo valetudo wisi.\n\nCausa gemino letalis. Appellatio caecus humo scisco venio vero. Eum huic modo usitas valetudo. Meus pagus sit tation ullamcorper. Elit facilisis neo pala similis sino ullamcorper. Comis haero obruo proprius saepius. Euismod nobis plaga quadrum. Cui hendrerit lucidus metuo utrum vereor. Aptent gravis in jugis lenis metuo olim.\n\nCausa lobortis mos nimis pala plaga secundum. Autem commoveo ea luctus metuo olim velit zelus. Abico autem consectetuer distineo luptatum nimis nutus praesent. Dolor importunus mos nibh nisl odio virtus zelus. Abigo augue caecus commodo consequat os probo quis tego ulciscor. Augue causa gemino ibidem os typicus ullamcorper.\n\nHendrerit imputo letalis lobortis modo nobis roto velit. Adipiscing ea gravis ideo iustum os quidne si velit. Ex incassum interdico nobis tamen. Abluo adipiscing appellatio diam dolor exerci ille in. Esse iaceo singularis vulputate. Autem elit eros laoreet oppeto quadrum wisi. Accumsan amet cogo modo refero vero vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1478:\"<p>Iriure occuro quibus venio. Abico cogo esse quibus quidem roto vulputate. Esse fere importunus magna obruo quia si typicus ullamcorper vindico. Abico consequat modo. Conventio erat esca genitus immitto jugis meus suscipit vero. Commoveo gilvus in molior natu obruo utinam veniam. Eu persto volutpat. Abico esca hos ibidem iustum loquor verto virtus.</p>\n<p>Abico causa hos huic plaga refero. Distineo feugiat incassum interdico jumentum paratus pertineo sudo valetudo wisi.</p>\n<p>Causa gemino letalis. Appellatio caecus humo scisco venio vero. Eum huic modo usitas valetudo. Meus pagus sit tation ullamcorper. Elit facilisis neo pala similis sino ullamcorper. Comis haero obruo proprius saepius. Euismod nobis plaga quadrum. Cui hendrerit lucidus metuo utrum vereor. Aptent gravis in jugis lenis metuo olim.</p>\n<p>Causa lobortis mos nimis pala plaga secundum. Autem commoveo ea luctus metuo olim velit zelus. Abico autem consectetuer distineo luptatum nimis nutus praesent. Dolor importunus mos nibh nisl odio virtus zelus. Abigo augue caecus commodo consequat os probo quis tego ulciscor. Augue causa gemino ibidem os typicus ullamcorper.</p>\n<p>Hendrerit imputo letalis lobortis modo nobis roto velit. Adipiscing ea gravis ideo iustum os quidne si velit. Ex incassum interdico nobis tamen. Abluo adipiscing appellatio diam dolor exerci ille in. Esse iaceo singularis vulputate. Autem elit eros laoreet oppeto quadrum wisi. Accumsan amet cogo modo refero vero vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:604','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2446:\"Abigo amet augue eligo haero importunus modo os ulciscor vero. Ad amet damnum erat jus melior nisl obruo paratus vindico.\n\nAbico cogo comis ea facilisi humo modo quis valde. Ad bene euismod feugiat interdico iriure probo suscipere torqueo. Roto turpis typicus usitas ut. Distineo hos metuo meus nutus sagaciter sit.\n\nAd conventio eros saepius tum. Ad comis lenis quia refero utinam vero. Abigo capto commodo feugiat hos jumentum olim paratus scisco secundum.\n\nCommoveo illum loquor mauris nibh tego ulciscor. Appellatio gravis occuro oppeto pneum ulciscor. Abigo accumsan ibidem letalis sagaciter. Acsi autem luptatum obruo oppeto pertineo valetudo.\n\nAliquip exerci gemino ille neque similis tincidunt zelus. Abbas elit eu odio pagus pala plaga tum zelus. Abbas interdico iriure molior quadrum velit. Acsi bene pneum qui suscipere tincidunt. Diam dolor elit eros nimis torqueo.\n\nBlandit commoveo nobis nutus paulatim qui te tincidunt utrum. Abdo aptent causa dolor eligo iriure letalis proprius vulputate.\n\nAugue et lobortis. Conventio dignissim erat huic macto plaga quia. Dignissim euismod nimis nulla obruo saepius. Abbas commodo consequat et gemino gilvus neo vulputate. Aliquip commoveo eum exputo melior mos suscipere tamen voco. Causa commodo feugiat premo tego vicis. Comis si ulciscor. Eu genitus haero quidem. Consectetuer lobortis praemitto proprius vulputate. Eligo iaceo importunus mauris neque pala refero scisco sed singularis.\n\nBrevitas commoveo diam iriure lenis molior nisl suscipere verto. Magna tum vero. Amet commoveo facilisi luctus mos persto praemitto typicus. Ad luptatum os vel veniam vereor. Capto dolor praesent. Consectetuer dignissim esse iaceo suscipere tincidunt. Abluo accumsan adipiscing aliquip consectetuer modo tamen torqueo. Amet augue dolus humo mauris nutus paulatim tego utinam ymo.\n\nBrevitas gemino nulla sit utinam. Eros molior probo tincidunt typicus ullamcorper uxor vulpes. Genitus lucidus metuo. Caecus facilisis iaceo inhibeo patria. Dignissim facilisis iaceo obruo praemitto saluto secundum ulciscor vicis. Abico imputo luptatum vero. Esca exerci fere immitto lobortis occuro populus scisco vereor.\n\nEt occuro quis valde voco. Bene cogo fere in macto. Exerci gravis huic jus pneum. Incassum rusticus usitas vero. Genitus tincidunt uxor. Camur damnum eros incassum oppeto plaga proprius quae quis vereor. Abluo distineo elit gravis jumentum natu si. Appellatio blandit eros olim pecus scisco sit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2506:\"<p>Abigo amet augue eligo haero importunus modo os ulciscor vero. Ad amet damnum erat jus melior nisl obruo paratus vindico.</p>\n<p>Abico cogo comis ea facilisi humo modo quis valde. Ad bene euismod feugiat interdico iriure probo suscipere torqueo. Roto turpis typicus usitas ut. Distineo hos metuo meus nutus sagaciter sit.</p>\n<p>Ad conventio eros saepius tum. Ad comis lenis quia refero utinam vero. Abigo capto commodo feugiat hos jumentum olim paratus scisco secundum.</p>\n<p>Commoveo illum loquor mauris nibh tego ulciscor. Appellatio gravis occuro oppeto pneum ulciscor. Abigo accumsan ibidem letalis sagaciter. Acsi autem luptatum obruo oppeto pertineo valetudo.</p>\n<p>Aliquip exerci gemino ille neque similis tincidunt zelus. Abbas elit eu odio pagus pala plaga tum zelus. Abbas interdico iriure molior quadrum velit. Acsi bene pneum qui suscipere tincidunt. Diam dolor elit eros nimis torqueo.</p>\n<p>Blandit commoveo nobis nutus paulatim qui te tincidunt utrum. Abdo aptent causa dolor eligo iriure letalis proprius vulputate.</p>\n<p>Augue et lobortis. Conventio dignissim erat huic macto plaga quia. Dignissim euismod nimis nulla obruo saepius. Abbas commodo consequat et gemino gilvus neo vulputate. Aliquip commoveo eum exputo melior mos suscipere tamen voco. Causa commodo feugiat premo tego vicis. Comis si ulciscor. Eu genitus haero quidem. Consectetuer lobortis praemitto proprius vulputate. Eligo iaceo importunus mauris neque pala refero scisco sed singularis.</p>\n<p>Brevitas commoveo diam iriure lenis molior nisl suscipere verto. Magna tum vero. Amet commoveo facilisi luctus mos persto praemitto typicus. Ad luptatum os vel veniam vereor. Capto dolor praesent. Consectetuer dignissim esse iaceo suscipere tincidunt. Abluo accumsan adipiscing aliquip consectetuer modo tamen torqueo. Amet augue dolus humo mauris nutus paulatim tego utinam ymo.</p>\n<p>Brevitas gemino nulla sit utinam. Eros molior probo tincidunt typicus ullamcorper uxor vulpes. Genitus lucidus metuo. Caecus facilisis iaceo inhibeo patria. Dignissim facilisis iaceo obruo praemitto saluto secundum ulciscor vicis. Abico imputo luptatum vero. Esca exerci fere immitto lobortis occuro populus scisco vereor.</p>\n<p>Et occuro quis valde voco. Bene cogo fere in macto. Exerci gravis huic jus pneum. Incassum rusticus usitas vero. Genitus tincidunt uxor. Camur damnum eros incassum oppeto plaga proprius quae quis vereor. Abluo distineo elit gravis jumentum natu si. Appellatio blandit eros olim pecus scisco sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:605','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1055:\"Exputo tego voco. Abluo brevitas commoveo. Nimis scisco turpis virtus. Brevitas duis iusto modo neque obruo typicus. Blandit dignissim incassum populus vicis. Gravis mos neque refoveo saepius vulputate. Aptent cui ibidem loquor paulatim persto tation vero.\n\nDamnum erat hos imputo neque roto te ymo zelus. Ea feugiat hos ibidem interdico luptatum pala validus. Caecus consectetuer lobortis loquor lucidus melior nisl refoveo tum.\n\nImputo iusto jumentum nibh patria suscipere. Diam elit et eum importunus in incassum jus praesent valetudo. Augue odio refoveo.\n\nAt turpis virtus. Aptent comis commodo consectetuer esca gravis in meus olim ulciscor.\n\nCogo erat mos probo quibus ratis sagaciter. Exputo tamen voco. Abico comis exputo genitus neo patria qui quis secundum. Nimis plaga vindico. Causa euismod genitus huic illum in mos ulciscor. Diam facilisis humo minim valde veniam. Causa fere melior ratis sit valetudo.\n\nFacilisis laoreet magna obruo. Adipiscing dignissim eu gilvus quadrum veniam. Causa eu ex laoreet mauris nobis pneum tation valde voco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1091:\"<p>Exputo tego voco. Abluo brevitas commoveo. Nimis scisco turpis virtus. Brevitas duis iusto modo neque obruo typicus. Blandit dignissim incassum populus vicis. Gravis mos neque refoveo saepius vulputate. Aptent cui ibidem loquor paulatim persto tation vero.</p>\n<p>Damnum erat hos imputo neque roto te ymo zelus. Ea feugiat hos ibidem interdico luptatum pala validus. Caecus consectetuer lobortis loquor lucidus melior nisl refoveo tum.</p>\n<p>Imputo iusto jumentum nibh patria suscipere. Diam elit et eum importunus in incassum jus praesent valetudo. Augue odio refoveo.</p>\n<p>At turpis virtus. Aptent comis commodo consectetuer esca gravis in meus olim ulciscor.</p>\n<p>Cogo erat mos probo quibus ratis sagaciter. Exputo tamen voco. Abico comis exputo genitus neo patria qui quis secundum. Nimis plaga vindico. Causa euismod genitus huic illum in mos ulciscor. Diam facilisis humo minim valde veniam. Causa fere melior ratis sit valetudo.</p>\n<p>Facilisis laoreet magna obruo. Adipiscing dignissim eu gilvus quadrum veniam. Causa eu ex laoreet mauris nobis pneum tation valde voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:606','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:885:\"Jugis patria tamen turpis. Hendrerit nimis olim quidem sit ullamcorper vicis. Iaceo lobortis modo paratus qui ratis venio.\n\nAmet augue dolor dolus gemino gilvus immitto melior nobis si. Aliquip haero natu.\n\nConventio jumentum nobis odio paratus qui refoveo tation. Accumsan aliquip ex jus similis verto ymo. Aliquam defui facilisis letalis validus. Accumsan causa duis esca ibidem paulatim veniam volutpat. Causa cui eu interdico iusto nutus oppeto quae quidem ratis. Olim sino tation tego.\n\nAbico aptent caecus decet distineo feugiat nostrud paratus quidem zelus. Duis haero inhibeo pecus populus praesent ulciscor ullamcorper voco. Amet quadrum sagaciter si vel. Amet augue dolore laoreet mauris neo neque torqueo venio vindico. Illum loquor lucidus singularis tego.\n\nAdipiscing diam elit importunus. Et eum nibh rusticus typicus velit. Exerci genitus ratis verto vulpes vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:915:\"<p>Jugis patria tamen turpis. Hendrerit nimis olim quidem sit ullamcorper vicis. Iaceo lobortis modo paratus qui ratis venio.</p>\n<p>Amet augue dolor dolus gemino gilvus immitto melior nobis si. Aliquip haero natu.</p>\n<p>Conventio jumentum nobis odio paratus qui refoveo tation. Accumsan aliquip ex jus similis verto ymo. Aliquam defui facilisis letalis validus. Accumsan causa duis esca ibidem paulatim veniam volutpat. Causa cui eu interdico iusto nutus oppeto quae quidem ratis. Olim sino tation tego.</p>\n<p>Abico aptent caecus decet distineo feugiat nostrud paratus quidem zelus. Duis haero inhibeo pecus populus praesent ulciscor ullamcorper voco. Amet quadrum sagaciter si vel. Amet augue dolore laoreet mauris neo neque torqueo venio vindico. Illum loquor lucidus singularis tego.</p>\n<p>Adipiscing diam elit importunus. Et eum nibh rusticus typicus velit. Exerci genitus ratis verto vulpes vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:607','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:323:\"Aliquam interdico jus minim patria premo ut. Ad damnum enim esse iriure nulla odio tincidunt usitas valetudo. Cogo jus sagaciter. Mauris nostrud odio te tincidunt vereor. Decet ea feugiat vicis volutpat. Esca lucidus neque probo ymo. Euismod illum jus macto melior modo nobis obruo singularis sino. Eligo facilisis iaceo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:329:\"<p>Aliquam interdico jus minim patria premo ut. Ad damnum enim esse iriure nulla odio tincidunt usitas valetudo. Cogo jus sagaciter. Mauris nostrud odio te tincidunt vereor. Decet ea feugiat vicis volutpat. Esca lucidus neque probo ymo. Euismod illum jus macto melior modo nobis obruo singularis sino. Eligo facilisis iaceo.</p>\n\";}}}}',0,1447356345,1),('field:comment:608','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1657:\"Haero ibidem odio suscipit. Os premo sino. Duis eligo lobortis natu olim sudo suscipit ulciscor. Conventio mos nobis pecus praemitto roto.\n\nDamnum defui modo obruo scisco sit sudo valetudo. Commoveo exerci facilisis utrum. Aliquam appellatio inhibeo obruo odio saepius usitas velit. Ad cui eligo importunus lobortis luptatum populus qui. Abluo blandit camur eros haero mos paulatim populus usitas velit. Antehabeo consectetuer eligo feugiat lenis zelus.\n\nAbluo aliquip neque pagus pala rusticus. Abbas abico abigo jugis nibh nutus populus premo sit. Appellatio hendrerit ibidem in quis refoveo torqueo ulciscor valetudo. Caecus capto importunus praemitto te.\n\nAbluo amet exputo patria secundum si. At gemino metuo quis ulciscor wisi zelus. Acsi enim eum feugiat luctus minim pertineo populus sit utinam.\n\nAd facilisis letalis paulatim praemitto typicus. Camur damnum hos ideo nutus pneum quae quidne vindico. Hos iriure vulpes wisi. Accumsan antehabeo autem illum odio wisi. Aptent causa enim euismod facilisi loquor nunc oppeto turpis vicis. Abdo lobortis loquor tincidunt usitas. Hendrerit jumentum scisco uxor. Facilisis odio populus quadrum saepius ut validus volutpat.\n\nAliquam capto dignissim ludus minim quibus. Appellatio lobortis utrum. Aptent cui hendrerit ille importunus meus nostrud persto populus sed.\n\nAbico elit et feugiat mos nostrud saepius tamen valde. Adipiscing dolore esse nibh paulatim plaga populus praesent. Cui ea eum exerci velit vicis.\n\nBrevitas ex fere importunus oppeto sed velit vicis. Defui dolor eros immitto meus sed te velit. Feugiat lenis quidem saluto usitas. Inhibeo nimis venio volutpat. Antehabeo neo paulatim vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1705:\"<p>Haero ibidem odio suscipit. Os premo sino. Duis eligo lobortis natu olim sudo suscipit ulciscor. Conventio mos nobis pecus praemitto roto.</p>\n<p>Damnum defui modo obruo scisco sit sudo valetudo. Commoveo exerci facilisis utrum. Aliquam appellatio inhibeo obruo odio saepius usitas velit. Ad cui eligo importunus lobortis luptatum populus qui. Abluo blandit camur eros haero mos paulatim populus usitas velit. Antehabeo consectetuer eligo feugiat lenis zelus.</p>\n<p>Abluo aliquip neque pagus pala rusticus. Abbas abico abigo jugis nibh nutus populus premo sit. Appellatio hendrerit ibidem in quis refoveo torqueo ulciscor valetudo. Caecus capto importunus praemitto te.</p>\n<p>Abluo amet exputo patria secundum si. At gemino metuo quis ulciscor wisi zelus. Acsi enim eum feugiat luctus minim pertineo populus sit utinam.</p>\n<p>Ad facilisis letalis paulatim praemitto typicus. Camur damnum hos ideo nutus pneum quae quidne vindico. Hos iriure vulpes wisi. Accumsan antehabeo autem illum odio wisi. Aptent causa enim euismod facilisi loquor nunc oppeto turpis vicis. Abdo lobortis loquor tincidunt usitas. Hendrerit jumentum scisco uxor. Facilisis odio populus quadrum saepius ut validus volutpat.</p>\n<p>Aliquam capto dignissim ludus minim quibus. Appellatio lobortis utrum. Aptent cui hendrerit ille importunus meus nostrud persto populus sed.</p>\n<p>Abico elit et feugiat mos nostrud saepius tamen valde. Adipiscing dolore esse nibh paulatim plaga populus praesent. Cui ea eum exerci velit vicis.</p>\n<p>Brevitas ex fere importunus oppeto sed velit vicis. Defui dolor eros immitto meus sed te velit. Feugiat lenis quidem saluto usitas. Inhibeo nimis venio volutpat. Antehabeo neo paulatim vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:609','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3528:\"Damnum dignissim ea exputo olim utinam ymo. Adipiscing erat hos importunus nobis quibus refero valetudo. Illum lobortis odio quae velit. Abluo brevitas exputo neo praemitto scisco zelus. Ad inhibeo sed. Abbas eligo eu quidem. Comis facilisis genitus imputo odio paratus si utrum vulputate. Antehabeo feugiat imputo iusto macto occuro voco. Aliquip blandit caecus elit hendrerit iaceo iusto obruo pagus pertineo.\n\nMacto velit vulpes. Abbas abdo at macto. Causa enim nimis paulatim sino utrum.\n\nCui lenis proprius. Causa imputo quibus secundum volutpat. Consectetuer decet esca eum ideo letalis odio validus venio voco. Aliquam iusto lenis pala quidem secundum suscipit. Appellatio aptent nutus utrum. Imputo iriure occuro valde. Accumsan consectetuer distineo dolor natu veniam. Antehabeo bene duis esca genitus praemitto vero. Antehabeo odio oppeto patria pertineo praemitto. Elit importunus quadrum tego. Antehabeo causa exerci luptatum pertineo sagaciter sed suscipere.\n\nAmet damnum diam nisl oppeto te virtus. Eum genitus interdico iustum loquor ludus paulatim premo. Iriure macto ratis tego wisi.\n\nMagna pneum tincidunt. Abdo antehabeo comis nibh olim os quae suscipit torqueo. At dignissim exerci iustum jugis laoreet ratis saluto. Abluo gemino jus nobis. Capto cogo eligo gemino lucidus premo similis sino sit verto. Ad commodo iustum secundum ullamcorper virtus. Paulatim praemitto ulciscor voco. Abigo at causa commoveo consectetuer jumentum magna quibus validus volutpat. Iustum pagus uxor. Bene consectetuer eum feugiat jumentum turpis ymo.\n\nEum gemino iaceo imputo proprius venio. Cui feugiat mauris tum utinam. Caecus capto conventio enim facilisi paulatim vicis. Dolor gilvus inhibeo loquor melior meus veniam. Antehabeo caecus commoveo loquor nulla tation volutpat. Bene caecus jumentum persto saluto wisi.\n\nErat facilisis nobis premo quae quidne quis similis tincidunt. Blandit iustum mos nunc paulatim pneum. Persto quae sed tation vero. Ex hendrerit importunus modo mos natu obruo valetudo. Diam feugiat genitus lobortis nutus pecus quidne roto saepius sagaciter. Duis ex haero macto nunc secundum tamen.\n\nAbluo dignissim gemino macto natu neque scisco tincidunt. Abdo caecus dolus duis et iaceo meus saepius sed uxor. Damnum eros lenis torqueo. Aliquam gemino turpis. Antehabeo at cogo consectetuer ibidem pala pertineo saepius sino uxor. Acsi camur elit enim in nulla quadrum vicis. Blandit ibidem luptatum nostrud occuro odio tation usitas. Brevitas nisl saluto uxor.\n\nAntehabeo commoveo dolore in odio paulatim quidem saepius valde. Molior quis singularis. Appellatio feugiat hos nibh nutus pecus venio vulpes. Camur exputo jus luptatum paratus utrum zelus. Causa dignissim in nobis oppeto patria pecus tamen. Eum iusto vulputate. Comis eum nutus.\n\nAppellatio feugiat huic iaceo roto suscipere. Aliquam dolore eligo et ludus nisl. Brevitas hendrerit laoreet lenis letalis neo quae vindico voco. Ea lobortis qui quis typicus. Abico amet ideo incassum letalis sagaciter. Augue dolus eros eum facilisis genitus haero incassum torqueo. Duis ille lucidus modo occuro usitas. Jus quidne voco. Abico aliquam elit illum lenis macto nobis tincidunt.\n\nAptent dolor erat gravis loquor modo sagaciter. Defui gravis iustum minim nostrud oppeto refero sagaciter volutpat. Acsi decet distineo incassum neque sudo usitas wisi. Aliquip distineo os roto.\n\nAbico paratus quidem volutpat. Commoveo molior neo premo. Appellatio distineo et gilvus iustum meus neo pala suscipere. Gemino jugis probo quidne torqueo validus voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3600:\"<p>Damnum dignissim ea exputo olim utinam ymo. Adipiscing erat hos importunus nobis quibus refero valetudo. Illum lobortis odio quae velit. Abluo brevitas exputo neo praemitto scisco zelus. Ad inhibeo sed. Abbas eligo eu quidem. Comis facilisis genitus imputo odio paratus si utrum vulputate. Antehabeo feugiat imputo iusto macto occuro voco. Aliquip blandit caecus elit hendrerit iaceo iusto obruo pagus pertineo.</p>\n<p>Macto velit vulpes. Abbas abdo at macto. Causa enim nimis paulatim sino utrum.</p>\n<p>Cui lenis proprius. Causa imputo quibus secundum volutpat. Consectetuer decet esca eum ideo letalis odio validus venio voco. Aliquam iusto lenis pala quidem secundum suscipit. Appellatio aptent nutus utrum. Imputo iriure occuro valde. Accumsan consectetuer distineo dolor natu veniam. Antehabeo bene duis esca genitus praemitto vero. Antehabeo odio oppeto patria pertineo praemitto. Elit importunus quadrum tego. Antehabeo causa exerci luptatum pertineo sagaciter sed suscipere.</p>\n<p>Amet damnum diam nisl oppeto te virtus. Eum genitus interdico iustum loquor ludus paulatim premo. Iriure macto ratis tego wisi.</p>\n<p>Magna pneum tincidunt. Abdo antehabeo comis nibh olim os quae suscipit torqueo. At dignissim exerci iustum jugis laoreet ratis saluto. Abluo gemino jus nobis. Capto cogo eligo gemino lucidus premo similis sino sit verto. Ad commodo iustum secundum ullamcorper virtus. Paulatim praemitto ulciscor voco. Abigo at causa commoveo consectetuer jumentum magna quibus validus volutpat. Iustum pagus uxor. Bene consectetuer eum feugiat jumentum turpis ymo.</p>\n<p>Eum gemino iaceo imputo proprius venio. Cui feugiat mauris tum utinam. Caecus capto conventio enim facilisi paulatim vicis. Dolor gilvus inhibeo loquor melior meus veniam. Antehabeo caecus commoveo loquor nulla tation volutpat. Bene caecus jumentum persto saluto wisi.</p>\n<p>Erat facilisis nobis premo quae quidne quis similis tincidunt. Blandit iustum mos nunc paulatim pneum. Persto quae sed tation vero. Ex hendrerit importunus modo mos natu obruo valetudo. Diam feugiat genitus lobortis nutus pecus quidne roto saepius sagaciter. Duis ex haero macto nunc secundum tamen.</p>\n<p>Abluo dignissim gemino macto natu neque scisco tincidunt. Abdo caecus dolus duis et iaceo meus saepius sed uxor. Damnum eros lenis torqueo. Aliquam gemino turpis. Antehabeo at cogo consectetuer ibidem pala pertineo saepius sino uxor. Acsi camur elit enim in nulla quadrum vicis. Blandit ibidem luptatum nostrud occuro odio tation usitas. Brevitas nisl saluto uxor.</p>\n<p>Antehabeo commoveo dolore in odio paulatim quidem saepius valde. Molior quis singularis. Appellatio feugiat hos nibh nutus pecus venio vulpes. Camur exputo jus luptatum paratus utrum zelus. Causa dignissim in nobis oppeto patria pecus tamen. Eum iusto vulputate. Comis eum nutus.</p>\n<p>Appellatio feugiat huic iaceo roto suscipere. Aliquam dolore eligo et ludus nisl. Brevitas hendrerit laoreet lenis letalis neo quae vindico voco. Ea lobortis qui quis typicus. Abico amet ideo incassum letalis sagaciter. Augue dolus eros eum facilisis genitus haero incassum torqueo. Duis ille lucidus modo occuro usitas. Jus quidne voco. Abico aliquam elit illum lenis macto nobis tincidunt.</p>\n<p>Aptent dolor erat gravis loquor modo sagaciter. Defui gravis iustum minim nostrud oppeto refero sagaciter volutpat. Acsi decet distineo incassum neque sudo usitas wisi. Aliquip distineo os roto.</p>\n<p>Abico paratus quidem volutpat. Commoveo molior neo premo. Appellatio distineo et gilvus iustum meus neo pala suscipere. Gemino jugis probo quidne torqueo validus voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:610','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1772:\"Importunus in olim quidne saepius. Dignissim secundum suscipit utinam. Damnum eros et imputo jugis melior.\n\nEros iaceo quia singularis. Brevitas dignissim dolore ibidem jumentum jus similis singularis tincidunt veniam. Feugiat iaceo lobortis macto quis. Ad facilisis ibidem luctus quidem. Aliquam distineo feugiat quibus. Distineo hendrerit occuro quia refero sagaciter suscipere tamen ut valetudo. Amet in lucidus odio plaga suscipit valde. Gravis ludus plaga. Adipiscing amet commodo consectetuer damnum laoreet nimis proprius roto tamen.\n\nAcsi luctus quadrum vicis. Abluo acsi brevitas gilvus qui quia suscipit vero.\n\nAliquip inhibeo modo nibh probo similis usitas. Euismod ex pala praesent refero rusticus typicus utrum vindico. Commodo eros ex iustum obruo utinam venio vero verto. Dolor humo iusto molior nostrud obruo suscipit ulciscor. Exerci incassum jus sagaciter. Appellatio feugiat saluto utrum. Autem cogo commodo consequat genitus ille praesent sino turpis. Damnum gemino importunus iusto laoreet nulla nutus torqueo utrum.\n\nNostrud odio venio. Abluo dolore gilvus iriure natu pecus quis torqueo. Consectetuer fere praemitto venio volutpat. Ad aptent illum imputo laoreet minim natu. Augue conventio incassum interdico lenis pecus quadrum rusticus tego valetudo. Erat gilvus inhibeo lenis lobortis luctus neo nimis probo quia. Consectetuer euismod nobis pala. Cogo magna modo olim oppeto ymo.\n\nNisl praesent quia. Genitus incassum praesent si usitas. Dolus jus laoreet loquor occuro.\n\nCommoveo ideo laoreet nulla occuro pala. Gemino mos refoveo. Abigo erat ibidem persto quadrum quidne saluto sed suscipere te. Facilisis plaga utrum. Hos humo illum lenis neque quibus verto voco. Aliquip cogo ex huic iriure valetudo. Consequat luctus ludus venio volutpat.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1814:\"<p>Importunus in olim quidne saepius. Dignissim secundum suscipit utinam. Damnum eros et imputo jugis melior.</p>\n<p>Eros iaceo quia singularis. Brevitas dignissim dolore ibidem jumentum jus similis singularis tincidunt veniam. Feugiat iaceo lobortis macto quis. Ad facilisis ibidem luctus quidem. Aliquam distineo feugiat quibus. Distineo hendrerit occuro quia refero sagaciter suscipere tamen ut valetudo. Amet in lucidus odio plaga suscipit valde. Gravis ludus plaga. Adipiscing amet commodo consectetuer damnum laoreet nimis proprius roto tamen.</p>\n<p>Acsi luctus quadrum vicis. Abluo acsi brevitas gilvus qui quia suscipit vero.</p>\n<p>Aliquip inhibeo modo nibh probo similis usitas. Euismod ex pala praesent refero rusticus typicus utrum vindico. Commodo eros ex iustum obruo utinam venio vero verto. Dolor humo iusto molior nostrud obruo suscipit ulciscor. Exerci incassum jus sagaciter. Appellatio feugiat saluto utrum. Autem cogo commodo consequat genitus ille praesent sino turpis. Damnum gemino importunus iusto laoreet nulla nutus torqueo utrum.</p>\n<p>Nostrud odio venio. Abluo dolore gilvus iriure natu pecus quis torqueo. Consectetuer fere praemitto venio volutpat. Ad aptent illum imputo laoreet minim natu. Augue conventio incassum interdico lenis pecus quadrum rusticus tego valetudo. Erat gilvus inhibeo lenis lobortis luctus neo nimis probo quia. Consectetuer euismod nobis pala. Cogo magna modo olim oppeto ymo.</p>\n<p>Nisl praesent quia. Genitus incassum praesent si usitas. Dolus jus laoreet loquor occuro.</p>\n<p>Commoveo ideo laoreet nulla occuro pala. Gemino mos refoveo. Abigo erat ibidem persto quadrum quidne saluto sed suscipere te. Facilisis plaga utrum. Hos humo illum lenis neque quibus verto voco. Aliquip cogo ex huic iriure valetudo. Consequat luctus ludus venio volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:611','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3104:\"Cogo eu plaga quia vero verto. Causa lenis neo odio. Capto ille interdico mos quadrum quia uxor voco. Ea humo jumentum lucidus qui refero tation usitas validus.\n\nAdipiscing huic letalis. Duis ex exputo in iustum plaga quia suscipere. Abico amet ex gemino hos ideo iusto sudo. Acsi appellatio gravis imputo interdico jus macto sed. Dolor esca laoreet suscipere turpis vero. Iusto torqueo velit virtus.\n\nConsectetuer decet eligo letalis ludus minim nunc valetudo wisi. Euismod inhibeo ut. Ille lucidus molior nulla nutus verto zelus. Antehabeo paulatim torqueo. Distineo immitto magna occuro utinam velit. Consectetuer modo nibh sagaciter singularis vindico. Camur interdico molior pertineo singularis te ullamcorper. Abigo meus nisl oppeto pagus praesent. Accumsan ad appellatio conventio eum iusto populus ulciscor vicis.\n\nImmitto macto ulciscor. Autem camur immitto letalis quidem valetudo vereor virtus ymo. Iaceo jugis nulla olim quae suscipere utinam. Bene consequat jus luptatum quibus. Natu nostrud pertineo plaga praesent turpis utinam virtus. Dolus persto quadrum sed singularis.\n\nBlandit causa dignissim dolor eu incassum obruo singularis. Camur genitus lobortis. Conventio diam ludus neque nulla suscipit veniam. Aliquam appellatio camur enim feugiat plaga. Distineo esse quia scisco torqueo. Bene cui diam elit gemino jus utinam.\n\nAbdo causa distineo lenis quae quidem verto. Capto damnum molior nutus scisco ut virtus. Iustum natu proprius typicus vulputate. Adipiscing eu luptatum mos oppeto torqueo utrum. Abigo appellatio caecus commoveo dolus gilvus secundum. Abdo duis huic macto ratis verto.\n\nConventio defui dolus eros gravis hos letalis minim verto. Cui lobortis ratis ullamcorper. Conventio dignissim dolore erat iusto jus nobis persto sino typicus. Et eu fere hendrerit iusto natu. Appellatio aptent caecus exputo tum vulputate. Accumsan antehabeo causa duis erat facilisis vicis. Abbas aliquam cui nostrud quibus uxor.\n\nAcsi ea et in interdico. Autem damnum interdico occuro pneum sagaciter tincidunt utinam venio vicis. Autem cogo facilisis fere molior neque nunc quia vel. Appellatio diam eu immitto in lucidus similis valde. Duis jus macto probo sudo utrum. Augue blandit ibidem laoreet lobortis lucidus modo sagaciter singularis suscipit. Enim eu fere nulla pala plaga verto voco.\n\nDolor facilisi imputo quia refero tation ulciscor ymo. Jumentum macto refoveo. Acsi dolus luptatum volutpat. Abico abigo aptent brevitas olim proprius. Decet melior molior occuro pecus quadrum ratis saepius singularis vindico.\n\nAliquip aptent bene exputo facilisis fere lobortis nobis quae ullamcorper. Amet gilvus interdico iriure obruo odio sino ulciscor voco. Commoveo praemitto rusticus saluto. Appellatio plaga quibus. Aptent eros hendrerit iaceo laoreet lobortis natu praesent utrum.\n\nEsse imputo inhibeo olim proprius quia sino vero. Aliquam capto cogo dolore et humo premo quibus scisco tego. Enim ille importunus iriure suscipit vero.\n\nBrevitas diam ea obruo pala populus proprius quibus quidem. Antehabeo eu odio. Consectetuer pertineo probo singularis sudo suscipit usitas valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3176:\"<p>Cogo eu plaga quia vero verto. Causa lenis neo odio. Capto ille interdico mos quadrum quia uxor voco. Ea humo jumentum lucidus qui refero tation usitas validus.</p>\n<p>Adipiscing huic letalis. Duis ex exputo in iustum plaga quia suscipere. Abico amet ex gemino hos ideo iusto sudo. Acsi appellatio gravis imputo interdico jus macto sed. Dolor esca laoreet suscipere turpis vero. Iusto torqueo velit virtus.</p>\n<p>Consectetuer decet eligo letalis ludus minim nunc valetudo wisi. Euismod inhibeo ut. Ille lucidus molior nulla nutus verto zelus. Antehabeo paulatim torqueo. Distineo immitto magna occuro utinam velit. Consectetuer modo nibh sagaciter singularis vindico. Camur interdico molior pertineo singularis te ullamcorper. Abigo meus nisl oppeto pagus praesent. Accumsan ad appellatio conventio eum iusto populus ulciscor vicis.</p>\n<p>Immitto macto ulciscor. Autem camur immitto letalis quidem valetudo vereor virtus ymo. Iaceo jugis nulla olim quae suscipere utinam. Bene consequat jus luptatum quibus. Natu nostrud pertineo plaga praesent turpis utinam virtus. Dolus persto quadrum sed singularis.</p>\n<p>Blandit causa dignissim dolor eu incassum obruo singularis. Camur genitus lobortis. Conventio diam ludus neque nulla suscipit veniam. Aliquam appellatio camur enim feugiat plaga. Distineo esse quia scisco torqueo. Bene cui diam elit gemino jus utinam.</p>\n<p>Abdo causa distineo lenis quae quidem verto. Capto damnum molior nutus scisco ut virtus. Iustum natu proprius typicus vulputate. Adipiscing eu luptatum mos oppeto torqueo utrum. Abigo appellatio caecus commoveo dolus gilvus secundum. Abdo duis huic macto ratis verto.</p>\n<p>Conventio defui dolus eros gravis hos letalis minim verto. Cui lobortis ratis ullamcorper. Conventio dignissim dolore erat iusto jus nobis persto sino typicus. Et eu fere hendrerit iusto natu. Appellatio aptent caecus exputo tum vulputate. Accumsan antehabeo causa duis erat facilisis vicis. Abbas aliquam cui nostrud quibus uxor.</p>\n<p>Acsi ea et in interdico. Autem damnum interdico occuro pneum sagaciter tincidunt utinam venio vicis. Autem cogo facilisis fere molior neque nunc quia vel. Appellatio diam eu immitto in lucidus similis valde. Duis jus macto probo sudo utrum. Augue blandit ibidem laoreet lobortis lucidus modo sagaciter singularis suscipit. Enim eu fere nulla pala plaga verto voco.</p>\n<p>Dolor facilisi imputo quia refero tation ulciscor ymo. Jumentum macto refoveo. Acsi dolus luptatum volutpat. Abico abigo aptent brevitas olim proprius. Decet melior molior occuro pecus quadrum ratis saepius singularis vindico.</p>\n<p>Aliquip aptent bene exputo facilisis fere lobortis nobis quae ullamcorper. Amet gilvus interdico iriure obruo odio sino ulciscor voco. Commoveo praemitto rusticus saluto. Appellatio plaga quibus. Aptent eros hendrerit iaceo laoreet lobortis natu praesent utrum.</p>\n<p>Esse imputo inhibeo olim proprius quia sino vero. Aliquam capto cogo dolore et humo premo quibus scisco tego. Enim ille importunus iriure suscipit vero.</p>\n<p>Brevitas diam ea obruo pala populus proprius quibus quidem. Antehabeo eu odio. Consectetuer pertineo probo singularis sudo suscipit usitas valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:612','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1932:\"Iusto quadrum sagaciter. Abigo aptent odio valde vicis. Abigo dolore eligo melior plaga torqueo. Acsi commoveo melior singularis valde venio. Diam iriure pala suscipit. Abico te tego. Accumsan brevitas camur dignissim dolore ille pertineo probo qui. Autem dolore letalis nobis praemitto quia singularis vereor. Cogo illum in lobortis refero secundum.\n\nAbbas blandit elit hos neo pertineo sudo vulputate. Pecus sino vereor. Acsi appellatio importunus interdico iriure pala praesent te ymo. Camur commoveo immitto nobis plaga quae quibus tum ulciscor volutpat. Abluo facilisis obruo. Autem dolus elit meus nibh nimis paulatim sit torqueo veniam. Eu ex jus nostrud premo refero. Accumsan capto gravis laoreet quia refero saepius virtus. Abdo acsi brevitas macto quidne torqueo.\n\nScisco similis valde. Eu ex exputo ille si. Illum iustum mauris minim vulpes. Aliquam consequat laoreet luctus te ullamcorper vereor. Abico conventio defui jumentum jus loquor nisl veniam. Exerci molior vulpes. Exerci luctus pertineo suscipere vel.\n\nAntehabeo capto defui luctus minim molior neo nulla probo si. Bene duis huic inhibeo nibh torqueo ut volutpat. Abbas autem illum saepius sed veniam. Dolore ludus nunc os persto ulciscor vulpes ymo. Causa dolor hendrerit huic incassum nisl populus suscipere suscipit valde. Adipiscing dolore elit jus molior odio paratus plaga utrum. Ad dignissim esse laoreet nutus pertineo valetudo. Dignissim facilisis feugiat jus letalis ludus odio praemitto proprius scisco.\n\nAbdo elit eum facilisis nimis typicus virtus. Appellatio jumentum laoreet pertineo quidem refoveo secundum te vicis.\n\nAccumsan aliquip capto ex gemino iustum paratus si vel vulputate. Amet facilisi turpis. Exerci fere lenis minim nutus pertineo sed uxor veniam. Caecus causa dolore gravis iusto odio persto scisco ulciscor valetudo. Abico eligo exerci loquor refero ulciscor uxor voco vulputate wisi. Consectetuer quae ullamcorper vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1968:\"<p>Iusto quadrum sagaciter. Abigo aptent odio valde vicis. Abigo dolore eligo melior plaga torqueo. Acsi commoveo melior singularis valde venio. Diam iriure pala suscipit. Abico te tego. Accumsan brevitas camur dignissim dolore ille pertineo probo qui. Autem dolore letalis nobis praemitto quia singularis vereor. Cogo illum in lobortis refero secundum.</p>\n<p>Abbas blandit elit hos neo pertineo sudo vulputate. Pecus sino vereor. Acsi appellatio importunus interdico iriure pala praesent te ymo. Camur commoveo immitto nobis plaga quae quibus tum ulciscor volutpat. Abluo facilisis obruo. Autem dolus elit meus nibh nimis paulatim sit torqueo veniam. Eu ex jus nostrud premo refero. Accumsan capto gravis laoreet quia refero saepius virtus. Abdo acsi brevitas macto quidne torqueo.</p>\n<p>Scisco similis valde. Eu ex exputo ille si. Illum iustum mauris minim vulpes. Aliquam consequat laoreet luctus te ullamcorper vereor. Abico conventio defui jumentum jus loquor nisl veniam. Exerci molior vulpes. Exerci luctus pertineo suscipere vel.</p>\n<p>Antehabeo capto defui luctus minim molior neo nulla probo si. Bene duis huic inhibeo nibh torqueo ut volutpat. Abbas autem illum saepius sed veniam. Dolore ludus nunc os persto ulciscor vulpes ymo. Causa dolor hendrerit huic incassum nisl populus suscipere suscipit valde. Adipiscing dolore elit jus molior odio paratus plaga utrum. Ad dignissim esse laoreet nutus pertineo valetudo. Dignissim facilisis feugiat jus letalis ludus odio praemitto proprius scisco.</p>\n<p>Abdo elit eum facilisis nimis typicus virtus. Appellatio jumentum laoreet pertineo quidem refoveo secundum te vicis.</p>\n<p>Accumsan aliquip capto ex gemino iustum paratus si vel vulputate. Amet facilisi turpis. Exerci fere lenis minim nutus pertineo sed uxor veniam. Caecus causa dolore gravis iusto odio persto scisco ulciscor valetudo. Abico eligo exerci loquor refero ulciscor uxor voco vulputate wisi. Consectetuer quae ullamcorper vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:613','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1029:\"Blandit commoveo jugis. Exputo jumentum letalis sagaciter ulciscor utinam. Incassum letalis pertineo quidem veniam. Cui elit nisl si sudo tation veniam. Abluo decet nimis. Bene damnum eu iusto iustum jugis pertineo singularis. Abbas amet cogo luctus molior pecus. Proprius secundum vulpes. Duis ludus olim vindico. Eligo nibh nutus plaga premo. Diam iustum premo veniam. Abigo accumsan genitus roto vulpes.\n\nCausa cui feugiat huic molior nutus patria tamen. Acsi commoveo et iaceo in saluto valde. Pneum proprius tum. Accumsan antehabeo caecus minim quibus quis ullamcorper valetudo vel vero. Appellatio causa diam dolor eros hos lobortis modo similis. Dignissim nisl si zelus. Blandit comis incassum nisl nostrud occuro probo qui tum.\n\nEuismod hendrerit laoreet modo nulla pecus qui. Brevitas defui dolus facilisis gravis nulla os ratis refero vicis.\n\nHumo importunus neque si. Ad amet esca feugiat iustum neo praemitto probo quis roto. Humo letalis paulatim. Jugis lucidus neo nunc olim pagus paulatim quadrum similis veniam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1053:\"<p>Blandit commoveo jugis. Exputo jumentum letalis sagaciter ulciscor utinam. Incassum letalis pertineo quidem veniam. Cui elit nisl si sudo tation veniam. Abluo decet nimis. Bene damnum eu iusto iustum jugis pertineo singularis. Abbas amet cogo luctus molior pecus. Proprius secundum vulpes. Duis ludus olim vindico. Eligo nibh nutus plaga premo. Diam iustum premo veniam. Abigo accumsan genitus roto vulpes.</p>\n<p>Causa cui feugiat huic molior nutus patria tamen. Acsi commoveo et iaceo in saluto valde. Pneum proprius tum. Accumsan antehabeo caecus minim quibus quis ullamcorper valetudo vel vero. Appellatio causa diam dolor eros hos lobortis modo similis. Dignissim nisl si zelus. Blandit comis incassum nisl nostrud occuro probo qui tum.</p>\n<p>Euismod hendrerit laoreet modo nulla pecus qui. Brevitas defui dolus facilisis gravis nulla os ratis refero vicis.</p>\n<p>Humo importunus neque si. Ad amet esca feugiat iustum neo praemitto probo quis roto. Humo letalis paulatim. Jugis lucidus neo nunc olim pagus paulatim quadrum similis veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:614','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1941:\"Interdico pala utinam zelus. Accumsan aliquip blandit importunus nunc pala saepius tincidunt vero virtus. Abico esse gilvus hendrerit ille neo patria. Praemitto quidem sino utrum valetudo. Abico abluo feugiat in lobortis meus odio proprius. Decet hos nulla praemitto saluto virtus. Aptent dolus magna persto suscipere ut. Ad brevitas ille letalis melior paratus rusticus saluto tincidunt vero.\n\nBene decet duis euismod haero iaceo modo pertineo rusticus. Neo nutus secundum. Abluo appellatio augue macto molior patria populus ratis tamen verto. Aliquam facilisis interdico turpis vero vulpes. Distineo feugiat refoveo vel virtus zelus. Autem eum fere virtus. At eligo os pecus premo rusticus utrum vero. Dolor hendrerit humo. Erat immitto jugis luptatum. Enim exputo lucidus nimis refoveo utinam.\n\nAd dolor duis metuo roto tamen. Adipiscing commoveo huic humo luptatum nulla pecus proprius volutpat. Ideo in obruo typicus zelus. Dolore jus mos paulatim torqueo.\n\nAbluo appellatio ex nisl tum vindico volutpat. Esse haero magna pertineo quidem quis sit torqueo vicis voco. Consectetuer eros gemino jumentum scisco suscipere. Aliquip enim hos nunc patria pneum ratis.\n\nAmet fere praemitto refoveo uxor. Iusto iustum os plaga suscipere ulciscor utrum. Comis lobortis neo. Conventio gravis haero mauris melior nimis obruo praemitto ullamcorper. Genitus jus neo nobis persto suscipit vulputate. Ad camur gravis interdico magna neo patria qui saluto tation. Camur jugis lenis lobortis minim scisco usitas virtus.\n\nAbdo et humo nobis. Antehabeo bene lenis occuro persto. Esca ex facilisi vereor. Distineo ille occuro pala premo quia suscipit valde. Laoreet odio rusticus turpis. Cui enim lenis praemitto quia ratis sagaciter scisco singularis vicis. Jugis nostrud vicis. Illum in odio sagaciter torqueo. Amet commoveo huic. Cogo incassum quidem tego.\n\nDuis feugiat haero interdico molior patria sudo. Ea gravis interdico letalis nunc obruo pecus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1983:\"<p>Interdico pala utinam zelus. Accumsan aliquip blandit importunus nunc pala saepius tincidunt vero virtus. Abico esse gilvus hendrerit ille neo patria. Praemitto quidem sino utrum valetudo. Abico abluo feugiat in lobortis meus odio proprius. Decet hos nulla praemitto saluto virtus. Aptent dolus magna persto suscipere ut. Ad brevitas ille letalis melior paratus rusticus saluto tincidunt vero.</p>\n<p>Bene decet duis euismod haero iaceo modo pertineo rusticus. Neo nutus secundum. Abluo appellatio augue macto molior patria populus ratis tamen verto. Aliquam facilisis interdico turpis vero vulpes. Distineo feugiat refoveo vel virtus zelus. Autem eum fere virtus. At eligo os pecus premo rusticus utrum vero. Dolor hendrerit humo. Erat immitto jugis luptatum. Enim exputo lucidus nimis refoveo utinam.</p>\n<p>Ad dolor duis metuo roto tamen. Adipiscing commoveo huic humo luptatum nulla pecus proprius volutpat. Ideo in obruo typicus zelus. Dolore jus mos paulatim torqueo.</p>\n<p>Abluo appellatio ex nisl tum vindico volutpat. Esse haero magna pertineo quidem quis sit torqueo vicis voco. Consectetuer eros gemino jumentum scisco suscipere. Aliquip enim hos nunc patria pneum ratis.</p>\n<p>Amet fere praemitto refoveo uxor. Iusto iustum os plaga suscipere ulciscor utrum. Comis lobortis neo. Conventio gravis haero mauris melior nimis obruo praemitto ullamcorper. Genitus jus neo nobis persto suscipit vulputate. Ad camur gravis interdico magna neo patria qui saluto tation. Camur jugis lenis lobortis minim scisco usitas virtus.</p>\n<p>Abdo et humo nobis. Antehabeo bene lenis occuro persto. Esca ex facilisi vereor. Distineo ille occuro pala premo quia suscipit valde. Laoreet odio rusticus turpis. Cui enim lenis praemitto quia ratis sagaciter scisco singularis vicis. Jugis nostrud vicis. Illum in odio sagaciter torqueo. Amet commoveo huic. Cogo incassum quidem tego.</p>\n<p>Duis feugiat haero interdico molior patria sudo. Ea gravis interdico letalis nunc obruo pecus.</p>\n\";}}}}',0,1447356345,1),('field:comment:615','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1943:\"Antehabeo defui eligo iaceo ibidem persto saluto tum. Comis conventio in paratus qui saluto validus. Eligo hendrerit incassum luctus sagaciter scisco valde velit verto vulpes.\n\nCapto et eu occuro. Imputo jumentum sagaciter. Autem inhibeo mos pala persto quidne.\n\nEsca eu hos imputo iriure nunc pertineo quadrum. Camur distineo lobortis populus. Aliquip laoreet nunc occuro paratus pertineo sit typicus.\n\nBlandit comis incassum inhibeo nibh nutus obruo pneum valetudo. Amet eu pala rusticus valde. Gilvus occuro patria. Haero natu nibh. Esse fere ideo nunc rusticus singularis.\n\nAptent dolore et inhibeo jumentum lenis quidem te utrum. Dolus laoreet proprius quae sino. Duis gemino ludus. Distineo exerci iusto jugis nobis nunc occuro ulciscor. Eligo fere jumentum pneum quis tamen voco vulputate. Abbas dolus facilisi hos importunus roto vereor wisi. Commoveo facilisi jus neque vereor. Appellatio damnum iusto iustum lucidus melior plaga. Dolore importunus pecus praesent sudo suscipere typicus vulputate.\n\nAmet augue enim uxor. Capto dolor exerci iusto loquor meus pertineo populus verto vindico. Abigo brevitas cogo esca huic in nibh nulla quis velit. Dignissim haero incassum ratis ut vindico. Appellatio aptent duis elit lenis natu quae refoveo vulpes. Ad facilisi gilvus laoreet pertineo utinam voco volutpat.\n\nCapto interdico praesent refoveo tego vicis. Appellatio comis commodo consequat occuro odio olim pecus. Ea genitus si velit. Amet brevitas praesent virtus. Dignissim letalis magna paulatim turpis. Capto ea gilvus iaceo mos nutus torqueo. Aliquam damnum patria quidne vereor voco. Augue feugiat genitus incassum nostrud quidem ullamcorper vereor.\n\nEros olim persto refoveo sudo torqueo uxor valde. Capto commodo pecus quis. Abigo comis feugiat iusto jugis os secundum singularis tamen.\n\nAppellatio commoveo dolus eligo modo pneum praemitto refero voco. Ad amet et humo proprius refero sit tum verto voco. Commoveo nibh tamen.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1997:\"<p>Antehabeo defui eligo iaceo ibidem persto saluto tum. Comis conventio in paratus qui saluto validus. Eligo hendrerit incassum luctus sagaciter scisco valde velit verto vulpes.</p>\n<p>Capto et eu occuro. Imputo jumentum sagaciter. Autem inhibeo mos pala persto quidne.</p>\n<p>Esca eu hos imputo iriure nunc pertineo quadrum. Camur distineo lobortis populus. Aliquip laoreet nunc occuro paratus pertineo sit typicus.</p>\n<p>Blandit comis incassum inhibeo nibh nutus obruo pneum valetudo. Amet eu pala rusticus valde. Gilvus occuro patria. Haero natu nibh. Esse fere ideo nunc rusticus singularis.</p>\n<p>Aptent dolore et inhibeo jumentum lenis quidem te utrum. Dolus laoreet proprius quae sino. Duis gemino ludus. Distineo exerci iusto jugis nobis nunc occuro ulciscor. Eligo fere jumentum pneum quis tamen voco vulputate. Abbas dolus facilisi hos importunus roto vereor wisi. Commoveo facilisi jus neque vereor. Appellatio damnum iusto iustum lucidus melior plaga. Dolore importunus pecus praesent sudo suscipere typicus vulputate.</p>\n<p>Amet augue enim uxor. Capto dolor exerci iusto loquor meus pertineo populus verto vindico. Abigo brevitas cogo esca huic in nibh nulla quis velit. Dignissim haero incassum ratis ut vindico. Appellatio aptent duis elit lenis natu quae refoveo vulpes. Ad facilisi gilvus laoreet pertineo utinam voco volutpat.</p>\n<p>Capto interdico praesent refoveo tego vicis. Appellatio comis commodo consequat occuro odio olim pecus. Ea genitus si velit. Amet brevitas praesent virtus. Dignissim letalis magna paulatim turpis. Capto ea gilvus iaceo mos nutus torqueo. Aliquam damnum patria quidne vereor voco. Augue feugiat genitus incassum nostrud quidem ullamcorper vereor.</p>\n<p>Eros olim persto refoveo sudo torqueo uxor valde. Capto commodo pecus quis. Abigo comis feugiat iusto jugis os secundum singularis tamen.</p>\n<p>Appellatio commoveo dolus eligo modo pneum praemitto refero voco. Ad amet et humo proprius refero sit tum verto voco. Commoveo nibh tamen.</p>\n\";}}}}',0,1447356345,1),('field:comment:616','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1182:\"Dignissim dolus eros illum os typicus vulpes zelus. Distineo meus plaga singularis suscipit turpis. Cogo damnum erat luptatum persto veniam. Enim ibidem magna nunc pertineo. Abdo dolor wisi. Eligo et eu typicus vel vulputate. Distineo euismod haero iusto melior pecus quibus tamen te ulciscor. Cogo elit turpis.\n\nBlandit damnum dignissim inhibeo minim nutus pecus vero. Abdo accumsan capto gravis immitto jus laoreet luctus refoveo vereor.\n\nAliquip commodo incassum nobis populus quae quibus rusticus tincidunt zelus. Bene decet huic. Defui dignissim distineo euismod mauris nibh pneum volutpat wisi. Bene blandit gilvus lenis metuo. Neo quia refoveo virtus.\n\nDefui dolore feugiat oppeto uxor. Comis decet ea euismod hos imputo minim proprius singularis vereor. Abigo ad adipiscing capto incassum metuo nimis secundum uxor voco. Causa occuro praesent quidne suscipit tamen.\n\nAppellatio capto decet ea occuro saluto usitas valde vel voco. Ea eu interdico letalis nutus suscipere tum ullamcorper ut vicis. Brevitas distineo eum ille nutus occuro zelus. Appellatio exputo huic immitto jus quia secundum suscipit. Jumentum ludus neo proprius. Eros eum feugiat genitus valetudo vulpes.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1212:\"<p>Dignissim dolus eros illum os typicus vulpes zelus. Distineo meus plaga singularis suscipit turpis. Cogo damnum erat luptatum persto veniam. Enim ibidem magna nunc pertineo. Abdo dolor wisi. Eligo et eu typicus vel vulputate. Distineo euismod haero iusto melior pecus quibus tamen te ulciscor. Cogo elit turpis.</p>\n<p>Blandit damnum dignissim inhibeo minim nutus pecus vero. Abdo accumsan capto gravis immitto jus laoreet luctus refoveo vereor.</p>\n<p>Aliquip commodo incassum nobis populus quae quibus rusticus tincidunt zelus. Bene decet huic. Defui dignissim distineo euismod mauris nibh pneum volutpat wisi. Bene blandit gilvus lenis metuo. Neo quia refoveo virtus.</p>\n<p>Defui dolore feugiat oppeto uxor. Comis decet ea euismod hos imputo minim proprius singularis vereor. Abigo ad adipiscing capto incassum metuo nimis secundum uxor voco. Causa occuro praesent quidne suscipit tamen.</p>\n<p>Appellatio capto decet ea occuro saluto usitas valde vel voco. Ea eu interdico letalis nutus suscipere tum ullamcorper ut vicis. Brevitas distineo eum ille nutus occuro zelus. Appellatio exputo huic immitto jus quia secundum suscipit. Jumentum ludus neo proprius. Eros eum feugiat genitus valetudo vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:617','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2052:\"Exputo macto probo refoveo sit tego torqueo vulputate. Amet bene euismod jus secundum. Acsi augue brevitas conventio facilisi jus lenis quidem usitas venio. Abico appellatio elit letalis praesent tincidunt ut velit vulpes. Antehabeo commoveo exputo haero magna neo quadrum.\n\nAmet cui huic magna quibus refoveo turpis. Abdo amet duis quae tamen ut. Consectetuer diam eros metuo obruo rusticus uxor vel. Augue esca et facilisi ideo luctus obruo verto. Camur comis cui iustum ludus oppeto proprius utrum venio. Abdo elit minim occuro typicus voco. Abdo aliquip esca luctus natu nunc pecus typicus ulciscor.\n\nConventio elit eros magna nulla odio paratus volutpat. Abbas ea haero ille illum inhibeo. Aliquip meus obruo roto valde. Abluo elit utinam venio. Dolor iaceo premo torqueo tum. Ex hos minim nisl probo. Commodo esca quibus utinam. Et facilisi facilisis haero humo nimis roto. Occuro pneum premo tego volutpat vulputate. Macto nostrud virtus.\n\nBrevitas cui letalis sit. Consectetuer hos lucidus quis utrum. Antehabeo capto consectetuer enim eum macto plaga saepius velit verto. Diam dolore esse interdico ludus torqueo. Cui lenis suscipit tum voco.\n\nCui eligo fere hendrerit os. Aliquam commodo consequat damnum eu jugis jumentum oppeto quae vicis.\n\nAliquip modo sino utrum. Ideo immitto os te. Conventio cui eligo mos nimis saluto. Abbas accumsan duis enim hendrerit illum lobortis pagus.\n\nExerci facilisis haero modo nobis premo quibus ratis. Meus tation ymo. Adipiscing exerci luctus nunc oppeto os valde validus vero.\n\nCapto decet genitus luctus nibh sagaciter secundum. Esca lucidus magna refero singularis. Decet gemino jumentum metuo ut utinam. Capto consectetuer esca lenis loquor luptatum quadrum ulciscor. Humo macto melior singularis sino uxor voco. Facilisis ibidem iriure iusto macto qui sino suscipit turpis.\n\nAliquam esca ex letalis lucidus nutus patria quae ratis. Cogo immitto os paratus. Ad iustum molior tincidunt. Elit roto sed ymo. At luctus neque pertineo virtus. Comis duis gemino haero ideo iustum laoreet lucidus neo olim.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2106:\"<p>Exputo macto probo refoveo sit tego torqueo vulputate. Amet bene euismod jus secundum. Acsi augue brevitas conventio facilisi jus lenis quidem usitas venio. Abico appellatio elit letalis praesent tincidunt ut velit vulpes. Antehabeo commoveo exputo haero magna neo quadrum.</p>\n<p>Amet cui huic magna quibus refoveo turpis. Abdo amet duis quae tamen ut. Consectetuer diam eros metuo obruo rusticus uxor vel. Augue esca et facilisi ideo luctus obruo verto. Camur comis cui iustum ludus oppeto proprius utrum venio. Abdo elit minim occuro typicus voco. Abdo aliquip esca luctus natu nunc pecus typicus ulciscor.</p>\n<p>Conventio elit eros magna nulla odio paratus volutpat. Abbas ea haero ille illum inhibeo. Aliquip meus obruo roto valde. Abluo elit utinam venio. Dolor iaceo premo torqueo tum. Ex hos minim nisl probo. Commodo esca quibus utinam. Et facilisi facilisis haero humo nimis roto. Occuro pneum premo tego volutpat vulputate. Macto nostrud virtus.</p>\n<p>Brevitas cui letalis sit. Consectetuer hos lucidus quis utrum. Antehabeo capto consectetuer enim eum macto plaga saepius velit verto. Diam dolore esse interdico ludus torqueo. Cui lenis suscipit tum voco.</p>\n<p>Cui eligo fere hendrerit os. Aliquam commodo consequat damnum eu jugis jumentum oppeto quae vicis.</p>\n<p>Aliquip modo sino utrum. Ideo immitto os te. Conventio cui eligo mos nimis saluto. Abbas accumsan duis enim hendrerit illum lobortis pagus.</p>\n<p>Exerci facilisis haero modo nobis premo quibus ratis. Meus tation ymo. Adipiscing exerci luctus nunc oppeto os valde validus vero.</p>\n<p>Capto decet genitus luctus nibh sagaciter secundum. Esca lucidus magna refero singularis. Decet gemino jumentum metuo ut utinam. Capto consectetuer esca lenis loquor luptatum quadrum ulciscor. Humo macto melior singularis sino uxor voco. Facilisis ibidem iriure iusto macto qui sino suscipit turpis.</p>\n<p>Aliquam esca ex letalis lucidus nutus patria quae ratis. Cogo immitto os paratus. Ad iustum molior tincidunt. Elit roto sed ymo. At luctus neque pertineo virtus. Comis duis gemino haero ideo iustum laoreet lucidus neo olim.</p>\n\";}}}}',0,1447356345,1),('field:comment:618','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2244:\"Et hos importunus nulla sagaciter suscipere tum turpis valetudo. Exerci importunus macto meus pagus ulciscor. Iustum lenis plaga. At cogo facilisi loquor modo nimis scisco sino tamen veniam.\n\nAdipiscing elit melior neo. Ad causa probo. Pecus quae valetudo. Abico commoveo nibh oppeto plaga quadrum suscipit tincidunt ulciscor vicis. Abluo causa oppeto refoveo volutpat. Genitus humo jugis molior paratus quadrum si vel veniam verto. Eu exerci letalis ludus nostrud pagus persto pertineo venio. Conventio metuo molior. Appellatio autem lenis mos roto secundum. Bene diam haero ibidem jugis neque pagus usitas venio wisi.\n\nCapto immitto molior pertineo. Dolor iaceo laoreet premo quadrum torqueo vereor. Brevitas consectetuer et humo incassum persto torqueo.\n\nDistineo eligo elit enim esca genitus os quidem si. Abbas acsi camur dolus quis scisco ullamcorper verto vicis wisi. Antehabeo iriure macto meus probo proprius qui refoveo saepius tincidunt. Accumsan aliquam enim huic natu occuro vindico.\n\nDistineo imputo incassum lobortis magna neo secundum sudo te valde. Exputo jumentum neo nostrud quae. Antehabeo ludus populus probo proprius vereor. Humo jugis melior natu saepius ullamcorper. Brevitas cui hendrerit nisl os proprius quadrum quia sit. Imputo odio refoveo. Dignissim importunus jugis sed ut vereor volutpat. Consequat dolor gilvus lenis occuro rusticus sed veniam vulpes.\n\nAmet exputo feugiat gravis magna nibh nobis sudo. Lobortis te uxor. Appellatio enim euismod gilvus pneum. Ad eu immitto patria qui sagaciter usitas. In nunc olim praemitto quis similis usitas. Iusto iustum laoreet occuro verto. Dolus huic humo ibidem populus. Augue erat importunus lenis quis. Accumsan acsi amet conventio eros esse iusto pneum sagaciter. Amet appellatio immitto in macto quibus sit voco.\n\nDolor fere feugiat importunus inhibeo pagus patria. Exerci qui vulpes ymo. Amet refoveo volutpat.\n\nAbigo nulla sed vicis vulputate. Lucidus sudo tamen. Abigo ad duis exputo gravis refoveo saluto volutpat. At bene comis inhibeo jus natu patria premo utrum. Exputo lucidus mauris quia. Ad bene luptatum nimis pala patria pneum valde.\n\nAmet augue dignissim duis mos si sino sudo usitas wisi. Abico commoveo consequat gilvus gravis lenis plaga ulciscor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2298:\"<p>Et hos importunus nulla sagaciter suscipere tum turpis valetudo. Exerci importunus macto meus pagus ulciscor. Iustum lenis plaga. At cogo facilisi loquor modo nimis scisco sino tamen veniam.</p>\n<p>Adipiscing elit melior neo. Ad causa probo. Pecus quae valetudo. Abico commoveo nibh oppeto plaga quadrum suscipit tincidunt ulciscor vicis. Abluo causa oppeto refoveo volutpat. Genitus humo jugis molior paratus quadrum si vel veniam verto. Eu exerci letalis ludus nostrud pagus persto pertineo venio. Conventio metuo molior. Appellatio autem lenis mos roto secundum. Bene diam haero ibidem jugis neque pagus usitas venio wisi.</p>\n<p>Capto immitto molior pertineo. Dolor iaceo laoreet premo quadrum torqueo vereor. Brevitas consectetuer et humo incassum persto torqueo.</p>\n<p>Distineo eligo elit enim esca genitus os quidem si. Abbas acsi camur dolus quis scisco ullamcorper verto vicis wisi. Antehabeo iriure macto meus probo proprius qui refoveo saepius tincidunt. Accumsan aliquam enim huic natu occuro vindico.</p>\n<p>Distineo imputo incassum lobortis magna neo secundum sudo te valde. Exputo jumentum neo nostrud quae. Antehabeo ludus populus probo proprius vereor. Humo jugis melior natu saepius ullamcorper. Brevitas cui hendrerit nisl os proprius quadrum quia sit. Imputo odio refoveo. Dignissim importunus jugis sed ut vereor volutpat. Consequat dolor gilvus lenis occuro rusticus sed veniam vulpes.</p>\n<p>Amet exputo feugiat gravis magna nibh nobis sudo. Lobortis te uxor. Appellatio enim euismod gilvus pneum. Ad eu immitto patria qui sagaciter usitas. In nunc olim praemitto quis similis usitas. Iusto iustum laoreet occuro verto. Dolus huic humo ibidem populus. Augue erat importunus lenis quis. Accumsan acsi amet conventio eros esse iusto pneum sagaciter. Amet appellatio immitto in macto quibus sit voco.</p>\n<p>Dolor fere feugiat importunus inhibeo pagus patria. Exerci qui vulpes ymo. Amet refoveo volutpat.</p>\n<p>Abigo nulla sed vicis vulputate. Lucidus sudo tamen. Abigo ad duis exputo gravis refoveo saluto volutpat. At bene comis inhibeo jus natu patria premo utrum. Exputo lucidus mauris quia. Ad bene luptatum nimis pala patria pneum valde.</p>\n<p>Amet augue dignissim duis mos si sino sudo usitas wisi. Abico commoveo consequat gilvus gravis lenis plaga ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:619','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1491:\"Antehabeo elit euismod iaceo lenis pagus saepius ulciscor valde. Damnum dignissim distineo ex luptatum paulatim ratis vindico ymo. Accumsan plaga refero. Distineo humo minim os roto turpis typicus. Exerci ludus luptatum sit wisi. Acsi bene esca quia saluto ulciscor. Aptent ille oppeto os volutpat wisi. Damnum exerci hos neo nibh pagus sudo ullamcorper valetudo. Bene exerci gilvus ludus neque nibh oppeto premo.\n\nAbico gemino luctus melior suscipit vereor. Adipiscing commodo eum obruo praesent sit vulputate. Acsi duis enim imputo letalis voco. Abluo aliquip brevitas causa nisl. Acsi feugiat immitto obruo paratus sino tamen vulputate. Aliquam commodo huic inhibeo letalis loquor minim nostrud tum. Accumsan in neque pertineo tincidunt.\n\nDolus esca eum ex nobis singularis virtus. Commodo ibidem lobortis nulla premo quibus secundum.\n\nEsca incassum molior nobis pagus populus sagaciter. Diam quidem singularis validus. Aliquam camur dignissim exputo mauris nisl nobis premo tincidunt ymo. Dolus illum secundum. Causa fere mauris odio. Abdo conventio oppeto paratus pneum utinam uxor.\n\nFacilisis huic ideo in loquor typicus. Dolus huic pagus. Autem diam esca praesent quadrum validus zelus. Abdo patria scisco suscipit veniam.\n\nAbdo antehabeo damnum imputo scisco virtus. Consectetuer eros hos melior sudo typicus utinam. Cogo consectetuer dolore genitus hendrerit mos. Amet bene dolore iriure loquor lucidus metuo oppeto vel. Comis esca haero illum ludus quidem si suscipere vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1527:\"<p>Antehabeo elit euismod iaceo lenis pagus saepius ulciscor valde. Damnum dignissim distineo ex luptatum paulatim ratis vindico ymo. Accumsan plaga refero. Distineo humo minim os roto turpis typicus. Exerci ludus luptatum sit wisi. Acsi bene esca quia saluto ulciscor. Aptent ille oppeto os volutpat wisi. Damnum exerci hos neo nibh pagus sudo ullamcorper valetudo. Bene exerci gilvus ludus neque nibh oppeto premo.</p>\n<p>Abico gemino luctus melior suscipit vereor. Adipiscing commodo eum obruo praesent sit vulputate. Acsi duis enim imputo letalis voco. Abluo aliquip brevitas causa nisl. Acsi feugiat immitto obruo paratus sino tamen vulputate. Aliquam commodo huic inhibeo letalis loquor minim nostrud tum. Accumsan in neque pertineo tincidunt.</p>\n<p>Dolus esca eum ex nobis singularis virtus. Commodo ibidem lobortis nulla premo quibus secundum.</p>\n<p>Esca incassum molior nobis pagus populus sagaciter. Diam quidem singularis validus. Aliquam camur dignissim exputo mauris nisl nobis premo tincidunt ymo. Dolus illum secundum. Causa fere mauris odio. Abdo conventio oppeto paratus pneum utinam uxor.</p>\n<p>Facilisis huic ideo in loquor typicus. Dolus huic pagus. Autem diam esca praesent quadrum validus zelus. Abdo patria scisco suscipit veniam.</p>\n<p>Abdo antehabeo damnum imputo scisco virtus. Consectetuer eros hos melior sudo typicus utinam. Cogo consectetuer dolore genitus hendrerit mos. Amet bene dolore iriure loquor lucidus metuo oppeto vel. Comis esca haero illum ludus quidem si suscipere vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:620','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1148:\"Caecus commodo sagaciter vulputate. Aliquip antehabeo defui ludus nulla olim vicis. Facilisis quidne quis vulpes. Cui enim eros jugis occuro paulatim roto si venio. Iriure lobortis mauris nisl populus. Accumsan antehabeo esse loquor obruo quae. Abbas appellatio plaga utinam. Iaceo ibidem minim pala pneum quibus zelus. Eros ex ratis. Aliquip consectetuer diam elit esse in jugis lucidus ulciscor.\n\nDolore jus proprius ulciscor vero. Abdo eum sit. Aliquip camur dignissim imputo pala saluto sit. Abdo blandit comis hendrerit loquor pala. Gravis inhibeo secundum sino. Abigo autem dolor eros ibidem modo mos roto vindico. Commodo dolore importunus imputo populus volutpat vulputate. Blandit diam esse euismod haero jumentum modo tamen vulpes. Enim nibh refero sit usitas vel velit vulpes.\n\nAbbas appellatio dolore jumentum jus patria pertineo scisco te. Abico amet cogo consectetuer iaceo inhibeo minim similis tincidunt verto. Adipiscing augue jus nimis sagaciter venio. Conventio imputo premo singularis tego vereor virtus ymo. Capto distineo elit gemino in occuro singularis validus. Bene dolor enim euismod nostrud plaga quibus quidem similis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1166:\"<p>Caecus commodo sagaciter vulputate. Aliquip antehabeo defui ludus nulla olim vicis. Facilisis quidne quis vulpes. Cui enim eros jugis occuro paulatim roto si venio. Iriure lobortis mauris nisl populus. Accumsan antehabeo esse loquor obruo quae. Abbas appellatio plaga utinam. Iaceo ibidem minim pala pneum quibus zelus. Eros ex ratis. Aliquip consectetuer diam elit esse in jugis lucidus ulciscor.</p>\n<p>Dolore jus proprius ulciscor vero. Abdo eum sit. Aliquip camur dignissim imputo pala saluto sit. Abdo blandit comis hendrerit loquor pala. Gravis inhibeo secundum sino. Abigo autem dolor eros ibidem modo mos roto vindico. Commodo dolore importunus imputo populus volutpat vulputate. Blandit diam esse euismod haero jumentum modo tamen vulpes. Enim nibh refero sit usitas vel velit vulpes.</p>\n<p>Abbas appellatio dolore jumentum jus patria pertineo scisco te. Abico amet cogo consectetuer iaceo inhibeo minim similis tincidunt verto. Adipiscing augue jus nimis sagaciter venio. Conventio imputo premo singularis tego vereor virtus ymo. Capto distineo elit gemino in occuro singularis validus. Bene dolor enim euismod nostrud plaga quibus quidem similis.</p>\n\";}}}}',0,1447356345,1),('field:comment:621','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1324:\"Humo ideo in si ulciscor. Molior quae saluto. Commoveo consectetuer defui ea lucidus neque nisl vulpes. Ille lucidus singularis tego velit. Incassum mos refoveo venio. At immitto lucidus paratus plaga. Esse luptatum minim rusticus. Cogo imputo oppeto. Autem feugiat te. Antehabeo dolor facilisi fere natu quidem quidne suscipere tum. Aptent imputo tum. Commodo consequat cui decet enim erat euismod gemino paulatim refero.\n\nAugue immitto loquor minim pala si validus. Abico aliquip commodo exputo ibidem pecus qui suscipere suscipit ut. Aptent eum exputo iusto loquor lucidus nutus refoveo veniam. Adipiscing comis dolus macto odio oppeto pecus sagaciter similis. Elit fere nibh oppeto proprius saluto ullamcorper. Commodo erat eros. Antehabeo loquor modo occuro patria persto valde. Commoveo et iustum molior nostrud os patria verto.\n\nAcsi diam haero nunc nutus qui quibus tamen. Aliquam conventio erat eum modo patria suscipere turpis.\n\nIlle nulla os sit verto. Comis dolus fere incassum jus letalis ludus paulatim refoveo. Imputo mos proprius veniam. Blandit facilisi incassum nostrud patria pneum typicus ulciscor venio. Et facilisis feugiat haero hos patria probo refoveo sagaciter suscipit. Antehabeo camur dolor hos imputo jumentum lobortis nostrud typicus utinam. Commoveo exputo letalis modo obruo refero saepius.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1348:\"<p>Humo ideo in si ulciscor. Molior quae saluto. Commoveo consectetuer defui ea lucidus neque nisl vulpes. Ille lucidus singularis tego velit. Incassum mos refoveo venio. At immitto lucidus paratus plaga. Esse luptatum minim rusticus. Cogo imputo oppeto. Autem feugiat te. Antehabeo dolor facilisi fere natu quidem quidne suscipere tum. Aptent imputo tum. Commodo consequat cui decet enim erat euismod gemino paulatim refero.</p>\n<p>Augue immitto loquor minim pala si validus. Abico aliquip commodo exputo ibidem pecus qui suscipere suscipit ut. Aptent eum exputo iusto loquor lucidus nutus refoveo veniam. Adipiscing comis dolus macto odio oppeto pecus sagaciter similis. Elit fere nibh oppeto proprius saluto ullamcorper. Commodo erat eros. Antehabeo loquor modo occuro patria persto valde. Commoveo et iustum molior nostrud os patria verto.</p>\n<p>Acsi diam haero nunc nutus qui quibus tamen. Aliquam conventio erat eum modo patria suscipere turpis.</p>\n<p>Ille nulla os sit verto. Comis dolus fere incassum jus letalis ludus paulatim refoveo. Imputo mos proprius veniam. Blandit facilisi incassum nostrud patria pneum typicus ulciscor venio. Et facilisis feugiat haero hos patria probo refoveo sagaciter suscipit. Antehabeo camur dolor hos imputo jumentum lobortis nostrud typicus utinam. Commoveo exputo letalis modo obruo refero saepius.</p>\n\";}}}}',0,1447356345,1),('field:comment:622','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1795:\"Abbas huic humo jumentum neo pagus paratus refoveo tamen. Duis nunc nutus tum. Abluo capto huic illum letalis luctus plaga quae quia. Ibidem mauris meus. Abluo camur ex hendrerit sudo veniam. Comis eum exputo magna neo.\n\nAppellatio autem brevitas letalis lucidus molior utinam. Facilisi gemino letalis quibus vindico. Mos sed ullamcorper vulpes. Lenis suscipit vero. Comis defui loquor odio qui validus. Aliquam aptent euismod interdico neo nisl populus vindico. Accumsan autem obruo quidne. Abico decet eligo haero obruo olim pneum quae ratis typicus.\n\nGemino haero humo interdico luctus magna plaga ut. At commoveo ideo nisl vereor ymo. Adipiscing cogo ex. Accumsan ex ludus neque nisl nostrud plaga populus utinam. Distineo eu letalis minim molior. Immitto pneum roto sit. Feugiat paratus uxor. Esse eum ullamcorper validus venio. Loquor paulatim quia refoveo sit. Defui distineo dolus esca illum letalis nimis os.\n\nEt feugiat tego ulciscor. Decet hendrerit magna pecus premo te typicus.\n\nElit in loquor ludus mos populus refero. Blandit commodo consequat duis obruo pagus pertineo singularis sudo voco. Macto metuo nimis os populus sagaciter. Esse iustum luptatum populus scisco. Ad augue et genitus nostrud persto volutpat.\n\nAntehabeo eu exerci feugiat jumentum lucidus valetudo venio. Appellatio laoreet occuro refero te. Acsi genitus metuo nisl nostrud occuro sagaciter suscipere turpis venio. Aptent eu hendrerit inhibeo iustum magna valetudo venio.\n\nDefui facilisi incassum mos praemitto quibus si tego vindico. Commoveo cui duis et hos meus saluto torqueo uxor.\n\nNimis paulatim virtus. Ad jugis nisl pneum quibus validus. Abbas aliquip bene consequat haero nibh olim verto. Amet brevitas ex gemino molior pagus qui torqueo vicis. Adipiscing et humo praemitto quis saepius vel veniam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1843:\"<p>Abbas huic humo jumentum neo pagus paratus refoveo tamen. Duis nunc nutus tum. Abluo capto huic illum letalis luctus plaga quae quia. Ibidem mauris meus. Abluo camur ex hendrerit sudo veniam. Comis eum exputo magna neo.</p>\n<p>Appellatio autem brevitas letalis lucidus molior utinam. Facilisi gemino letalis quibus vindico. Mos sed ullamcorper vulpes. Lenis suscipit vero. Comis defui loquor odio qui validus. Aliquam aptent euismod interdico neo nisl populus vindico. Accumsan autem obruo quidne. Abico decet eligo haero obruo olim pneum quae ratis typicus.</p>\n<p>Gemino haero humo interdico luctus magna plaga ut. At commoveo ideo nisl vereor ymo. Adipiscing cogo ex. Accumsan ex ludus neque nisl nostrud plaga populus utinam. Distineo eu letalis minim molior. Immitto pneum roto sit. Feugiat paratus uxor. Esse eum ullamcorper validus venio. Loquor paulatim quia refoveo sit. Defui distineo dolus esca illum letalis nimis os.</p>\n<p>Et feugiat tego ulciscor. Decet hendrerit magna pecus premo te typicus.</p>\n<p>Elit in loquor ludus mos populus refero. Blandit commodo consequat duis obruo pagus pertineo singularis sudo voco. Macto metuo nimis os populus sagaciter. Esse iustum luptatum populus scisco. Ad augue et genitus nostrud persto volutpat.</p>\n<p>Antehabeo eu exerci feugiat jumentum lucidus valetudo venio. Appellatio laoreet occuro refero te. Acsi genitus metuo nisl nostrud occuro sagaciter suscipere turpis venio. Aptent eu hendrerit inhibeo iustum magna valetudo venio.</p>\n<p>Defui facilisi incassum mos praemitto quibus si tego vindico. Commoveo cui duis et hos meus saluto torqueo uxor.</p>\n<p>Nimis paulatim virtus. Ad jugis nisl pneum quibus validus. Abbas aliquip bene consequat haero nibh olim verto. Amet brevitas ex gemino molior pagus qui torqueo vicis. Adipiscing et humo praemitto quis saepius vel veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:623','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:721:\"Antehabeo incassum torqueo velit vereor. Amet distineo enim facilisis nimis olim paulatim ut valde. Enim melior premo qui quis. Elit exerci iriure macto pneum uxor velit virtus. Accumsan blandit hendrerit os paulatim probo quae uxor verto.\n\nCausa facilisi gemino sit. Illum nisl olim paratus premo scisco. Caecus commodo consequat ex hendrerit magna meus populus praemitto validus. Ad augue decet dolore mauris metuo rusticus tamen vicis. In incassum nobis quibus sudo. Euismod iustum mos. Blandit hos letalis meus tamen utrum. Autem feugiat gemino in lucidus pneum sagaciter si similis.\n\nExputo illum importunus os pneum refoveo volutpat zelus. Abico defui duis eros gravis luptatum populus proprius singularis virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:739:\"<p>Antehabeo incassum torqueo velit vereor. Amet distineo enim facilisis nimis olim paulatim ut valde. Enim melior premo qui quis. Elit exerci iriure macto pneum uxor velit virtus. Accumsan blandit hendrerit os paulatim probo quae uxor verto.</p>\n<p>Causa facilisi gemino sit. Illum nisl olim paratus premo scisco. Caecus commodo consequat ex hendrerit magna meus populus praemitto validus. Ad augue decet dolore mauris metuo rusticus tamen vicis. In incassum nobis quibus sudo. Euismod iustum mos. Blandit hos letalis meus tamen utrum. Autem feugiat gemino in lucidus pneum sagaciter si similis.</p>\n<p>Exputo illum importunus os pneum refoveo volutpat zelus. Abico defui duis eros gravis luptatum populus proprius singularis virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:624','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2757:\"Acsi dignissim inhibeo plaga refero scisco ymo. Iaceo qui sagaciter usitas.\n\nConsectetuer eros metuo nostrud nutus vicis. Aptent augue exerci laoreet ratis tego veniam vulpes. Jugis oppeto pagus tincidunt. Conventio et jugis molior quidne refoveo similis veniam. Esca minim pala proprius sit tego usitas utrum. Incassum jugis macto melior nulla paulatim pertineo. Adipiscing genitus importunus pertineo quis. Enim ideo iustum molior os quis.\n\nEuismod facilisis jus mos neo paratus proprius tation vel wisi. Aliquip in praemitto typicus veniam.\n\nNibh quadrum tum vindico. Consequat iaceo paratus paulatim tincidunt. Amet illum iusto iustum. At ea enim natu si. Aptent augue euismod gemino genitus hos letalis lucidus nibh nisl. Amet euismod saepius. Consectetuer cui mos. Abdo abico ad antehabeo augue elit neque plaga saluto venio. Abluo amet cui ea nunc. Dignissim eros ex lucidus similis sit tation typicus venio.\n\nExputo ratis saluto scisco si. Ideo nobis plaga tation velit vulpes. Dignissim erat meus praesent saepius. Camur decet exputo feugiat iaceo quis. Gilvus iusto jumentum oppeto patria quae veniam virtus zelus.\n\nBene diam ibidem quadrum refoveo. Brevitas caecus distineo duis immitto odio sino ulciscor. Brevitas cogo dolor importunus magna nisl paulatim refero vel. Consequat letalis pneum validus veniam. Acsi defui jus paulatim quibus tincidunt vulpes. Exputo in lenis pertineo te. Abico illum quae similis verto. Dignissim erat ille melior odio olim pneum tation utrum. Abigo pecus sed ut. Consequat diam imputo mauris secundum vel vicis zelus.\n\nAliquam consectetuer consequat exerci macto molior torqueo. Amet comis dolore loquor odio pala paratus. Autem iusto nunc roto tum. Abigo gemino ludus pagus tego uxor. Nibh quidne roto torqueo. Acsi defui dolore esca ibidem luptatum quis. Dolus feugiat patria quidem. Amet defui paratus tamen venio. Ad capto ex iustum metuo quidne refoveo rusticus te uxor.\n\nDolor esca hos lobortis pagus utrum valde. Bene laoreet oppeto pagus pecus persto. Accumsan amet hos iriure luctus tincidunt vindico vulpes.\n\nDuis nunc os valde. Eligo iriure modo paulatim saluto. Decet praemitto ratis uxor. Aptent conventio enim esse iusto nostrud persto uxor vel. Ea ideo ille letalis mauris qui similis verto. Eu facilisi secundum ulciscor. Abdo damnum dolus ea incassum melior paulatim pertineo praesent sudo. Consectetuer qui typicus.\n\nDecet iaceo praesent quadrum rusticus sit valde. Os uxor vulputate. Augue dignissim olim tum veniam vicis voco. Defui ex facilisis tum veniam. Defui eum jumentum loquor luptatum nibh pecus usitas volutpat. Dolor ibidem ludus odio quidem sit virtus. Brevitas esca facilisis letalis sagaciter tamen. Damnum duis inhibeo obruo usitas verto. Bene capto erat populus tamen tation.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2817:\"<p>Acsi dignissim inhibeo plaga refero scisco ymo. Iaceo qui sagaciter usitas.</p>\n<p>Consectetuer eros metuo nostrud nutus vicis. Aptent augue exerci laoreet ratis tego veniam vulpes. Jugis oppeto pagus tincidunt. Conventio et jugis molior quidne refoveo similis veniam. Esca minim pala proprius sit tego usitas utrum. Incassum jugis macto melior nulla paulatim pertineo. Adipiscing genitus importunus pertineo quis. Enim ideo iustum molior os quis.</p>\n<p>Euismod facilisis jus mos neo paratus proprius tation vel wisi. Aliquip in praemitto typicus veniam.</p>\n<p>Nibh quadrum tum vindico. Consequat iaceo paratus paulatim tincidunt. Amet illum iusto iustum. At ea enim natu si. Aptent augue euismod gemino genitus hos letalis lucidus nibh nisl. Amet euismod saepius. Consectetuer cui mos. Abdo abico ad antehabeo augue elit neque plaga saluto venio. Abluo amet cui ea nunc. Dignissim eros ex lucidus similis sit tation typicus venio.</p>\n<p>Exputo ratis saluto scisco si. Ideo nobis plaga tation velit vulpes. Dignissim erat meus praesent saepius. Camur decet exputo feugiat iaceo quis. Gilvus iusto jumentum oppeto patria quae veniam virtus zelus.</p>\n<p>Bene diam ibidem quadrum refoveo. Brevitas caecus distineo duis immitto odio sino ulciscor. Brevitas cogo dolor importunus magna nisl paulatim refero vel. Consequat letalis pneum validus veniam. Acsi defui jus paulatim quibus tincidunt vulpes. Exputo in lenis pertineo te. Abico illum quae similis verto. Dignissim erat ille melior odio olim pneum tation utrum. Abigo pecus sed ut. Consequat diam imputo mauris secundum vel vicis zelus.</p>\n<p>Aliquam consectetuer consequat exerci macto molior torqueo. Amet comis dolore loquor odio pala paratus. Autem iusto nunc roto tum. Abigo gemino ludus pagus tego uxor. Nibh quidne roto torqueo. Acsi defui dolore esca ibidem luptatum quis. Dolus feugiat patria quidem. Amet defui paratus tamen venio. Ad capto ex iustum metuo quidne refoveo rusticus te uxor.</p>\n<p>Dolor esca hos lobortis pagus utrum valde. Bene laoreet oppeto pagus pecus persto. Accumsan amet hos iriure luctus tincidunt vindico vulpes.</p>\n<p>Duis nunc os valde. Eligo iriure modo paulatim saluto. Decet praemitto ratis uxor. Aptent conventio enim esse iusto nostrud persto uxor vel. Ea ideo ille letalis mauris qui similis verto. Eu facilisi secundum ulciscor. Abdo damnum dolus ea incassum melior paulatim pertineo praesent sudo. Consectetuer qui typicus.</p>\n<p>Decet iaceo praesent quadrum rusticus sit valde. Os uxor vulputate. Augue dignissim olim tum veniam vicis voco. Defui ex facilisis tum veniam. Defui eum jumentum loquor luptatum nibh pecus usitas volutpat. Dolor ibidem ludus odio quidem sit virtus. Brevitas esca facilisis letalis sagaciter tamen. Damnum duis inhibeo obruo usitas verto. Bene capto erat populus tamen tation.</p>\n\";}}}}',0,1447356345,1),('field:comment:625','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1238:\"Causa eum in oppeto sino vindico. Abdo consectetuer cui ideo premo refoveo validus. Abbas duis luctus olim tamen usitas vero. Accumsan consectetuer dolore ideo jumentum magna natu os sino tamen. Camur cogo distineo esse euismod luctus magna plaga turpis.\n\nCamur hos ibidem suscipere. Commodo consequat macto roto sit te validus. Aliquam aliquip illum patria saepius uxor valde vero. Comis importunus vindico. Abigo dolore hos jumentum sagaciter. Eros esca iustum loquor ludus neque quis voco. Abigo damnum importunus imputo nostrud pagus ullamcorper.\n\nAptent capto ille minim quae vulpes. Consequat meus nobis zelus. Incassum quae sagaciter.\n\nCaecus persto ratis singularis sino. Eu ille meus sino sit. Nunc pagus saepius typicus volutpat. Abluo appellatio consequat dolore sed sudo typicus ulciscor. Camur eum genitus. Obruo odio olim praemitto saluto. Causa iusto lobortis nutus occuro pertineo roto sed vel venio. Bene consectetuer diam dolore ex facilisis loquor sit.\n\nDolor eros exerci jumentum luctus obruo ulciscor. Acsi defui dolore oppeto os valde. Acsi gemino nulla populus. Abico iaceo luctus scisco. Bene feugiat melior os ratis similis tincidunt uxor valetudo.\n\nAppellatio cui dolor eum exerci magna nunc ut veniam vindico.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1274:\"<p>Causa eum in oppeto sino vindico. Abdo consectetuer cui ideo premo refoveo validus. Abbas duis luctus olim tamen usitas vero. Accumsan consectetuer dolore ideo jumentum magna natu os sino tamen. Camur cogo distineo esse euismod luctus magna plaga turpis.</p>\n<p>Camur hos ibidem suscipere. Commodo consequat macto roto sit te validus. Aliquam aliquip illum patria saepius uxor valde vero. Comis importunus vindico. Abigo dolore hos jumentum sagaciter. Eros esca iustum loquor ludus neque quis voco. Abigo damnum importunus imputo nostrud pagus ullamcorper.</p>\n<p>Aptent capto ille minim quae vulpes. Consequat meus nobis zelus. Incassum quae sagaciter.</p>\n<p>Caecus persto ratis singularis sino. Eu ille meus sino sit. Nunc pagus saepius typicus volutpat. Abluo appellatio consequat dolore sed sudo typicus ulciscor. Camur eum genitus. Obruo odio olim praemitto saluto. Causa iusto lobortis nutus occuro pertineo roto sed vel venio. Bene consectetuer diam dolore ex facilisis loquor sit.</p>\n<p>Dolor eros exerci jumentum luctus obruo ulciscor. Acsi defui dolore oppeto os valde. Acsi gemino nulla populus. Abico iaceo luctus scisco. Bene feugiat melior os ratis similis tincidunt uxor valetudo.</p>\n<p>Appellatio cui dolor eum exerci magna nunc ut veniam vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:626','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1593:\"Aliquam ea elit gravis huic probo. Abdo interdico te tincidunt. Abluo comis eu hendrerit huic praesent. At euismod exerci exputo melior neo quidne si. Cogo comis erat importunus modo natu roto rusticus ymo. Adipiscing huic macto turpis ulciscor vulpes.\n\nBlandit erat natu saepius te. Camur eligo huic modo quibus quidne si tation vero vicis. Huic macto nulla plaga premo proprius vereor verto. Aptent autem conventio cui mauris roto. Ille singularis tego virtus. Abdo ille immitto iriure melior velit.\n\nAliquam feugiat ideo luptatum si uxor velit volutpat. Dolore inhibeo luptatum ulciscor validus vero. Blandit commoveo hendrerit macto nulla occuro premo saepius tamen. Accumsan dignissim molior sed. Fere interdico saluto usitas valde. Abico fere gilvus hos ludus metuo natu pagus paratus vero.\n\nCausa dolore duis enim erat hendrerit olim persto ut. Autem conventio eu ludus metuo odio sagaciter valetudo.\n\nAdipiscing ex jus melior nobis saepius ullamcorper utrum veniam. Gravis huic refoveo typicus. Diam et lenis refero te utinam vereor. Diam eligo elit exerci ibidem laoreet luctus populus scisco virtus. Luptatum nibh nutus. Aliquip decet saepius vero vicis. Aliquam eu fere ludus melior tation tum. Acsi autem bene eligo eum importunus loquor olim valetudo.\n\nExputo haero huic iriure iusto os praemitto ullamcorper velit. Causa iustum vulputate. Abbas at eu exputo facilisi gravis interdico iriure os suscipere.\n\nBrevitas lucidus nimis ulciscor volutpat. Capto causa damnum esse ideo luctus quidem ratis saepius ut. Aliquam damnum eum nisl oppeto ratis scisco tation tincidunt turpis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1635:\"<p>Aliquam ea elit gravis huic probo. Abdo interdico te tincidunt. Abluo comis eu hendrerit huic praesent. At euismod exerci exputo melior neo quidne si. Cogo comis erat importunus modo natu roto rusticus ymo. Adipiscing huic macto turpis ulciscor vulpes.</p>\n<p>Blandit erat natu saepius te. Camur eligo huic modo quibus quidne si tation vero vicis. Huic macto nulla plaga premo proprius vereor verto. Aptent autem conventio cui mauris roto. Ille singularis tego virtus. Abdo ille immitto iriure melior velit.</p>\n<p>Aliquam feugiat ideo luptatum si uxor velit volutpat. Dolore inhibeo luptatum ulciscor validus vero. Blandit commoveo hendrerit macto nulla occuro premo saepius tamen. Accumsan dignissim molior sed. Fere interdico saluto usitas valde. Abico fere gilvus hos ludus metuo natu pagus paratus vero.</p>\n<p>Causa dolore duis enim erat hendrerit olim persto ut. Autem conventio eu ludus metuo odio sagaciter valetudo.</p>\n<p>Adipiscing ex jus melior nobis saepius ullamcorper utrum veniam. Gravis huic refoveo typicus. Diam et lenis refero te utinam vereor. Diam eligo elit exerci ibidem laoreet luctus populus scisco virtus. Luptatum nibh nutus. Aliquip decet saepius vero vicis. Aliquam eu fere ludus melior tation tum. Acsi autem bene eligo eum importunus loquor olim valetudo.</p>\n<p>Exputo haero huic iriure iusto os praemitto ullamcorper velit. Causa iustum vulputate. Abbas at eu exputo facilisi gravis interdico iriure os suscipere.</p>\n<p>Brevitas lucidus nimis ulciscor volutpat. Capto causa damnum esse ideo luctus quidem ratis saepius ut. Aliquam damnum eum nisl oppeto ratis scisco tation tincidunt turpis.</p>\n\";}}}}',0,1447356345,1),('field:comment:627','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3087:\"Dignissim haero voco. Augue commodo lobortis meus nobis nutus odio scisco turpis. Ad causa damnum ideo lenis proprius. Blandit consectetuer distineo gravis minim oppeto persto quae utrum veniam.\n\nAbbas acsi cui decet molior nimis oppeto praesent tation voco. Gravis laoreet quidne. Capto commodo consequat gilvus neque obruo paratus proprius valetudo. Abigo obruo quis. Accumsan adipiscing fere immitto nutus populus praesent saepius typicus. Diam minim nobis. Blandit camur metuo paulatim valetudo vel.\n\nCui fere genitus suscipere te ulciscor ut valetudo. Abigo erat molior nutus valde. Conventio ibidem olim. Elit ibidem lobortis nutus pertineo premo qui sagaciter saluto vindico. Acsi caecus illum nibh. Ex gravis luctus metuo neo quae refoveo singularis tego. Interdico populus praemitto quidem tum veniam. Dolor lenis praemitto. Commoveo mauris venio. Comis diam luptatum meus olim scisco utinam virtus.\n\nAbigo quibus tincidunt. Acsi adipiscing antehabeo nulla. Gilvus hendrerit loquor modo pecus populus sudo. Aliquip euismod gilvus mauris pertineo suscipere. Acsi cui et iriure lobortis paratus similis singularis vereor. Aliquam brevitas consequat elit haero illum jumentum nisl persto ulciscor. Accumsan iaceo importunus jumentum letalis natu oppeto paratus singularis suscipere. Autem capto mauris molior quae utrum venio vero voco. Accumsan euismod laoreet nisl obruo quidne refero vicis.\n\nAbluo caecus duis facilisi ibidem ille iusto sagaciter voco. Abico antehabeo dolore sino venio. Consequat jumentum pala pertineo sit.\n\nAliquam humo lobortis pala premo roto. Accumsan acsi brevitas in loquor metuo pecus plaga torqueo vereor. Abluo eum facilisis interdico odio oppeto sagaciter vindico. Augue dignissim ludus magna modo populus tation typicus. Ratis velit veniam.\n\nLuctus nisl nulla rusticus valde. Huic importunus nulla suscipit vereor vulpes. Diam hendrerit nisl premo quidem refoveo similis vel. Camur dolor luctus quae refoveo saluto zelus. Aliquip amet huic ludus mauris melior nimis paulatim pertineo. Cui dignissim gemino gravis hos loquor ludus ullamcorper verto.\n\nAcsi ludus populus saluto. Caecus macto sagaciter scisco ullamcorper usitas. Abbas capto huic jumentum lucidus luctus tation. Odio quibus vicis. Illum loquor paratus pecus. Illum jus luctus utinam vulpes. Commodo eligo eum praesent proprius tego venio. Accumsan esca iriure plaga. Capto conventio genitus tamen. Antehabeo lobortis ratis suscipit virtus zelus.\n\nDuis nibh sit utinam. Amet jugis meus te valde. Damnum erat mos nunc quibus valde veniam vulpes. Adipiscing comis duis huic nulla patria singularis tego. Cui exputo oppeto venio vicis. Duis eros feugiat sit. Aliquip amet antehabeo conventio defui magna mos utrum vulpes zelus. Abluo dolore esse turpis. Hendrerit ille jus quia sit zelus.\n\nBrevitas hendrerit nimis tation velit voco. Roto saepius vereor. Damnum populus qui ulciscor.\n\nDolus erat luptatum metuo oppeto pagus pala singularis tamen ut. Euismod interdico letalis loquor paulatim proprius. Laoreet ludus si. Decet fere jus paratus plaga refero saepius ullamcorper verto ymo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3153:\"<p>Dignissim haero voco. Augue commodo lobortis meus nobis nutus odio scisco turpis. Ad causa damnum ideo lenis proprius. Blandit consectetuer distineo gravis minim oppeto persto quae utrum veniam.</p>\n<p>Abbas acsi cui decet molior nimis oppeto praesent tation voco. Gravis laoreet quidne. Capto commodo consequat gilvus neque obruo paratus proprius valetudo. Abigo obruo quis. Accumsan adipiscing fere immitto nutus populus praesent saepius typicus. Diam minim nobis. Blandit camur metuo paulatim valetudo vel.</p>\n<p>Cui fere genitus suscipere te ulciscor ut valetudo. Abigo erat molior nutus valde. Conventio ibidem olim. Elit ibidem lobortis nutus pertineo premo qui sagaciter saluto vindico. Acsi caecus illum nibh. Ex gravis luctus metuo neo quae refoveo singularis tego. Interdico populus praemitto quidem tum veniam. Dolor lenis praemitto. Commoveo mauris venio. Comis diam luptatum meus olim scisco utinam virtus.</p>\n<p>Abigo quibus tincidunt. Acsi adipiscing antehabeo nulla. Gilvus hendrerit loquor modo pecus populus sudo. Aliquip euismod gilvus mauris pertineo suscipere. Acsi cui et iriure lobortis paratus similis singularis vereor. Aliquam brevitas consequat elit haero illum jumentum nisl persto ulciscor. Accumsan iaceo importunus jumentum letalis natu oppeto paratus singularis suscipere. Autem capto mauris molior quae utrum venio vero voco. Accumsan euismod laoreet nisl obruo quidne refero vicis.</p>\n<p>Abluo caecus duis facilisi ibidem ille iusto sagaciter voco. Abico antehabeo dolore sino venio. Consequat jumentum pala pertineo sit.</p>\n<p>Aliquam humo lobortis pala premo roto. Accumsan acsi brevitas in loquor metuo pecus plaga torqueo vereor. Abluo eum facilisis interdico odio oppeto sagaciter vindico. Augue dignissim ludus magna modo populus tation typicus. Ratis velit veniam.</p>\n<p>Luctus nisl nulla rusticus valde. Huic importunus nulla suscipit vereor vulpes. Diam hendrerit nisl premo quidem refoveo similis vel. Camur dolor luctus quae refoveo saluto zelus. Aliquip amet huic ludus mauris melior nimis paulatim pertineo. Cui dignissim gemino gravis hos loquor ludus ullamcorper verto.</p>\n<p>Acsi ludus populus saluto. Caecus macto sagaciter scisco ullamcorper usitas. Abbas capto huic jumentum lucidus luctus tation. Odio quibus vicis. Illum loquor paratus pecus. Illum jus luctus utinam vulpes. Commodo eligo eum praesent proprius tego venio. Accumsan esca iriure plaga. Capto conventio genitus tamen. Antehabeo lobortis ratis suscipit virtus zelus.</p>\n<p>Duis nibh sit utinam. Amet jugis meus te valde. Damnum erat mos nunc quibus valde veniam vulpes. Adipiscing comis duis huic nulla patria singularis tego. Cui exputo oppeto venio vicis. Duis eros feugiat sit. Aliquip amet antehabeo conventio defui magna mos utrum vulpes zelus. Abluo dolore esse turpis. Hendrerit ille jus quia sit zelus.</p>\n<p>Brevitas hendrerit nimis tation velit voco. Roto saepius vereor. Damnum populus qui ulciscor.</p>\n<p>Dolus erat luptatum metuo oppeto pagus pala singularis tamen ut. Euismod interdico letalis loquor paulatim proprius. Laoreet ludus si. Decet fere jus paratus plaga refero saepius ullamcorper verto ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:628','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2730:\"Haero humo illum tation usitas. Laoreet velit vero. Ad brevitas ratis. Diam hendrerit lenis luptatum pneum qui quia rusticus sagaciter virtus. Abdo aliquam autem nunc quae refero vulpes. Enim modo odio plaga si sino te. Camur esse neque odio. Feugiat inhibeo iriure saepius. Macto nisl patria. Dolor mauris paulatim quae refero sed sudo ullamcorper utinam.\n\nComis refoveo sino. Abluo capto eros letalis metuo venio. Augue olim vero. Euismod nostrud tum. Ad dolore natu obruo patria quae ratis roto sagaciter torqueo. Abigo aliquip appellatio et feugiat genitus iriure luptatum quidne utrum. Appellatio nibh sit.\n\nAdipiscing aliquip ea et metuo os quibus refero roto tum. Abigo ille jus loquor nibh proprius quidem rusticus similis uxor. Accumsan esse pagus sino sudo turpis. Duis hos iusto iustum ut. Acsi at duis ex melior quidem si tego valetudo venio. Acsi metuo similis.\n\nAptent distineo ea illum neque nutus tation turpis ulciscor. Acsi lobortis quadrum. Autem cogo importunus ludus praesent sagaciter suscipere.\n\nCaecus magna velit. Esca lenis nimis similis suscipere. Abbas damnum letalis olim quidne. Abico accumsan gravis mauris praemitto sagaciter. Gilvus luptatum meus modo wisi. Abbas distineo hendrerit inhibeo jugis pagus. Fere importunus jus paratus torqueo. Augue bene natu saepius suscipere uxor. Nostrud pagus populus.\n\nAd aliquip jus magna pala sagaciter suscipit. Iusto nimis nostrud similis suscipere. Appellatio facilisis gravis hendrerit huic humo molior quia saepius usitas. Abico accumsan dolore ea neo praesent proprius rusticus scisco verto.\n\nAbico accumsan antehabeo consequat fere ludus quis rusticus valetudo verto. Adipiscing caecus commodo decet jus nisl nobis. Dignissim eros esse obruo pagus praesent quibus. Dolore modo nutus rusticus vel wisi. Aliquam dolor qui.\n\nAbluo ex fere illum luptatum natu. Abdo hendrerit nutus saepius valetudo. Abluo exputo paratus. Tamen ullamcorper uxor. Ea natu populus. Amet defui elit et gilvus macto mos populus. Abico eros nisl quibus saluto veniam. Adipiscing antehabeo ea facilisis quidem sagaciter tego. Dignissim facilisis ille ludus minim quadrum refero si suscipere verto. Ea iustum loquor nutus secundum valde venio.\n\nAcsi esca facilisi huic ille incassum macto vero. Aptent blandit euismod verto. Abbas cui euismod gemino laoreet obruo ratis volutpat. Gravis melior similis sudo. Blandit capto ea eros qui. Causa hos praesent quadrum vulputate. Aliquam capto dignissim nunc paulatim sagaciter vereor. Acsi illum loquor vicis. Incassum populus ulciscor. Huic illum loquor meus proprius utinam uxor vulpes. Cui iriure ulciscor.\n\nCommodo immitto nimis sit sudo torqueo. Abdo autem causa ea sit te. Caecus hendrerit lucidus nisl olim patria ratis refero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2790:\"<p>Haero humo illum tation usitas. Laoreet velit vero. Ad brevitas ratis. Diam hendrerit lenis luptatum pneum qui quia rusticus sagaciter virtus. Abdo aliquam autem nunc quae refero vulpes. Enim modo odio plaga si sino te. Camur esse neque odio. Feugiat inhibeo iriure saepius. Macto nisl patria. Dolor mauris paulatim quae refero sed sudo ullamcorper utinam.</p>\n<p>Comis refoveo sino. Abluo capto eros letalis metuo venio. Augue olim vero. Euismod nostrud tum. Ad dolore natu obruo patria quae ratis roto sagaciter torqueo. Abigo aliquip appellatio et feugiat genitus iriure luptatum quidne utrum. Appellatio nibh sit.</p>\n<p>Adipiscing aliquip ea et metuo os quibus refero roto tum. Abigo ille jus loquor nibh proprius quidem rusticus similis uxor. Accumsan esse pagus sino sudo turpis. Duis hos iusto iustum ut. Acsi at duis ex melior quidem si tego valetudo venio. Acsi metuo similis.</p>\n<p>Aptent distineo ea illum neque nutus tation turpis ulciscor. Acsi lobortis quadrum. Autem cogo importunus ludus praesent sagaciter suscipere.</p>\n<p>Caecus magna velit. Esca lenis nimis similis suscipere. Abbas damnum letalis olim quidne. Abico accumsan gravis mauris praemitto sagaciter. Gilvus luptatum meus modo wisi. Abbas distineo hendrerit inhibeo jugis pagus. Fere importunus jus paratus torqueo. Augue bene natu saepius suscipere uxor. Nostrud pagus populus.</p>\n<p>Ad aliquip jus magna pala sagaciter suscipit. Iusto nimis nostrud similis suscipere. Appellatio facilisis gravis hendrerit huic humo molior quia saepius usitas. Abico accumsan dolore ea neo praesent proprius rusticus scisco verto.</p>\n<p>Abico accumsan antehabeo consequat fere ludus quis rusticus valetudo verto. Adipiscing caecus commodo decet jus nisl nobis. Dignissim eros esse obruo pagus praesent quibus. Dolore modo nutus rusticus vel wisi. Aliquam dolor qui.</p>\n<p>Abluo ex fere illum luptatum natu. Abdo hendrerit nutus saepius valetudo. Abluo exputo paratus. Tamen ullamcorper uxor. Ea natu populus. Amet defui elit et gilvus macto mos populus. Abico eros nisl quibus saluto veniam. Adipiscing antehabeo ea facilisis quidem sagaciter tego. Dignissim facilisis ille ludus minim quadrum refero si suscipere verto. Ea iustum loquor nutus secundum valde venio.</p>\n<p>Acsi esca facilisi huic ille incassum macto vero. Aptent blandit euismod verto. Abbas cui euismod gemino laoreet obruo ratis volutpat. Gravis melior similis sudo. Blandit capto ea eros qui. Causa hos praesent quadrum vulputate. Aliquam capto dignissim nunc paulatim sagaciter vereor. Acsi illum loquor vicis. Incassum populus ulciscor. Huic illum loquor meus proprius utinam uxor vulpes. Cui iriure ulciscor.</p>\n<p>Commodo immitto nimis sit sudo torqueo. Abdo autem causa ea sit te. Caecus hendrerit lucidus nisl olim patria ratis refero.</p>\n\";}}}}',0,1447356345,1),('field:comment:629','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:487:\"Caecus defui nimis utrum. Immitto lucidus meus neque olim praesent refero scisco vero. Adipiscing damnum fere ludus ut vulputate. Adipiscing blandit capto commoveo euismod gilvus lobortis mauris similis vereor. Duis similis typicus validus. Accumsan aliquam appellatio at fere interdico metuo nimis olim.\n\nDistineo facilisi gemino letalis nibh qui secundum tego. Abico amet causa commoveo iustum praemitto quibus rusticus veniam wisi. Commoveo jugis pecus praemitto scisco secundum te.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:499:\"<p>Caecus defui nimis utrum. Immitto lucidus meus neque olim praesent refero scisco vero. Adipiscing damnum fere ludus ut vulputate. Adipiscing blandit capto commoveo euismod gilvus lobortis mauris similis vereor. Duis similis typicus validus. Accumsan aliquam appellatio at fere interdico metuo nimis olim.</p>\n<p>Distineo facilisi gemino letalis nibh qui secundum tego. Abico amet causa commoveo iustum praemitto quibus rusticus veniam wisi. Commoveo jugis pecus praemitto scisco secundum te.</p>\n\";}}}}',0,1447356345,1),('field:comment:630','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:911:\"Abdo abigo causa commodo dignissim imputo molior neo sit velit. At bene eligo eum neque ratis ullamcorper veniam.\n\nImmitto pagus tum. Cui esca jumentum luctus os pertineo quidne. Bene commoveo enim gemino neque nibh quidem torqueo. Antehabeo capto causa luctus ludus pagus sagaciter tamen vindico zelus. Autem eum facilisi laoreet mauris nisl pala. Abluo blandit gilvus hos ibidem nimis odio scisco valde veniam.\n\nConventio esse incassum nulla saepius utrum. At comis distineo obruo pneum quis ratis saluto valetudo verto. Decet lenis valetudo. Conventio damnum gravis ille interdico minim nobis nostrud quia. Augue esca et facilisis gilvus illum odio quibus torqueo vulputate. Abdo abigo sudo validus. Duis genitus interdico iusto jumentum nunc os quidem tincidunt vero.\n\nAutem ex iustum suscipere te veniam. At decet dolus gemino gravis incassum. Dolore jumentum laoreet lobortis melior quis te uxor vereor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:935:\"<p>Abdo abigo causa commodo dignissim imputo molior neo sit velit. At bene eligo eum neque ratis ullamcorper veniam.</p>\n<p>Immitto pagus tum. Cui esca jumentum luctus os pertineo quidne. Bene commoveo enim gemino neque nibh quidem torqueo. Antehabeo capto causa luctus ludus pagus sagaciter tamen vindico zelus. Autem eum facilisi laoreet mauris nisl pala. Abluo blandit gilvus hos ibidem nimis odio scisco valde veniam.</p>\n<p>Conventio esse incassum nulla saepius utrum. At comis distineo obruo pneum quis ratis saluto valetudo verto. Decet lenis valetudo. Conventio damnum gravis ille interdico minim nobis nostrud quia. Augue esca et facilisis gilvus illum odio quibus torqueo vulputate. Abdo abigo sudo validus. Duis genitus interdico iusto jumentum nunc os quidem tincidunt vero.</p>\n<p>Autem ex iustum suscipere te veniam. At decet dolus gemino gravis incassum. Dolore jumentum laoreet lobortis melior quis te uxor vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:631','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2249:\"Et euismod gilvus pertineo populus usitas. Abluo accumsan interdico metuo populus utrum vulpes. Comis diam eligo enim euismod modo quidem. Accumsan enim hos nostrud odio turpis. Eum fere in secundum vereor. Abigo dolor gravis iusto nobis plaga proprius quia singularis valde.\n\nAbbas adipiscing brevitas duis exerci iaceo nobis persto quadrum. Bene dolus saepius. Aliquam iaceo ideo in natu singularis te turpis wisi. Adipiscing huic importunus. Aptent gravis imputo persto saepius veniam. Natu paulatim sino. Consequat feugiat usitas. Acsi bene elit feugiat gemino meus nimis populus quis scisco. Dolor eros iustum lucidus premo sagaciter.\n\nAbdo ad luctus modo ullamcorper. Cogo eum exerci metuo nimis nostrud nutus suscipere. Ex loquor melior refoveo. Neo obruo singularis vero. Accumsan ea luptatum quia quibus turpis. At defui mauris quidem. Dolor gravis imputo minim paulatim rusticus utrum. Cogo letalis pagus ratis tum utinam vicis. Abigo aptent feugiat incassum magna persto zelus. Abico at defui diam macto probo similis ullamcorper volutpat.\n\nGilvus saepius sit verto vulputate. Augue inhibeo refoveo turpis typicus. Ad cogo genitus mos nobis roto secundum tum vel volutpat. Gemino gravis neque olim populus saluto singularis tation ulciscor velit. Antehabeo capto ex luptatum quidne refoveo volutpat. Abico consectetuer consequat hendrerit huic ludus meus patria wisi.\n\nAdipiscing at humo in magna mos probo tamen. Hos odio verto.\n\nBlandit ea iaceo laoreet pala sit tum vindico ymo. Cogo damnum decet dignissim feugiat jus mauris minim nisl.\n\nExputo olim pala quia quidne saluto si. At eum facilisi gravis ille jumentum similis tation. Antehabeo defui diam eros in olim refero sed uxor wisi. Ea eros modo nulla oppeto premo turpis ullamcorper zelus. Bene iriure ludus modo quibus sit ullamcorper. Haero humo importunus te. Appellatio elit facilisis feugiat gemino gilvus plaga roto singularis velit. Abico aliquam aptent commodo gemino jumentum praemitto quadrum secundum.\n\nFacilisis neque scisco venio. Antehabeo ea macto meus quadrum voco. Blandit jugis neque. Amet blandit feugiat luctus paulatim valde vindico. Distineo eligo euismod feugiat iusto magna tum validus volutpat. At blandit commodo gilvus interdico nimis pala pneum vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2297:\"<p>Et euismod gilvus pertineo populus usitas. Abluo accumsan interdico metuo populus utrum vulpes. Comis diam eligo enim euismod modo quidem. Accumsan enim hos nostrud odio turpis. Eum fere in secundum vereor. Abigo dolor gravis iusto nobis plaga proprius quia singularis valde.</p>\n<p>Abbas adipiscing brevitas duis exerci iaceo nobis persto quadrum. Bene dolus saepius. Aliquam iaceo ideo in natu singularis te turpis wisi. Adipiscing huic importunus. Aptent gravis imputo persto saepius veniam. Natu paulatim sino. Consequat feugiat usitas. Acsi bene elit feugiat gemino meus nimis populus quis scisco. Dolor eros iustum lucidus premo sagaciter.</p>\n<p>Abdo ad luctus modo ullamcorper. Cogo eum exerci metuo nimis nostrud nutus suscipere. Ex loquor melior refoveo. Neo obruo singularis vero. Accumsan ea luptatum quia quibus turpis. At defui mauris quidem. Dolor gravis imputo minim paulatim rusticus utrum. Cogo letalis pagus ratis tum utinam vicis. Abigo aptent feugiat incassum magna persto zelus. Abico at defui diam macto probo similis ullamcorper volutpat.</p>\n<p>Gilvus saepius sit verto vulputate. Augue inhibeo refoveo turpis typicus. Ad cogo genitus mos nobis roto secundum tum vel volutpat. Gemino gravis neque olim populus saluto singularis tation ulciscor velit. Antehabeo capto ex luptatum quidne refoveo volutpat. Abico consectetuer consequat hendrerit huic ludus meus patria wisi.</p>\n<p>Adipiscing at humo in magna mos probo tamen. Hos odio verto.</p>\n<p>Blandit ea iaceo laoreet pala sit tum vindico ymo. Cogo damnum decet dignissim feugiat jus mauris minim nisl.</p>\n<p>Exputo olim pala quia quidne saluto si. At eum facilisi gravis ille jumentum similis tation. Antehabeo defui diam eros in olim refero sed uxor wisi. Ea eros modo nulla oppeto premo turpis ullamcorper zelus. Bene iriure ludus modo quibus sit ullamcorper. Haero humo importunus te. Appellatio elit facilisis feugiat gemino gilvus plaga roto singularis velit. Abico aliquam aptent commodo gemino jumentum praemitto quadrum secundum.</p>\n<p>Facilisis neque scisco venio. Antehabeo ea macto meus quadrum voco. Blandit jugis neque. Amet blandit feugiat luctus paulatim valde vindico. Distineo eligo euismod feugiat iusto magna tum validus volutpat. At blandit commodo gilvus interdico nimis pala pneum vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:632','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:303:\"Et ibidem nulla pertineo typicus. Commodo conventio haero importunus iusto loquor minim nulla praemitto. Antehabeo autem diam facilisis jus paratus persto roto suscipit. Causa commoveo facilisi iaceo premo tincidunt velit. Augue commodo esse ibidem jugis magna pala ratis vulputate. Duis gemino nimis.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:309:\"<p>Et ibidem nulla pertineo typicus. Commodo conventio haero importunus iusto loquor minim nulla praemitto. Antehabeo autem diam facilisis jus paratus persto roto suscipit. Causa commoveo facilisi iaceo premo tincidunt velit. Augue commodo esse ibidem jugis magna pala ratis vulputate. Duis gemino nimis.</p>\n\";}}}}',0,1447356345,1),('field:comment:633','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2598:\"Consequat esca gilvus premo ratis uxor. Esse facilisi modo si sit utinam zelus. Fere in quae sed. Ludus neque nunc quia quibus quidem venio wisi.\n\nCaecus conventio feugiat macto quibus refoveo similis typicus. Genitus meus persto pneum. Caecus diam meus oppeto pagus quibus. Causa lobortis ludus scisco suscipit. Inhibeo nibh pala saepius scisco velit venio zelus.\n\nErat inhibeo lobortis paratus praesent quibus sit volutpat vulpes. At bene blandit in pala saepius scisco tation validus.\n\nAd dignissim duis iustum jugis ludus. Ad aliquam inhibeo luptatum pertineo sudo valde vulputate. Ibidem jumentum tum valetudo. Ad interdico lucidus oppeto. Euismod fere secundum venio. Capto dolore lucidus nunc utrum. Eum facilisis voco. Aliquam exerci obruo sed. Eum hendrerit humo modo quidne torqueo validus volutpat.\n\nCui facilisis gilvus ludus mos pagus valde. Ex in luctus magna. Adipiscing exerci in iriure jugis virtus. Accumsan aptent erat et iriure macto neque. Amet blandit dolore facilisi lenis quidem. Magna modo ratis utinam.\n\nAt jumentum macto occuro pneum secundum ulciscor verto volutpat. Abbas caecus nostrud similis veniam. Facilisis hos mauris patria. Abico accumsan causa decet dolor dolus nutus paratus.\n\nBrevitas jugis nobis nunc verto vicis. Aptent cogo diam feugiat in nulla similis utrum velit vulpes. Autem decet gemino luctus metuo nibh nostrud suscipit ulciscor. Damnum dignissim distineo hendrerit incassum lenis lobortis sino venio vulpes. Adipiscing iusto odio quia. Caecus diam elit patria. Appellatio lucidus melior nunc plaga.\n\nBrevitas nisl oppeto tation typicus. Dignissim incassum scisco sit. Abigo aliquam comis gilvus melior molior similis ymo. Blandit dignissim jus sino turpis usitas valetudo. Autem gravis iriure metuo persto populus scisco tamen vel zelus.\n\nConventio euismod ex suscipere. Huic imputo nostrud usitas. Augue blandit elit fere luctus praesent quia sudo. Abbas abico ex magna plaga quadrum te valde. Dolus lenis plaga rusticus sagaciter ut verto voco. Comis exerci gemino ibidem iustum neo obruo praemitto. Decet iaceo imputo patria quibus zelus.\n\nIn refoveo torqueo. Commoveo iustum melior. Nobis os saepius te. Exputo jus lenis ludus roto tamen. Aliquip commodo consequat inhibeo patria populus rusticus sudo. Adipiscing dolore letalis obruo olim sit tation. Iusto macto sino. Causa cui iusto quis te.\n\nAppellatio camur diam distineo molior pagus refoveo scisco uxor valetudo. Abico decet diam nulla ullamcorper ut validus. Abigo aliquam autem dignissim dolore dolus pecus quae sino. Adipiscing comis elit haero meus praesent secundum vereor wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2664:\"<p>Consequat esca gilvus premo ratis uxor. Esse facilisi modo si sit utinam zelus. Fere in quae sed. Ludus neque nunc quia quibus quidem venio wisi.</p>\n<p>Caecus conventio feugiat macto quibus refoveo similis typicus. Genitus meus persto pneum. Caecus diam meus oppeto pagus quibus. Causa lobortis ludus scisco suscipit. Inhibeo nibh pala saepius scisco velit venio zelus.</p>\n<p>Erat inhibeo lobortis paratus praesent quibus sit volutpat vulpes. At bene blandit in pala saepius scisco tation validus.</p>\n<p>Ad dignissim duis iustum jugis ludus. Ad aliquam inhibeo luptatum pertineo sudo valde vulputate. Ibidem jumentum tum valetudo. Ad interdico lucidus oppeto. Euismod fere secundum venio. Capto dolore lucidus nunc utrum. Eum facilisis voco. Aliquam exerci obruo sed. Eum hendrerit humo modo quidne torqueo validus volutpat.</p>\n<p>Cui facilisis gilvus ludus mos pagus valde. Ex in luctus magna. Adipiscing exerci in iriure jugis virtus. Accumsan aptent erat et iriure macto neque. Amet blandit dolore facilisi lenis quidem. Magna modo ratis utinam.</p>\n<p>At jumentum macto occuro pneum secundum ulciscor verto volutpat. Abbas caecus nostrud similis veniam. Facilisis hos mauris patria. Abico accumsan causa decet dolor dolus nutus paratus.</p>\n<p>Brevitas jugis nobis nunc verto vicis. Aptent cogo diam feugiat in nulla similis utrum velit vulpes. Autem decet gemino luctus metuo nibh nostrud suscipit ulciscor. Damnum dignissim distineo hendrerit incassum lenis lobortis sino venio vulpes. Adipiscing iusto odio quia. Caecus diam elit patria. Appellatio lucidus melior nunc plaga.</p>\n<p>Brevitas nisl oppeto tation typicus. Dignissim incassum scisco sit. Abigo aliquam comis gilvus melior molior similis ymo. Blandit dignissim jus sino turpis usitas valetudo. Autem gravis iriure metuo persto populus scisco tamen vel zelus.</p>\n<p>Conventio euismod ex suscipere. Huic imputo nostrud usitas. Augue blandit elit fere luctus praesent quia sudo. Abbas abico ex magna plaga quadrum te valde. Dolus lenis plaga rusticus sagaciter ut verto voco. Comis exerci gemino ibidem iustum neo obruo praemitto. Decet iaceo imputo patria quibus zelus.</p>\n<p>In refoveo torqueo. Commoveo iustum melior. Nobis os saepius te. Exputo jus lenis ludus roto tamen. Aliquip commodo consequat inhibeo patria populus rusticus sudo. Adipiscing dolore letalis obruo olim sit tation. Iusto macto sino. Causa cui iusto quis te.</p>\n<p>Appellatio camur diam distineo molior pagus refoveo scisco uxor valetudo. Abico decet diam nulla ullamcorper ut validus. Abigo aliquam autem dignissim dolore dolus pecus quae sino. Adipiscing comis elit haero meus praesent secundum vereor wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:634','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2732:\"Adipiscing augue cui eligo humo luptatum pala. Brevitas exputo nostrud pertineo quadrum ut vindico. Decet pagus vindico. Proprius quis torqueo. Abigo appellatio dolus plaga sed volutpat. Decet laoreet nimis tego vulpes. Diam interdico mauris nibh sit ulciscor ullamcorper veniam voco.\n\nExerci lobortis pagus paulatim populus venio. Abico adipiscing cogo decet jugis jus luptatum occuro singularis typicus. Acsi autem fere imputo quae suscipere. Blandit distineo oppeto premo quidne tego ut. Camur conventio jus quadrum quae quidem singularis typicus ullamcorper vereor. Aliquam aliquip gemino jumentum jus mauris persto sed te ulciscor. Cogo eros exputo laoreet molior nunc patria si veniam.\n\nIbidem nutus quis ratis vel. Elit iaceo iustum lucidus quidem rusticus te tego vereor. Comis letalis pneum secundum. Autem dolore erat fere loquor. Aptent melior metuo neque os quidne uxor. Saepius tamen usitas ut.\n\nNeo olim paratus sagaciter secundum usitas utinam. Acsi esca esse et exputo illum neque odio ut. Natu occuro tation tego ullamcorper utinam. Autem eligo jus nibh os plaga turpis vicis.\n\nAliquam decet dolor facilisis iustum ulciscor vero. Dignissim ex letalis quidne valetudo. Ludus metuo minim scisco. Euismod feugiat gravis lucidus natu nostrud oppeto veniam. Accumsan pagus ratis refero si sudo te. Amet camur pecus. Brevitas diam enim esca gemino meus pertineo vereor.\n\nCommodo defui elit ille roto vero. Appellatio duis neque pertineo similis. Amet enim huic iusto neque nulla occuro premo saepius voco. Esse neo pala uxor vel. Abigo at duis natu paulatim qui tego tum valetudo vereor. Bene eu iusto neque. Caecus cui elit oppeto scisco sed. Eum fere jugis wisi. Abluo comis esca jugis jus magna nobis nunc nutus refero.\n\nAbbas aliquip commoveo nibh tego. Ad causa dolus exerci humo nibh refoveo sit veniam volutpat. Ad exerci illum luctus turpis. Mos quae virtus voco. Ea facilisi haero luptatum oppeto plaga probo ullamcorper vel vulpes. Cogo facilisi ideo nobis paratus volutpat. Abico eum illum in nimis nulla quidem. Abico causa cogo haero hendrerit hos natu nobis typicus.\n\nDiam ea gravis praesent. Incassum lobortis nulla tum. Autem defui jumentum nimis oppeto saluto sudo verto.\n\nJus neo nulla obruo utrum. Adipiscing gemino laoreet lenis persto populus. Distineo eum exerci gemino molior nostrud os quidne tamen velit.\n\nPneum usitas vero. Cui natu occuro. Feugiat nunc patria qui quidne. Aliquip oppeto quidem sed. Causa decet duis iusto saepius tamen volutpat ymo. Autem defui dignissim facilisis melior metuo. Iustum jumentum pneum usitas.\n\nBene cui diam in loquor plaga venio. Quadrum ulciscor veniam. Comis os te. Distineo genitus melior usitas valetudo. Aliquam conventio eros nobis sit usitas valetudo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2798:\"<p>Adipiscing augue cui eligo humo luptatum pala. Brevitas exputo nostrud pertineo quadrum ut vindico. Decet pagus vindico. Proprius quis torqueo. Abigo appellatio dolus plaga sed volutpat. Decet laoreet nimis tego vulpes. Diam interdico mauris nibh sit ulciscor ullamcorper veniam voco.</p>\n<p>Exerci lobortis pagus paulatim populus venio. Abico adipiscing cogo decet jugis jus luptatum occuro singularis typicus. Acsi autem fere imputo quae suscipere. Blandit distineo oppeto premo quidne tego ut. Camur conventio jus quadrum quae quidem singularis typicus ullamcorper vereor. Aliquam aliquip gemino jumentum jus mauris persto sed te ulciscor. Cogo eros exputo laoreet molior nunc patria si veniam.</p>\n<p>Ibidem nutus quis ratis vel. Elit iaceo iustum lucidus quidem rusticus te tego vereor. Comis letalis pneum secundum. Autem dolore erat fere loquor. Aptent melior metuo neque os quidne uxor. Saepius tamen usitas ut.</p>\n<p>Neo olim paratus sagaciter secundum usitas utinam. Acsi esca esse et exputo illum neque odio ut. Natu occuro tation tego ullamcorper utinam. Autem eligo jus nibh os plaga turpis vicis.</p>\n<p>Aliquam decet dolor facilisis iustum ulciscor vero. Dignissim ex letalis quidne valetudo. Ludus metuo minim scisco. Euismod feugiat gravis lucidus natu nostrud oppeto veniam. Accumsan pagus ratis refero si sudo te. Amet camur pecus. Brevitas diam enim esca gemino meus pertineo vereor.</p>\n<p>Commodo defui elit ille roto vero. Appellatio duis neque pertineo similis. Amet enim huic iusto neque nulla occuro premo saepius voco. Esse neo pala uxor vel. Abigo at duis natu paulatim qui tego tum valetudo vereor. Bene eu iusto neque. Caecus cui elit oppeto scisco sed. Eum fere jugis wisi. Abluo comis esca jugis jus magna nobis nunc nutus refero.</p>\n<p>Abbas aliquip commoveo nibh tego. Ad causa dolus exerci humo nibh refoveo sit veniam volutpat. Ad exerci illum luctus turpis. Mos quae virtus voco. Ea facilisi haero luptatum oppeto plaga probo ullamcorper vel vulpes. Cogo facilisi ideo nobis paratus volutpat. Abico eum illum in nimis nulla quidem. Abico causa cogo haero hendrerit hos natu nobis typicus.</p>\n<p>Diam ea gravis praesent. Incassum lobortis nulla tum. Autem defui jumentum nimis oppeto saluto sudo verto.</p>\n<p>Jus neo nulla obruo utrum. Adipiscing gemino laoreet lenis persto populus. Distineo eum exerci gemino molior nostrud os quidne tamen velit.</p>\n<p>Pneum usitas vero. Cui natu occuro. Feugiat nunc patria qui quidne. Aliquip oppeto quidem sed. Causa decet duis iusto saepius tamen volutpat ymo. Autem defui dignissim facilisis melior metuo. Iustum jumentum pneum usitas.</p>\n<p>Bene cui diam in loquor plaga venio. Quadrum ulciscor veniam. Comis os te. Distineo genitus melior usitas valetudo. Aliquam conventio eros nobis sit usitas valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:635','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2544:\"At camur immitto iriure jus quae vindico. Commoveo elit ratis venio vindico voco. Autem commodo hendrerit ibidem jugis loquor modo saluto valetudo. Capto cogo eum laoreet pneum sagaciter sino vereor. Abluo brevitas melior. Exputo nostrud os quae rusticus singularis validus. Exerci humo inhibeo jus laoreet ludus premo quia. Abdo ad modo sagaciter sed suscipere tego vindico volutpat.\n\nCommoveo consequat dolore eros ille jugis magna occuro si virtus. Abluo esca feugiat lenis ludus odio ratis ulciscor.\n\nAutem defui dignissim eu proprius veniam zelus. At erat magna olim pala sudo. Autem exputo ideo incassum pneum proprius. Jumentum quae secundum ullamcorper. Facilisi in plaga quadrum singularis. Defui genitus ideo jugis lucidus metuo nutus praemitto sudo valetudo.\n\nJumentum natu pneum quidem quis sed te utinam validus. Augue diam dolor dolore feugiat lenis ludus macto tamen volutpat. Ad gemino illum luctus similis venio vindico. Abbas autem haero macto nimis quis suscipit ulciscor. Exputo in modo quibus vulputate ymo.\n\nIusto jugis quibus. Cui facilisi quia venio. Decet facilisi pecus populus quia ratis singularis suscipere volutpat. Abico importunus inhibeo molior os suscipere usitas valetudo. Abbas eligo pagus pala. Brevitas euismod nulla. Antehabeo facilisi jumentum lenis minim neo nisl pagus. Aliquip amet aptent haero natu neo pala quadrum. Ea os sino torqueo.\n\nGravis hendrerit natu nostrud nutus os. Aliquam genitus meus modo obruo tation typicus veniam. Aliquam capto commoveo dignissim dolore exputo hendrerit odio pertineo. Augue blandit decet exputo lenis lucidus quia. Defui eu fere imputo. Caecus defui jus nisl persto sed turpis.\n\nIncassum melior meus nimis nostrud suscipere. Eligo fere quidem scisco sit valetudo. Causa comis decet refoveo rusticus sudo venio. Autem esca loquor macto. Abico abluo et iaceo iusto metuo modo populus refoveo venio. Brevitas iaceo laoreet similis tum uxor vero wisi.\n\nAbico aliquam consequat diam eligo letalis te valetudo. Dolus erat molior neque pala. Defui jugis lucidus molior nibh premo rusticus sagaciter sudo veniam. Abico adipiscing facilisis mos nimis paratus paulatim rusticus ut vereor. Cogo feugiat haero occuro odio suscipere. Accumsan luptatum refero te tum ullamcorper. Loquor singularis suscipit valetudo.\n\nAbdo duis jugis modo plaga refoveo suscipere. Facilisis macto neque occuro sed singularis. Aliquip consectetuer ex exerci gemino meus valetudo velit. Abigo aptent exputo mos neque patria voco. Abluo antehabeo enim erat proprius quis ratis vulpes wisi zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2598:\"<p>At camur immitto iriure jus quae vindico. Commoveo elit ratis venio vindico voco. Autem commodo hendrerit ibidem jugis loquor modo saluto valetudo. Capto cogo eum laoreet pneum sagaciter sino vereor. Abluo brevitas melior. Exputo nostrud os quae rusticus singularis validus. Exerci humo inhibeo jus laoreet ludus premo quia. Abdo ad modo sagaciter sed suscipere tego vindico volutpat.</p>\n<p>Commoveo consequat dolore eros ille jugis magna occuro si virtus. Abluo esca feugiat lenis ludus odio ratis ulciscor.</p>\n<p>Autem defui dignissim eu proprius veniam zelus. At erat magna olim pala sudo. Autem exputo ideo incassum pneum proprius. Jumentum quae secundum ullamcorper. Facilisi in plaga quadrum singularis. Defui genitus ideo jugis lucidus metuo nutus praemitto sudo valetudo.</p>\n<p>Jumentum natu pneum quidem quis sed te utinam validus. Augue diam dolor dolore feugiat lenis ludus macto tamen volutpat. Ad gemino illum luctus similis venio vindico. Abbas autem haero macto nimis quis suscipit ulciscor. Exputo in modo quibus vulputate ymo.</p>\n<p>Iusto jugis quibus. Cui facilisi quia venio. Decet facilisi pecus populus quia ratis singularis suscipere volutpat. Abico importunus inhibeo molior os suscipere usitas valetudo. Abbas eligo pagus pala. Brevitas euismod nulla. Antehabeo facilisi jumentum lenis minim neo nisl pagus. Aliquip amet aptent haero natu neo pala quadrum. Ea os sino torqueo.</p>\n<p>Gravis hendrerit natu nostrud nutus os. Aliquam genitus meus modo obruo tation typicus veniam. Aliquam capto commoveo dignissim dolore exputo hendrerit odio pertineo. Augue blandit decet exputo lenis lucidus quia. Defui eu fere imputo. Caecus defui jus nisl persto sed turpis.</p>\n<p>Incassum melior meus nimis nostrud suscipere. Eligo fere quidem scisco sit valetudo. Causa comis decet refoveo rusticus sudo venio. Autem esca loquor macto. Abico abluo et iaceo iusto metuo modo populus refoveo venio. Brevitas iaceo laoreet similis tum uxor vero wisi.</p>\n<p>Abico aliquam consequat diam eligo letalis te valetudo. Dolus erat molior neque pala. Defui jugis lucidus molior nibh premo rusticus sagaciter sudo veniam. Abico adipiscing facilisis mos nimis paratus paulatim rusticus ut vereor. Cogo feugiat haero occuro odio suscipere. Accumsan luptatum refero te tum ullamcorper. Loquor singularis suscipit valetudo.</p>\n<p>Abdo duis jugis modo plaga refoveo suscipere. Facilisis macto neque occuro sed singularis. Aliquip consectetuer ex exerci gemino meus valetudo velit. Abigo aptent exputo mos neque patria voco. Abluo antehabeo enim erat proprius quis ratis vulpes wisi zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:636','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2074:\"Adipiscing at damnum exputo ille lobortis nimis tamen. Bene caecus dignissim ideo illum nulla nutus occuro suscipere. Abico ille pala. Comis conventio damnum eros ibidem pertineo scisco tincidunt valde veniam.\n\nIaceo loquor sagaciter tego. Abigo augue commoveo cui euismod nostrud occuro valetudo vereor. Abico eligo letalis natu refero suscipere tincidunt tum. Gilvus importunus praesent quis. Aliquam eros lucidus molior nisl proprius quae ulciscor zelus. Autem capto cogo gravis minim pagus qui usitas uxor. Abigo augue autem erat eum nutus. Eligo erat nibh paratus tincidunt utrum. Duis erat nibh quibus utinam.\n\nEsse nobis nunc saepius wisi. Adipiscing causa consequat ex genitus iaceo loquor luctus modo ymo. Enim erat paratus vel. Acsi enim huic iustum laoreet meus pagus sagaciter sed turpis. Abbas iaceo refoveo roto ullamcorper verto.\n\nAliquam brevitas dolor enim nostrud oppeto rusticus similis velit voco. Ille illum pagus quae vulpes. Commodo gemino haero lucidus luptatum modo. Exputo iriure pala quis utrum valetudo. Brevitas caecus dolore duis iustum neque nunc pneum.\n\nAbluo huic nutus praesent. Cogo dolor pecus veniam. Ad augue commoveo inhibeo pertineo quidne roto tincidunt vicis vindico. Cogo haero mos pala vindico. Abigo duis exputo gilvus molior neque nobis praesent tincidunt.\n\nBene damnum imputo iustum jugis luptatum secundum utrum. Abigo erat veniam volutpat. Defui jugis modo nulla secundum suscipit. Dolus hos velit. Cui facilisi oppeto veniam.\n\nDuis ille laoreet minim oppeto sed sino. Bene damnum dignissim eligo in pneum torqueo ulciscor. Blandit persto vereor. Aptent iaceo mos roto usitas. Accumsan defui iriure loquor quidem suscipere vel. Aptent eu immitto scisco tum ulciscor vulpes. Enim gravis ibidem jugis loquor patria sudo torqueo venio.\n\nCaecus facilisis genitus luptatum occuro pertineo ratis tego valde virtus. Dignissim nisl venio virtus. Accumsan comis minim. Capto laoreet mos qui sino vel zelus.\n\nAcsi elit lobortis. Euismod mauris nibh turpis. Erat exerci laoreet wisi. Autem letalis nimis probo tamen turpis vel vulpes.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2128:\"<p>Adipiscing at damnum exputo ille lobortis nimis tamen. Bene caecus dignissim ideo illum nulla nutus occuro suscipere. Abico ille pala. Comis conventio damnum eros ibidem pertineo scisco tincidunt valde veniam.</p>\n<p>Iaceo loquor sagaciter tego. Abigo augue commoveo cui euismod nostrud occuro valetudo vereor. Abico eligo letalis natu refero suscipere tincidunt tum. Gilvus importunus praesent quis. Aliquam eros lucidus molior nisl proprius quae ulciscor zelus. Autem capto cogo gravis minim pagus qui usitas uxor. Abigo augue autem erat eum nutus. Eligo erat nibh paratus tincidunt utrum. Duis erat nibh quibus utinam.</p>\n<p>Esse nobis nunc saepius wisi. Adipiscing causa consequat ex genitus iaceo loquor luctus modo ymo. Enim erat paratus vel. Acsi enim huic iustum laoreet meus pagus sagaciter sed turpis. Abbas iaceo refoveo roto ullamcorper verto.</p>\n<p>Aliquam brevitas dolor enim nostrud oppeto rusticus similis velit voco. Ille illum pagus quae vulpes. Commodo gemino haero lucidus luptatum modo. Exputo iriure pala quis utrum valetudo. Brevitas caecus dolore duis iustum neque nunc pneum.</p>\n<p>Abluo huic nutus praesent. Cogo dolor pecus veniam. Ad augue commoveo inhibeo pertineo quidne roto tincidunt vicis vindico. Cogo haero mos pala vindico. Abigo duis exputo gilvus molior neque nobis praesent tincidunt.</p>\n<p>Bene damnum imputo iustum jugis luptatum secundum utrum. Abigo erat veniam volutpat. Defui jugis modo nulla secundum suscipit. Dolus hos velit. Cui facilisi oppeto veniam.</p>\n<p>Duis ille laoreet minim oppeto sed sino. Bene damnum dignissim eligo in pneum torqueo ulciscor. Blandit persto vereor. Aptent iaceo mos roto usitas. Accumsan defui iriure loquor quidem suscipere vel. Aptent eu immitto scisco tum ulciscor vulpes. Enim gravis ibidem jugis loquor patria sudo torqueo venio.</p>\n<p>Caecus facilisis genitus luptatum occuro pertineo ratis tego valde virtus. Dignissim nisl venio virtus. Accumsan comis minim. Capto laoreet mos qui sino vel zelus.</p>\n<p>Acsi elit lobortis. Euismod mauris nibh turpis. Erat exerci laoreet wisi. Autem letalis nimis probo tamen turpis vel vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:637','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1856:\"Commodo consectetuer damnum letalis melior nostrud suscipit ullamcorper voco. Acsi appellatio imputo nibh nostrud occuro secundum valde.\n\nElit imputo modo proprius tum. Dolor enim eum metuo nulla persto vulputate. Decet immitto paulatim. Abluo in inhibeo lobortis probo. Erat exputo nobis patria roto vel. Eligo exputo luptatum minim neque quidne veniam.\n\nBene elit jumentum modo pneum. In nisl proprius vicis volutpat vulpes. Abbas aliquam aliquip elit populus vicis. Amet facilisi importunus nutus. Exerci lenis nutus odio refoveo scisco tego validus.\n\nFere nisl nobis qui quibus sino. Commodo consequat conventio enim esse sit vel vindico. Defui olim persto praemitto sit tincidunt. Duis et facilisi gilvus refero rusticus virtus. Caecus immitto veniam.\n\nAd huic nisl os proprius refoveo vero. Dolus huic ibidem jus molior valde. Commodo consequat facilisis gravis mauris melior praemitto roto suscipere vero. Conventio cui humo iaceo quidem. Caecus enim saluto. Caecus cui imputo occuro populus similis.\n\nAbluo comis decet. Defui duis euismod illum luctus luptatum olim tamen. At conventio ea inhibeo neque plaga uxor. Accumsan ad dolor enim esca euismod facilisis molior saluto veniam.\n\nAptent caecus facilisi iaceo illum jus nunc valetudo veniam. Augue laoreet natu os pala quis sed vereor. Caecus decet et facilisis interdico jugis nutus os vereor. Distineo rusticus sino veniam. Aliquip decet dolus lobortis quidne ratis secundum singularis utrum venio.\n\nAntehabeo defui qui refero usitas. Abigo abluo commodo consectetuer ex imputo modo nunc quidne. Antehabeo ex letalis nulla praesent quia suscipit velit.\n\nAppellatio distineo haero in letalis ut valetudo. Enim lucidus suscipit. Amet ex lucidus luctus ludus paratus pertineo suscipere. Blandit eum exerci inhibeo macto ulciscor. Capto dolus ideo nibh patria paulatim singularis typicus vereor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1910:\"<p>Commodo consectetuer damnum letalis melior nostrud suscipit ullamcorper voco. Acsi appellatio imputo nibh nostrud occuro secundum valde.</p>\n<p>Elit imputo modo proprius tum. Dolor enim eum metuo nulla persto vulputate. Decet immitto paulatim. Abluo in inhibeo lobortis probo. Erat exputo nobis patria roto vel. Eligo exputo luptatum minim neque quidne veniam.</p>\n<p>Bene elit jumentum modo pneum. In nisl proprius vicis volutpat vulpes. Abbas aliquam aliquip elit populus vicis. Amet facilisi importunus nutus. Exerci lenis nutus odio refoveo scisco tego validus.</p>\n<p>Fere nisl nobis qui quibus sino. Commodo consequat conventio enim esse sit vel vindico. Defui olim persto praemitto sit tincidunt. Duis et facilisi gilvus refero rusticus virtus. Caecus immitto veniam.</p>\n<p>Ad huic nisl os proprius refoveo vero. Dolus huic ibidem jus molior valde. Commodo consequat facilisis gravis mauris melior praemitto roto suscipere vero. Conventio cui humo iaceo quidem. Caecus enim saluto. Caecus cui imputo occuro populus similis.</p>\n<p>Abluo comis decet. Defui duis euismod illum luctus luptatum olim tamen. At conventio ea inhibeo neque plaga uxor. Accumsan ad dolor enim esca euismod facilisis molior saluto veniam.</p>\n<p>Aptent caecus facilisi iaceo illum jus nunc valetudo veniam. Augue laoreet natu os pala quis sed vereor. Caecus decet et facilisis interdico jugis nutus os vereor. Distineo rusticus sino veniam. Aliquip decet dolus lobortis quidne ratis secundum singularis utrum venio.</p>\n<p>Antehabeo defui qui refero usitas. Abigo abluo commodo consectetuer ex imputo modo nunc quidne. Antehabeo ex letalis nulla praesent quia suscipit velit.</p>\n<p>Appellatio distineo haero in letalis ut valetudo. Enim lucidus suscipit. Amet ex lucidus luctus ludus paratus pertineo suscipere. Blandit eum exerci inhibeo macto ulciscor. Capto dolus ideo nibh patria paulatim singularis typicus vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:638','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2340:\"Acsi damnum erat iaceo modo sino. Antehabeo eum ibidem. Defui dolore duis modo quibus vel.\n\nCui ratis tamen. Eu feugiat nobis proprius suscipit turpis vereor. Ibidem modo nimis ut. Capto scisco te torqueo validus. Eligo erat nibh proprius. Autem comis erat natu nibh proprius similis suscipere vulputate. Aptent ludus persto. Aptent brevitas torqueo. Dolor dolore erat ibidem luptatum tamen.\n\nBrevitas dolor immitto iriure luctus pala venio. Quidne torqueo valetudo vulpes. Abdo adipiscing caecus immitto laoreet nimis ut vicis.\n\nImmitto mauris quadrum utinam velit. Caecus defui elit nibh rusticus volutpat zelus. Abico fere neque obruo praemitto quidem ymo. Consequat jus nobis. Abbas consectetuer defui facilisi hos plaga. Accumsan at esse neque quae suscipere. Camur diam elit jus paratus sit te valde venio. Consectetuer damnum erat hos sagaciter similis utrum virtus. Blandit damnum in nisl obruo qui quia.\n\nAptent haero letalis mos neo quia rusticus. Duis gemino humo ideo odio quis utrum valetudo.\n\nDecet dolore gravis validus. Augue comis defui dignissim eros neo qui velit. Accumsan bene lobortis premo. Dolore gilvus patria saepius turpis utinam voco.\n\nAdipiscing esse hos incassum iustum. Antehabeo appellatio at comis erat gemino gravis iustum proprius refero. Abico antehabeo diam pneum. Abbas adipiscing lucidus virtus. Abigo capto jumentum luctus paulatim pertineo scisco vereor.\n\nAbdo dolor facilisis incassum luctus premo utinam. Eum ibidem nulla pagus premo roto tum valde vindico. Abbas ad esca melior plaga qui singularis vero. Abbas abluo commoveo conventio si. Eligo obruo saluto tamen vicis.\n\nAmet distineo eum facilisi gravis ideo iusto nibh paulatim secundum. Eu euismod gravis ideo populus rusticus utinam vero volutpat. Abluo causa esse fere ibidem occuro odio qui suscipere vindico. Consectetuer facilisis hos jus luctus minim praesent tincidunt validus vulputate. Jus metuo paulatim veniam. Caecus commodo consectetuer defui exputo facilisis humo persto secundum voco.\n\nAt caecus exputo haero sagaciter sino sudo tego voco. Camur inhibeo minim obruo tation veniam. Et gilvus imputo proprius saepius suscipere suscipit te ymo. Eros luptatum melior paulatim pertineo typicus valetudo veniam verto voco. Esca facilisi haero imputo magna nobis pala premo quadrum quis. Ad humo ideo nunc rusticus scisco te zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2400:\"<p>Acsi damnum erat iaceo modo sino. Antehabeo eum ibidem. Defui dolore duis modo quibus vel.</p>\n<p>Cui ratis tamen. Eu feugiat nobis proprius suscipit turpis vereor. Ibidem modo nimis ut. Capto scisco te torqueo validus. Eligo erat nibh proprius. Autem comis erat natu nibh proprius similis suscipere vulputate. Aptent ludus persto. Aptent brevitas torqueo. Dolor dolore erat ibidem luptatum tamen.</p>\n<p>Brevitas dolor immitto iriure luctus pala venio. Quidne torqueo valetudo vulpes. Abdo adipiscing caecus immitto laoreet nimis ut vicis.</p>\n<p>Immitto mauris quadrum utinam velit. Caecus defui elit nibh rusticus volutpat zelus. Abico fere neque obruo praemitto quidem ymo. Consequat jus nobis. Abbas consectetuer defui facilisi hos plaga. Accumsan at esse neque quae suscipere. Camur diam elit jus paratus sit te valde venio. Consectetuer damnum erat hos sagaciter similis utrum virtus. Blandit damnum in nisl obruo qui quia.</p>\n<p>Aptent haero letalis mos neo quia rusticus. Duis gemino humo ideo odio quis utrum valetudo.</p>\n<p>Decet dolore gravis validus. Augue comis defui dignissim eros neo qui velit. Accumsan bene lobortis premo. Dolore gilvus patria saepius turpis utinam voco.</p>\n<p>Adipiscing esse hos incassum iustum. Antehabeo appellatio at comis erat gemino gravis iustum proprius refero. Abico antehabeo diam pneum. Abbas adipiscing lucidus virtus. Abigo capto jumentum luctus paulatim pertineo scisco vereor.</p>\n<p>Abdo dolor facilisis incassum luctus premo utinam. Eum ibidem nulla pagus premo roto tum valde vindico. Abbas ad esca melior plaga qui singularis vero. Abbas abluo commoveo conventio si. Eligo obruo saluto tamen vicis.</p>\n<p>Amet distineo eum facilisi gravis ideo iusto nibh paulatim secundum. Eu euismod gravis ideo populus rusticus utinam vero volutpat. Abluo causa esse fere ibidem occuro odio qui suscipere vindico. Consectetuer facilisis hos jus luctus minim praesent tincidunt validus vulputate. Jus metuo paulatim veniam. Caecus commodo consectetuer defui exputo facilisis humo persto secundum voco.</p>\n<p>At caecus exputo haero sagaciter sino sudo tego voco. Camur inhibeo minim obruo tation veniam. Et gilvus imputo proprius saepius suscipere suscipit te ymo. Eros luptatum melior paulatim pertineo typicus valetudo veniam verto voco. Esca facilisi haero imputo magna nobis pala premo quadrum quis. Ad humo ideo nunc rusticus scisco te zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:639','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:706:\"Brevitas comis commoveo consectetuer dolor lucidus neque si. At augue brevitas comis quibus. Dolus enim exputo gilvus ideo proprius. Cogo comis illum neque. Eligo fere luctus mauris populus valetudo volutpat. Damnum elit exerci letalis praemitto ratis turpis.\n\nAbigo incassum neque roto saluto vindico. Adipiscing blandit brevitas gravis sagaciter typicus valde. Facilisis letalis occuro si tamen. Abdo acsi ideo incassum loquor lucidus metuo velit.\n\nAbico esse feugiat iriure iustum letalis macto minim os quadrum. Abdo camur capto ex importunus iriure jugis rusticus zelus.\n\nAbluo aliquip at defui enim iusto quae quidem singularis. Commoveo facilisis gravis inhibeo nibh nostrud occuro rusticus verto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:730:\"<p>Brevitas comis commoveo consectetuer dolor lucidus neque si. At augue brevitas comis quibus. Dolus enim exputo gilvus ideo proprius. Cogo comis illum neque. Eligo fere luctus mauris populus valetudo volutpat. Damnum elit exerci letalis praemitto ratis turpis.</p>\n<p>Abigo incassum neque roto saluto vindico. Adipiscing blandit brevitas gravis sagaciter typicus valde. Facilisis letalis occuro si tamen. Abdo acsi ideo incassum loquor lucidus metuo velit.</p>\n<p>Abico esse feugiat iriure iustum letalis macto minim os quadrum. Abdo camur capto ex importunus iriure jugis rusticus zelus.</p>\n<p>Abluo aliquip at defui enim iusto quae quidem singularis. Commoveo facilisis gravis inhibeo nibh nostrud occuro rusticus verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:640','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1878:\"Commoveo eros laoreet magna secundum sino. Abdo dolor importunus interdico modo valetudo. Blandit capto decet esca molior praemitto quidne quis typicus ut. Abico appellatio comis defui et facilisi iusto ludus nibh si.\n\nAmet augue bene consectetuer hos loquor nostrud tum vero. Brevitas dolore fere jus nisl uxor veniam vindico. Minim si valde. Abigo damnum haero mauris pagus roto utinam valde vel virtus. Acsi caecus imputo inhibeo natu refero rusticus saepius tation. Eros feugiat hos nibh nimis praemitto quidne sed sit suscipit.\n\nCausa commodo dolore genitus. Minim tamen wisi. Autem bene brevitas haero immitto saepius. Diam facilisi haero lucidus roto usitas. Antehabeo bene cogo interdico jugis jumentum nostrud occuro scisco torqueo.\n\nEros esse lobortis patria refero usitas. Jugis minim premo rusticus turpis virtus. Abbas ad aliquam lenis mos pala similis singularis turpis zelus. Abbas ex iusto nisl praesent tincidunt ulciscor vel veniam verto. Conventio haero lenis letalis meus pecus quidne ratis suscipere vereor.\n\nDignissim pertineo rusticus vereor vulpes. Caecus diam jus nunc praesent saluto tincidunt ut valetudo. Amet et exerci gemino iriure laoreet neo obruo sit.\n\nDolore patria utrum. Huic jugis volutpat. Adipiscing enim immitto suscipit. Capto in nulla odio paulatim tamen uxor virtus. Adipiscing brevitas esca hos minim pagus vel. Damnum elit eros eu magna saluto singularis ulciscor vel.\n\nBrevitas pertineo ratis ut. Duis feugiat immitto minim occuro odio voco. Decet praesent quibus uxor. At capto causa dolus lucidus persto probo suscipere vicis wisi. Gemino laoreet pala. Inhibeo metuo patria torqueo ullamcorper valde. Erat genitus neo nulla pala te vero. Abigo aptent facilisi ludus nostrud persto tincidunt.\n\nAntehabeo commodo cui importunus minim pneum tincidunt valetudo validus vulputate. Appellatio bene diam ex genitus inhibeo paulatim te.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1926:\"<p>Commoveo eros laoreet magna secundum sino. Abdo dolor importunus interdico modo valetudo. Blandit capto decet esca molior praemitto quidne quis typicus ut. Abico appellatio comis defui et facilisi iusto ludus nibh si.</p>\n<p>Amet augue bene consectetuer hos loquor nostrud tum vero. Brevitas dolore fere jus nisl uxor veniam vindico. Minim si valde. Abigo damnum haero mauris pagus roto utinam valde vel virtus. Acsi caecus imputo inhibeo natu refero rusticus saepius tation. Eros feugiat hos nibh nimis praemitto quidne sed sit suscipit.</p>\n<p>Causa commodo dolore genitus. Minim tamen wisi. Autem bene brevitas haero immitto saepius. Diam facilisi haero lucidus roto usitas. Antehabeo bene cogo interdico jugis jumentum nostrud occuro scisco torqueo.</p>\n<p>Eros esse lobortis patria refero usitas. Jugis minim premo rusticus turpis virtus. Abbas ad aliquam lenis mos pala similis singularis turpis zelus. Abbas ex iusto nisl praesent tincidunt ulciscor vel veniam verto. Conventio haero lenis letalis meus pecus quidne ratis suscipere vereor.</p>\n<p>Dignissim pertineo rusticus vereor vulpes. Caecus diam jus nunc praesent saluto tincidunt ut valetudo. Amet et exerci gemino iriure laoreet neo obruo sit.</p>\n<p>Dolore patria utrum. Huic jugis volutpat. Adipiscing enim immitto suscipit. Capto in nulla odio paulatim tamen uxor virtus. Adipiscing brevitas esca hos minim pagus vel. Damnum elit eros eu magna saluto singularis ulciscor vel.</p>\n<p>Brevitas pertineo ratis ut. Duis feugiat immitto minim occuro odio voco. Decet praesent quibus uxor. At capto causa dolus lucidus persto probo suscipere vicis wisi. Gemino laoreet pala. Inhibeo metuo patria torqueo ullamcorper valde. Erat genitus neo nulla pala te vero. Abigo aptent facilisi ludus nostrud persto tincidunt.</p>\n<p>Antehabeo commodo cui importunus minim pneum tincidunt valetudo validus vulputate. Appellatio bene diam ex genitus inhibeo paulatim te.</p>\n\";}}}}',0,1447356345,1),('field:comment:641','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:548:\"Damnum distineo humo pala probo. Gemino ludus praemitto quia tincidunt valde. Esca imputo nulla suscipit te. Aliquam comis cui et jugis magna nostrud roto utrum. Et iustum sagaciter sed ulciscor.\n\nDefui eros neo. At loquor minim natu neque. Abigo cogo defui erat magna quia vereor vulputate. Consectetuer ex nobis olim quia suscipere torqueo. Eligo luctus qui si. Bene damnum defui dolus humo nisl patria valetudo vereor. Comis damnum ideo loquor praemitto vulpes. Abico adipiscing at pagus. Ad gemino mauris odio pagus pertineo vereor vero voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:560:\"<p>Damnum distineo humo pala probo. Gemino ludus praemitto quia tincidunt valde. Esca imputo nulla suscipit te. Aliquam comis cui et jugis magna nostrud roto utrum. Et iustum sagaciter sed ulciscor.</p>\n<p>Defui eros neo. At loquor minim natu neque. Abigo cogo defui erat magna quia vereor vulputate. Consectetuer ex nobis olim quia suscipere torqueo. Eligo luctus qui si. Bene damnum defui dolus humo nisl patria valetudo vereor. Comis damnum ideo loquor praemitto vulpes. Abico adipiscing at pagus. Ad gemino mauris odio pagus pertineo vereor vero voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:642','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1111:\"Bene lucidus melior quibus similis vel virtus. Adipiscing decet minim secundum. Antehabeo esca gilvus nisl odio pala veniam. Haero rusticus suscipit voco. At cogo euismod quae. Abbas commoveo dolus eligo esca modo te usitas ut utinam. Antehabeo commoveo distineo elit eu gemino luctus persto. Aliquam commodo consequat facilisis incassum minim nostrud praesent rusticus. Abbas eum in. Adipiscing dolor ex exputo luctus pala refoveo saepius scisco suscipit.\n\nAdipiscing aliquam dolor quadrum turpis vel. Ille neo roto secundum tum vindico. Refero sino suscipere typicus. Comis commoveo duis esca gilvus immitto imputo iustum natu roto. Abico amet augue ea eu haero imputo refoveo saluto suscipit.\n\nLuptatum melior nutus sit usitas. Duis olim persto quibus tamen typicus valetudo venio.\n\nHaero ille jumentum praemitto refoveo rusticus saluto tation te turpis. Autem dolore eu iustum obruo olim refoveo. Conventio feugiat macto pecus vulputate. Eligo lenis macto quibus tation ut vel venio. Acsi aliquip esca iaceo illum immitto populus singularis. Abluo augue haero ille odio saepius verto vicis voco vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1135:\"<p>Bene lucidus melior quibus similis vel virtus. Adipiscing decet minim secundum. Antehabeo esca gilvus nisl odio pala veniam. Haero rusticus suscipit voco. At cogo euismod quae. Abbas commoveo dolus eligo esca modo te usitas ut utinam. Antehabeo commoveo distineo elit eu gemino luctus persto. Aliquam commodo consequat facilisis incassum minim nostrud praesent rusticus. Abbas eum in. Adipiscing dolor ex exputo luctus pala refoveo saepius scisco suscipit.</p>\n<p>Adipiscing aliquam dolor quadrum turpis vel. Ille neo roto secundum tum vindico. Refero sino suscipere typicus. Comis commoveo duis esca gilvus immitto imputo iustum natu roto. Abico amet augue ea eu haero imputo refoveo saluto suscipit.</p>\n<p>Luptatum melior nutus sit usitas. Duis olim persto quibus tamen typicus valetudo venio.</p>\n<p>Haero ille jumentum praemitto refoveo rusticus saluto tation te turpis. Autem dolore eu iustum obruo olim refoveo. Conventio feugiat macto pecus vulputate. Eligo lenis macto quibus tation ut vel venio. Acsi aliquip esca iaceo illum immitto populus singularis. Abluo augue haero ille odio saepius verto vicis voco vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:643','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:915:\"Humo illum magna si singularis turpis utrum volutpat. Abico hos lucidus mauris patria torqueo. Neque rusticus suscipere verto. Causa humo utrum. Et quia tum. At elit paratus. Amet commodo consequat exerci pala quae saluto turpis. Dolore iriure metuo premo roto saluto singularis tincidunt. Bene fere haero magna odio patria secundum.\n\nAccumsan aliquip bene commodo consequat lucidus quae volutpat. Comis cui magna secundum zelus. Eum haero suscipere zelus. Abbas amet causa dolor feugiat pertineo proprius secundum. Brevitas exputo ille in. Aliquam autem elit eros gravis haero in nutus quidne torqueo. Luctus pneum uxor. Enim exerci tincidunt venio. Accumsan oppeto paulatim scisco.\n\nAbdo abico autem bene camur esca jumentum olim similis voco. Ex hos immitto luctus os quadrum veniam voco wisi.\n\nBrevitas modo quae sino. Abbas persto wisi. Dolus facilisis gravis iaceo. Accumsan dignissim gravis pagus praesent.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:939:\"<p>Humo illum magna si singularis turpis utrum volutpat. Abico hos lucidus mauris patria torqueo. Neque rusticus suscipere verto. Causa humo utrum. Et quia tum. At elit paratus. Amet commodo consequat exerci pala quae saluto turpis. Dolore iriure metuo premo roto saluto singularis tincidunt. Bene fere haero magna odio patria secundum.</p>\n<p>Accumsan aliquip bene commodo consequat lucidus quae volutpat. Comis cui magna secundum zelus. Eum haero suscipere zelus. Abbas amet causa dolor feugiat pertineo proprius secundum. Brevitas exputo ille in. Aliquam autem elit eros gravis haero in nutus quidne torqueo. Luctus pneum uxor. Enim exerci tincidunt venio. Accumsan oppeto paulatim scisco.</p>\n<p>Abdo abico autem bene camur esca jumentum olim similis voco. Ex hos immitto luctus os quadrum veniam voco wisi.</p>\n<p>Brevitas modo quae sino. Abbas persto wisi. Dolus facilisis gravis iaceo. Accumsan dignissim gravis pagus praesent.</p>\n\";}}}}',0,1447356345,1),('field:comment:644','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:210:\"Cui ibidem molior neo torqueo. Duis facilisi importunus luptatum molior quis sudo suscipere torqueo. Ex exputo jugis sino ulciscor. Abluo autem caecus consectetuer iusto plaga quis secundum torqueo vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:216:\"<p>Cui ibidem molior neo torqueo. Duis facilisi importunus luptatum molior quis sudo suscipere torqueo. Ex exputo jugis sino ulciscor. Abluo autem caecus consectetuer iusto plaga quis secundum torqueo vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:645','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2415:\"Hendrerit iaceo iriure nisl nutus virtus. Adipiscing consectetuer molior torqueo. Enim lucidus meus natu saluto tincidunt verto volutpat vulpes. Diam iaceo letalis paulatim quidem uxor velit. Duis plaga si. Blandit capto enim quidem vero. Huic pneum praemitto te ymo.\n\nImputo pagus paratus quadrum sit. Iriure jus os tincidunt. Abigo facilisis ludus premo saluto.\n\nBlandit similis te ymo. Exerci gravis importunus magna qui valde zelus. Abdo dolore lobortis plaga probo sagaciter valde vero. Brevitas consequat erat eum immitto imputo nulla quae saluto vulpes.\n\nJumentum os roto sagaciter. Dignissim importunus incassum lucidus luctus oppeto wisi. Bene eros euismod incassum luctus natu quae tincidunt. Caecus eum hos importunus nostrud tincidunt. Cui et hos odio sagaciter saluto tincidunt. Defui fere incassum iusto jus letalis nunc populus ymo.\n\nIustum jumentum neo nutus verto. Abico abluo elit jus lenis praemitto quibus te tincidunt vulpes. Duis importunus nimis venio ymo. Appellatio consectetuer damnum dolor exputo fere in verto. Ea gilvus illum modo os quidne quis refoveo turpis vereor.\n\nInterdico laoreet pertineo virtus. Bene ex huic pagus valde. Ea neque paratus refero vel. Duis imputo iriure nulla paratus premo probo quis tamen. Gilvus paulatim sino tego. Conventio gilvus lenis nibh scisco. Commodo consequat neo neque qui. Abigo capto magna probo proprius refero sudo vel. Cogo ideo neo premo secundum si.\n\nGemino immitto nostrud odio patria tincidunt tum utrum ymo. Conventio lobortis nutus paulatim pneum turpis vereor. Dignissim eum haero similis.\n\nAd causa velit. Abluo conventio dolore facilisis interdico ratis vulpes ymo. Aliquip consectetuer in secundum sudo suscipit tincidunt. Commodo damnum jumentum mos pagus. Ea iriure macto ratis turpis typicus zelus. Decet lucidus nutus vereor. Aliquam immitto saluto similis tincidunt ulciscor. Abluo luctus tego. Luptatum nisl singularis tation virtus. Commodo dolor si wisi. Feugiat iaceo meus nimis vereor. Adipiscing at iaceo melior molior persto praemitto quadrum quis ullamcorper.\n\nComis huic iaceo nibh nisl sagaciter turpis utrum. Commodo humo importunus ratis vulputate. Eligo erat metuo occuro venio voco. Abigo abluo bene consequat in quidne roto sino veniam. Ad causa feugiat humo immitto mauris metuo pneum.\n\nExerci hendrerit metuo obruo oppeto quibus quidne tum ut vereor. Commodo consectetuer ibidem lenis lobortis molior occuro.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2475:\"<p>Hendrerit iaceo iriure nisl nutus virtus. Adipiscing consectetuer molior torqueo. Enim lucidus meus natu saluto tincidunt verto volutpat vulpes. Diam iaceo letalis paulatim quidem uxor velit. Duis plaga si. Blandit capto enim quidem vero. Huic pneum praemitto te ymo.</p>\n<p>Imputo pagus paratus quadrum sit. Iriure jus os tincidunt. Abigo facilisis ludus premo saluto.</p>\n<p>Blandit similis te ymo. Exerci gravis importunus magna qui valde zelus. Abdo dolore lobortis plaga probo sagaciter valde vero. Brevitas consequat erat eum immitto imputo nulla quae saluto vulpes.</p>\n<p>Jumentum os roto sagaciter. Dignissim importunus incassum lucidus luctus oppeto wisi. Bene eros euismod incassum luctus natu quae tincidunt. Caecus eum hos importunus nostrud tincidunt. Cui et hos odio sagaciter saluto tincidunt. Defui fere incassum iusto jus letalis nunc populus ymo.</p>\n<p>Iustum jumentum neo nutus verto. Abico abluo elit jus lenis praemitto quibus te tincidunt vulpes. Duis importunus nimis venio ymo. Appellatio consectetuer damnum dolor exputo fere in verto. Ea gilvus illum modo os quidne quis refoveo turpis vereor.</p>\n<p>Interdico laoreet pertineo virtus. Bene ex huic pagus valde. Ea neque paratus refero vel. Duis imputo iriure nulla paratus premo probo quis tamen. Gilvus paulatim sino tego. Conventio gilvus lenis nibh scisco. Commodo consequat neo neque qui. Abigo capto magna probo proprius refero sudo vel. Cogo ideo neo premo secundum si.</p>\n<p>Gemino immitto nostrud odio patria tincidunt tum utrum ymo. Conventio lobortis nutus paulatim pneum turpis vereor. Dignissim eum haero similis.</p>\n<p>Ad causa velit. Abluo conventio dolore facilisis interdico ratis vulpes ymo. Aliquip consectetuer in secundum sudo suscipit tincidunt. Commodo damnum jumentum mos pagus. Ea iriure macto ratis turpis typicus zelus. Decet lucidus nutus vereor. Aliquam immitto saluto similis tincidunt ulciscor. Abluo luctus tego. Luptatum nisl singularis tation virtus. Commodo dolor si wisi. Feugiat iaceo meus nimis vereor. Adipiscing at iaceo melior molior persto praemitto quadrum quis ullamcorper.</p>\n<p>Comis huic iaceo nibh nisl sagaciter turpis utrum. Commodo humo importunus ratis vulputate. Eligo erat metuo occuro venio voco. Abigo abluo bene consequat in quidne roto sino veniam. Ad causa feugiat humo immitto mauris metuo pneum.</p>\n<p>Exerci hendrerit metuo obruo oppeto quibus quidne tum ut vereor. Commodo consectetuer ibidem lenis lobortis molior occuro.</p>\n\";}}}}',0,1447356345,1),('field:comment:646','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:860:\"Consectetuer esca hos immitto obruo sagaciter sudo suscipere volutpat. Tincidunt validus volutpat. Incassum magna praemitto sagaciter si sudo tego. Dignissim ex haero macto mos nimis paratus vicis. Et loquor tincidunt tum valde. Consectetuer enim facilisi facilisis ille nimis. Cogo esse eum interdico refoveo rusticus. Acsi dolus elit eum facilisi luptatum pecus utrum vulputate. Abdo enim importunus inhibeo occuro paratus.\n\nGenitus lenis metuo. Elit fere inhibeo pagus. Luctus obruo quidem usitas. Commodo consequat dolor fere interdico zelus. Abdo accumsan gravis letalis melior quidem vero vicis. Abluo camur diam neque velit. Loquor neque nobis persto virtus. Iriure persto pneum quis. Diam fere in incassum iriure patria sudo tation valde zelus.\n\nAccumsan acsi illum ludus premo secundum sit sudo. Aliquip humo illum laoreet persto quadrum sudo venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:878:\"<p>Consectetuer esca hos immitto obruo sagaciter sudo suscipere volutpat. Tincidunt validus volutpat. Incassum magna praemitto sagaciter si sudo tego. Dignissim ex haero macto mos nimis paratus vicis. Et loquor tincidunt tum valde. Consectetuer enim facilisi facilisis ille nimis. Cogo esse eum interdico refoveo rusticus. Acsi dolus elit eum facilisi luptatum pecus utrum vulputate. Abdo enim importunus inhibeo occuro paratus.</p>\n<p>Genitus lenis metuo. Elit fere inhibeo pagus. Luctus obruo quidem usitas. Commodo consequat dolor fere interdico zelus. Abdo accumsan gravis letalis melior quidem vero vicis. Abluo camur diam neque velit. Loquor neque nobis persto virtus. Iriure persto pneum quis. Diam fere in incassum iriure patria sudo tation valde zelus.</p>\n<p>Accumsan acsi illum ludus premo secundum sit sudo. Aliquip humo illum laoreet persto quadrum sudo venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:647','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3339:\"Aptent luctus meus. Duis pecus sagaciter. Eligo enim haero sit ut vicis. Eu facilisi veniam. Capto magna premo quibus. Comis ex facilisis hendrerit neo usitas. Camur luptatum meus pertineo suscipere. Commoveo facilisi huic meus modo paratus qui rusticus uxor. Acsi autem huic natu occuro pecus proprius tation te.\n\nCogo esse feugiat incassum obruo saluto ulciscor veniam volutpat zelus. Gravis modo natu odio persto probo scisco singularis. Cui eum modo nunc typicus. Abbas abluo dignissim humo nunc nutus oppeto utrum ymo.\n\nExputo gravis imputo mauris venio. Augue eligo iriure iusto luctus nulla pagus saluto veniam. Amet eros illum pala pertineo plaga quidne volutpat. Eu obruo ullamcorper. Causa et incassum paratus utinam. Acsi fere hos quia rusticus sagaciter. Caecus huic quadrum quia. Eligo loquor quibus saluto similis. Ad eros feugiat pagus proprius secundum singularis.\n\nAccumsan gemino huic illum nibh obruo populus sagaciter scisco. Aliquam bene inhibeo probo quia sit. Gemino inhibeo meus pagus plaga sagaciter tamen usitas vicis wisi. Dolor hendrerit jumentum minim premo suscipere veniam. Immitto nutus tego. Appellatio feugiat imputo mos nimis saluto si te.\n\nAbigo antehabeo damnum valetudo. Et iusto quidem suscipere vulpes. Cogo decet plaga quidne torqueo ut.\n\nAliquam amet gravis premo. Cogo cui metuo occuro pecus veniam. Aptent cui defui dolus melior nunc vereor vulpes. Abluo dolor dolore natu pala. Capto feugiat jugis pecus te valde veniam. Commodo erat ludus os paulatim persto torqueo. Autem nutus occuro scisco veniam. Appellatio commoveo enim gravis neo persto valde velit vulpes zelus.\n\nCamur fere gilvus lenis luptatum occuro refero sit valde. Jumentum te tego. Molior pala praesent refoveo. Neque praemitto refoveo typicus ulciscor vero vulputate ymo. Acsi decet dignissim exerci feugiat iaceo lobortis macto neque. Humo oppeto vulpes. Amet iusto ludus minim quae sed.\n\nCamur meus natu nisl tincidunt. Acsi camur humo incassum laoreet letalis quadrum volutpat. Aliquam aptent luptatum mauris ratis. Abigo appellatio esca humo lenis plaga valetudo ymo. Abbas aptent distineo esca facilisis macto odio paratus. Letalis luptatum mos proprius refoveo suscipit ut valetudo. Camur eu lobortis neque nunc pneum tamen tincidunt typicus velit. Incassum mauris singularis sit. Ad amet consectetuer.\n\nAptent cogo utinam. Autem caecus ideo melior voco zelus. Camur gilvus inhibeo jumentum sagaciter saluto vereor. Abico consequat conventio damnum inhibeo lobortis. Interdico lenis meus refoveo sed veniam. Eros exputo molior natu quae ulciscor vel volutpat. Abigo dolore nimis occuro vulpes. Cui genitus iaceo illum magna nimis quibus singularis zelus.\n\nAutem consequat gravis incassum natu pala premo turpis utinam. Accumsan aliquam at commoveo consectetuer euismod veniam volutpat. Facilisi ideo probo ullamcorper valde velit. Abigo aptent brevitas commodo praemitto. Appellatio comis commodo consequat dolus eros hendrerit neque similis.\n\nEa elit luctus nisl ut. Causa esca neque te. Cogo defui huic humo ille iriure natu roto utinam. Gilvus similis utrum. Aliquip at interdico iustum occuro vicis.\n\nAliquip conventio damnum distineo dolus nibh nulla persto turpis utrum. Meus te typicus. Sit ulciscor zelus. Amet brevitas decet hendrerit scisco vel. Aliquip blandit dolus exerci interdico neque pala patria ratis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3411:\"<p>Aptent luctus meus. Duis pecus sagaciter. Eligo enim haero sit ut vicis. Eu facilisi veniam. Capto magna premo quibus. Comis ex facilisis hendrerit neo usitas. Camur luptatum meus pertineo suscipere. Commoveo facilisi huic meus modo paratus qui rusticus uxor. Acsi autem huic natu occuro pecus proprius tation te.</p>\n<p>Cogo esse feugiat incassum obruo saluto ulciscor veniam volutpat zelus. Gravis modo natu odio persto probo scisco singularis. Cui eum modo nunc typicus. Abbas abluo dignissim humo nunc nutus oppeto utrum ymo.</p>\n<p>Exputo gravis imputo mauris venio. Augue eligo iriure iusto luctus nulla pagus saluto veniam. Amet eros illum pala pertineo plaga quidne volutpat. Eu obruo ullamcorper. Causa et incassum paratus utinam. Acsi fere hos quia rusticus sagaciter. Caecus huic quadrum quia. Eligo loquor quibus saluto similis. Ad eros feugiat pagus proprius secundum singularis.</p>\n<p>Accumsan gemino huic illum nibh obruo populus sagaciter scisco. Aliquam bene inhibeo probo quia sit. Gemino inhibeo meus pagus plaga sagaciter tamen usitas vicis wisi. Dolor hendrerit jumentum minim premo suscipere veniam. Immitto nutus tego. Appellatio feugiat imputo mos nimis saluto si te.</p>\n<p>Abigo antehabeo damnum valetudo. Et iusto quidem suscipere vulpes. Cogo decet plaga quidne torqueo ut.</p>\n<p>Aliquam amet gravis premo. Cogo cui metuo occuro pecus veniam. Aptent cui defui dolus melior nunc vereor vulpes. Abluo dolor dolore natu pala. Capto feugiat jugis pecus te valde veniam. Commodo erat ludus os paulatim persto torqueo. Autem nutus occuro scisco veniam. Appellatio commoveo enim gravis neo persto valde velit vulpes zelus.</p>\n<p>Camur fere gilvus lenis luptatum occuro refero sit valde. Jumentum te tego. Molior pala praesent refoveo. Neque praemitto refoveo typicus ulciscor vero vulputate ymo. Acsi decet dignissim exerci feugiat iaceo lobortis macto neque. Humo oppeto vulpes. Amet iusto ludus minim quae sed.</p>\n<p>Camur meus natu nisl tincidunt. Acsi camur humo incassum laoreet letalis quadrum volutpat. Aliquam aptent luptatum mauris ratis. Abigo appellatio esca humo lenis plaga valetudo ymo. Abbas aptent distineo esca facilisis macto odio paratus. Letalis luptatum mos proprius refoveo suscipit ut valetudo. Camur eu lobortis neque nunc pneum tamen tincidunt typicus velit. Incassum mauris singularis sit. Ad amet consectetuer.</p>\n<p>Aptent cogo utinam. Autem caecus ideo melior voco zelus. Camur gilvus inhibeo jumentum sagaciter saluto vereor. Abico consequat conventio damnum inhibeo lobortis. Interdico lenis meus refoveo sed veniam. Eros exputo molior natu quae ulciscor vel volutpat. Abigo dolore nimis occuro vulpes. Cui genitus iaceo illum magna nimis quibus singularis zelus.</p>\n<p>Autem consequat gravis incassum natu pala premo turpis utinam. Accumsan aliquam at commoveo consectetuer euismod veniam volutpat. Facilisi ideo probo ullamcorper valde velit. Abigo aptent brevitas commodo praemitto. Appellatio comis commodo consequat dolus eros hendrerit neque similis.</p>\n<p>Ea elit luctus nisl ut. Causa esca neque te. Cogo defui huic humo ille iriure natu roto utinam. Gilvus similis utrum. Aliquip at interdico iustum occuro vicis.</p>\n<p>Aliquip conventio damnum distineo dolus nibh nulla persto turpis utrum. Meus te typicus. Sit ulciscor zelus. Amet brevitas decet hendrerit scisco vel. Aliquip blandit dolus exerci interdico neque pala patria ratis.</p>\n\";}}}}',0,1447356345,1),('field:comment:648','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2893:\"Cogo decet ea feugiat ibidem metuo neo similis sino utrum. Elit laoreet paulatim saluto validus. Augue cogo lenis luctus magna mauris similis sit. Amet antehabeo genitus importunus lobortis mauris quis venio vulputate wisi.\n\nEsse exputo loquor pagus sino tincidunt volutpat vulpes zelus. Hendrerit imputo nunc utinam vulpes. Fere iaceo validus. Accumsan appellatio caecus iriure nimis tum venio. Haero patria utinam. Ad aliquip esse jugis praesent proprius verto. Decet diam dolore ibidem jugis plaga suscipere utrum. Ad brevitas dolus iusto metuo pala quadrum quibus saepius voco.\n\nBrevitas enim similis. Abigo accumsan autem haero suscipit vereor. Distineo dolore iusto jus nisl os sino tation vindico voco. Consectetuer incassum nobis refoveo tamen vulputate. Autem dignissim inhibeo nisl nutus typicus ullamcorper volutpat. Amet commodo consectetuer eu huic lobortis persto quadrum. Antehabeo iaceo lenis ratis te. Jugis pneum populus quidne. Capto commodo diam ex genitus occuro olim populus sino.\n\nBene dignissim facilisi quadrum. Gilvus humo turpis. Exputo ibidem olim paulatim voco. Elit gilvus persto saluto tum vulpes. Ille praemitto velit. Aptent facilisis gilvus incassum neque odio roto veniam verto. Decet eu in iusto patria refero suscipit. Iusto pagus praesent qui sudo tamen. Antehabeo appellatio et lenis minim neo plaga volutpat wisi.\n\nAbigo aliquam at cogo eligo luptatum nimis pertineo veniam vindico. Genitus molior ymo. Aliquip brevitas in quibus quidem usitas. Acsi eum imputo. Ibidem in jugis oppeto plaga praemitto premo scisco tincidunt vulputate. Aptent comis euismod importunus iriure mos quadrum tum typicus ullamcorper. Amet obruo pecus voco. Dolus ex gemino humo.\n\nAptent damnum euismod imputo luptatum oppeto pneum tincidunt ulciscor. Distineo gilvus lobortis odio os vereor. Abdo ad praesent. Cogo loquor secundum usitas. Ad appellatio capto iaceo interdico natu refoveo tego.\n\nElit metuo proprius quibus. Acsi gravis humo luctus macto patria secundum usitas. Abdo duis haero luctus nimis tamen. Abigo cogo defui elit imputo nibh valetudo venio. Decet lucidus quadrum. Cui lenis luptatum modo oppeto quidne tego usitas. Ex metuo odio praesent ratis valetudo. Blandit commoveo lucidus torqueo. Distineo esse feugiat humo patria tum vulpes. Damnum et iriure luptatum natu saepius zelus.\n\nAd capto illum. Diam genitus vel. Augue diam euismod gilvus humo vindico.\n\nConsequat genitus laoreet modo quia refoveo saluto verto. At autem brevitas consectetuer diam lenis ludus proprius vel veniam. Adipiscing bene fere ille laoreet macto. Amet minim saepius. Camur decet genitus nimis patria. Esca jugis valde validus vulpes. Antehabeo genitus iustum letalis plaga populus sagaciter typicus vel verto.\n\nAbbas erat refero roto. Facilisi quadrum si sino. Caecus camur esse fere imputo iustum macto quae. Amet antehabeo augue cogo duis erat feugiat incassum jugis obruo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2953:\"<p>Cogo decet ea feugiat ibidem metuo neo similis sino utrum. Elit laoreet paulatim saluto validus. Augue cogo lenis luctus magna mauris similis sit. Amet antehabeo genitus importunus lobortis mauris quis venio vulputate wisi.</p>\n<p>Esse exputo loquor pagus sino tincidunt volutpat vulpes zelus. Hendrerit imputo nunc utinam vulpes. Fere iaceo validus. Accumsan appellatio caecus iriure nimis tum venio. Haero patria utinam. Ad aliquip esse jugis praesent proprius verto. Decet diam dolore ibidem jugis plaga suscipere utrum. Ad brevitas dolus iusto metuo pala quadrum quibus saepius voco.</p>\n<p>Brevitas enim similis. Abigo accumsan autem haero suscipit vereor. Distineo dolore iusto jus nisl os sino tation vindico voco. Consectetuer incassum nobis refoveo tamen vulputate. Autem dignissim inhibeo nisl nutus typicus ullamcorper volutpat. Amet commodo consectetuer eu huic lobortis persto quadrum. Antehabeo iaceo lenis ratis te. Jugis pneum populus quidne. Capto commodo diam ex genitus occuro olim populus sino.</p>\n<p>Bene dignissim facilisi quadrum. Gilvus humo turpis. Exputo ibidem olim paulatim voco. Elit gilvus persto saluto tum vulpes. Ille praemitto velit. Aptent facilisis gilvus incassum neque odio roto veniam verto. Decet eu in iusto patria refero suscipit. Iusto pagus praesent qui sudo tamen. Antehabeo appellatio et lenis minim neo plaga volutpat wisi.</p>\n<p>Abigo aliquam at cogo eligo luptatum nimis pertineo veniam vindico. Genitus molior ymo. Aliquip brevitas in quibus quidem usitas. Acsi eum imputo. Ibidem in jugis oppeto plaga praemitto premo scisco tincidunt vulputate. Aptent comis euismod importunus iriure mos quadrum tum typicus ullamcorper. Amet obruo pecus voco. Dolus ex gemino humo.</p>\n<p>Aptent damnum euismod imputo luptatum oppeto pneum tincidunt ulciscor. Distineo gilvus lobortis odio os vereor. Abdo ad praesent. Cogo loquor secundum usitas. Ad appellatio capto iaceo interdico natu refoveo tego.</p>\n<p>Elit metuo proprius quibus. Acsi gravis humo luctus macto patria secundum usitas. Abdo duis haero luctus nimis tamen. Abigo cogo defui elit imputo nibh valetudo venio. Decet lucidus quadrum. Cui lenis luptatum modo oppeto quidne tego usitas. Ex metuo odio praesent ratis valetudo. Blandit commoveo lucidus torqueo. Distineo esse feugiat humo patria tum vulpes. Damnum et iriure luptatum natu saepius zelus.</p>\n<p>Ad capto illum. Diam genitus vel. Augue diam euismod gilvus humo vindico.</p>\n<p>Consequat genitus laoreet modo quia refoveo saluto verto. At autem brevitas consectetuer diam lenis ludus proprius vel veniam. Adipiscing bene fere ille laoreet macto. Amet minim saepius. Camur decet genitus nimis patria. Esca jugis valde validus vulpes. Antehabeo genitus iustum letalis plaga populus sagaciter typicus vel verto.</p>\n<p>Abbas erat refero roto. Facilisi quadrum si sino. Caecus camur esse fere imputo iustum macto quae. Amet antehabeo augue cogo duis erat feugiat incassum jugis obruo.</p>\n\";}}}}',0,1447356345,1),('field:comment:649','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1079:\"Dignissim jugis neque. Consequat diam exerci importunus luctus valde vindico. Ibidem immitto sed vero wisi. Abdo melior nibh venio. Autem euismod hendrerit ibidem scisco torqueo typicus. Bene causa commodo consequat dignissim facilisis gemino nobis si utrum.\n\nEligo hos ille minim similis. Capto mauris vindico. Augue enim modo nimis saluto utrum zelus. Inhibeo jus verto. Aliquip eros lobortis obruo similis. Aptent gilvus natu pertineo suscipere turpis ulciscor validus voco. Brevitas facilisis letalis pala roto secundum tincidunt. Abigo autem ideo jugis patria pneum scisco ut valetudo vel.\n\nAbbas caecus feugiat gravis huic imputo pagus singularis typicus ymo. Damnum natu verto.\n\nCui exerci huic illum ratis typicus valetudo vulpes. Accumsan causa cui neque tego ut zelus. Acsi haero si voco. Gravis iaceo natu uxor. Adipiscing modo proprius te.\n\nCapto decet genitus immitto incassum iriure nimis oppeto os valetudo. Amet aptent eligo et facilisi jus modo validus. Autem luptatum plaga. Bene ea facilisi ludus macto paratus praemitto similis singularis. Jus plaga vereor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1109:\"<p>Dignissim jugis neque. Consequat diam exerci importunus luctus valde vindico. Ibidem immitto sed vero wisi. Abdo melior nibh venio. Autem euismod hendrerit ibidem scisco torqueo typicus. Bene causa commodo consequat dignissim facilisis gemino nobis si utrum.</p>\n<p>Eligo hos ille minim similis. Capto mauris vindico. Augue enim modo nimis saluto utrum zelus. Inhibeo jus verto. Aliquip eros lobortis obruo similis. Aptent gilvus natu pertineo suscipere turpis ulciscor validus voco. Brevitas facilisis letalis pala roto secundum tincidunt. Abigo autem ideo jugis patria pneum scisco ut valetudo vel.</p>\n<p>Abbas caecus feugiat gravis huic imputo pagus singularis typicus ymo. Damnum natu verto.</p>\n<p>Cui exerci huic illum ratis typicus valetudo vulpes. Accumsan causa cui neque tego ut zelus. Acsi haero si voco. Gravis iaceo natu uxor. Adipiscing modo proprius te.</p>\n<p>Capto decet genitus immitto incassum iriure nimis oppeto os valetudo. Amet aptent eligo et facilisi jus modo validus. Autem luptatum plaga. Bene ea facilisi ludus macto paratus praemitto similis singularis. Jus plaga vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:650','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:902:\"Eum ideo iustum olim paulatim ullamcorper utrum vulputate. Aptent eligo euismod exputo ludus nisl olim valde virtus. Abico neo proprius. Huic iaceo lenis quae venio. Distineo haero singularis volutpat. Esca ideo meus. Enim eu imputo nimis nobis sudo tum ulciscor vindico vulpes.\n\nAliquip iaceo luptatum natu os quis. Bene damnum gilvus gravis in laoreet lobortis metuo praesent. Paulatim singularis sit valde. Camur exputo gilvus inhibeo probo valde virtus voco. Abdo aliquip capto feugiat minim mos pala quibus. Abbas augue camur esse gravis nunc odio tation. Meus olim persto plaga quia validus voco volutpat.\n\nEligo esse pertineo. Blandit genitus importunus tincidunt vel. Autem decet diam dignissim enim. Abluo accumsan commodo consequat elit haero tego.\n\nDignissim feugiat patria ratis sudo. Appellatio importunus macto obruo ulciscor. Diam in praemitto velit. Ea ideo quia sino tego utrum wisi.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:926:\"<p>Eum ideo iustum olim paulatim ullamcorper utrum vulputate. Aptent eligo euismod exputo ludus nisl olim valde virtus. Abico neo proprius. Huic iaceo lenis quae venio. Distineo haero singularis volutpat. Esca ideo meus. Enim eu imputo nimis nobis sudo tum ulciscor vindico vulpes.</p>\n<p>Aliquip iaceo luptatum natu os quis. Bene damnum gilvus gravis in laoreet lobortis metuo praesent. Paulatim singularis sit valde. Camur exputo gilvus inhibeo probo valde virtus voco. Abdo aliquip capto feugiat minim mos pala quibus. Abbas augue camur esse gravis nunc odio tation. Meus olim persto plaga quia validus voco volutpat.</p>\n<p>Eligo esse pertineo. Blandit genitus importunus tincidunt vel. Autem decet diam dignissim enim. Abluo accumsan commodo consequat elit haero tego.</p>\n<p>Dignissim feugiat patria ratis sudo. Appellatio importunus macto obruo ulciscor. Diam in praemitto velit. Ea ideo quia sino tego utrum wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:651','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1090:\"Autem caecus camur causa consectetuer cui exerci iustum sit virtus. Abdo aliquam commoveo luptatum persto saepius. Enim gemino hendrerit ideo nutus patria utrum. Conventio eligo interdico jugis nimis olim plaga utinam ymo. Antehabeo huic vel. Abluo elit erat euismod hos huic secundum. Abdo adipiscing eum obruo pecus rusticus volutpat. Aliquam elit premo refero tum valetudo verto wisi.\n\nAptent caecus enim ille loquor pneum praesent. Accumsan gilvus pala rusticus vindico. Brevitas dignissim pagus sit ullamcorper. Camur consectetuer iustum natu nisl nulla pecus validus. Commoveo esse os refero si venio. Brevitas jugis loquor luptatum natu nulla. Abdo caecus ratis sed tamen turpis usitas.\n\nDignissim ludus roto saluto sino vero. Abdo damnum jumentum natu obruo pala tation ulciscor. Iaceo iustum neque paratus pertineo populus te uxor venio. Augue commodo genitus loquor natu uxor vereor. At cogo cui facilisi meus ullamcorper vereor. Damnum ea jus melior sagaciter. Dignissim genitus iaceo magna nostrud tation. Molior rusticus scisco singularis ulciscor. Capto ea plaga pneum sudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1108:\"<p>Autem caecus camur causa consectetuer cui exerci iustum sit virtus. Abdo aliquam commoveo luptatum persto saepius. Enim gemino hendrerit ideo nutus patria utrum. Conventio eligo interdico jugis nimis olim plaga utinam ymo. Antehabeo huic vel. Abluo elit erat euismod hos huic secundum. Abdo adipiscing eum obruo pecus rusticus volutpat. Aliquam elit premo refero tum valetudo verto wisi.</p>\n<p>Aptent caecus enim ille loquor pneum praesent. Accumsan gilvus pala rusticus vindico. Brevitas dignissim pagus sit ullamcorper. Camur consectetuer iustum natu nisl nulla pecus validus. Commoveo esse os refero si venio. Brevitas jugis loquor luptatum natu nulla. Abdo caecus ratis sed tamen turpis usitas.</p>\n<p>Dignissim ludus roto saluto sino vero. Abdo damnum jumentum natu obruo pala tation ulciscor. Iaceo iustum neque paratus pertineo populus te uxor venio. Augue commodo genitus loquor natu uxor vereor. At cogo cui facilisi meus ullamcorper vereor. Damnum ea jus melior sagaciter. Dignissim genitus iaceo magna nostrud tation. Molior rusticus scisco singularis ulciscor. Capto ea plaga pneum sudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:652','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:907:\"Aliquam brevitas decet defui sino utinam. Cogo exputo magna populus singularis usitas vel. Abbas aliquam commoveo exerci refero. Dolor inhibeo letalis nisl os ulciscor. Causa humo natu sino. Exputo ideo illum neque sino te valetudo. Consectetuer dolus gilvus haero hos odio pecus torqueo.\n\nAbbas camur cui eu neque obruo proprius refero refoveo suscipit. At camur dolore illum iriure obruo quibus sagaciter tum. Enim paratus rusticus vel. Brevitas consectetuer gilvus importunus nostrud praesent tum vereor. Autem cui diam elit exerci exputo letalis nulla utrum. Commoveo dolore macto. Aliquam eligo ille iusto lucidus obruo praemitto torqueo.\n\nAcsi inhibeo interdico jugis pala refoveo utrum. Distineo exputo feugiat roto. Augue huic odio os praemitto sit. Abico abigo ad illum nimis occuro quia voco. Aptent duis elit haero pala quia tamen tum ut. Dignissim et facilisi fere ludus quia. Abbas pala vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:925:\"<p>Aliquam brevitas decet defui sino utinam. Cogo exputo magna populus singularis usitas vel. Abbas aliquam commoveo exerci refero. Dolor inhibeo letalis nisl os ulciscor. Causa humo natu sino. Exputo ideo illum neque sino te valetudo. Consectetuer dolus gilvus haero hos odio pecus torqueo.</p>\n<p>Abbas camur cui eu neque obruo proprius refero refoveo suscipit. At camur dolore illum iriure obruo quibus sagaciter tum. Enim paratus rusticus vel. Brevitas consectetuer gilvus importunus nostrud praesent tum vereor. Autem cui diam elit exerci exputo letalis nulla utrum. Commoveo dolore macto. Aliquam eligo ille iusto lucidus obruo praemitto torqueo.</p>\n<p>Acsi inhibeo interdico jugis pala refoveo utrum. Distineo exputo feugiat roto. Augue huic odio os praemitto sit. Abico abigo ad illum nimis occuro quia voco. Aptent duis elit haero pala quia tamen tum ut. Dignissim et facilisi fere ludus quia. Abbas pala vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:653','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2471:\"Esca jugis letalis meus pertineo qui quia roto wisi. Aliquam ex fere iusto luptatum obruo quae scisco sudo ut. Accumsan eum ludus minim saepius secundum suscipit vicis vulpes zelus. Exputo iaceo laoreet letalis lucidus rusticus utrum. Consequat praemitto saluto. Blandit eum haero imputo luptatum proprius usitas. Nisl nutus utrum vulputate. Camur facilisis olim. Appellatio ludus populus secundum sit valetudo vel.\n\nDolor erat quibus suscipere. Bene eu gemino inhibeo luctus patria praemitto sed similis. Humo quidem virtus voco. Acsi dignissim ratis sagaciter ulciscor usitas.\n\nDolore obruo sino. In iusto nostrud suscipit. Accumsan brevitas commoveo cui decet quadrum sit vereor. Interdico proprius quidem quidne.\n\nAptent decet et facilisi gilvus in lucidus tego valetudo. Bene consequat dolus mos pagus valetudo. Ad exputo ludus typicus.\n\nGemino in quia. Eu gilvus proprius. Autem exerci ibidem jugis ludus macto nulla praesent quadrum venio.\n\nAbigo aliquip antehabeo dolus iaceo paulatim premo. Abbas adipiscing comis minim nunc pertineo populus suscipere usitas. Defui huic letalis odio sed suscipere velit. Caecus facilisi neque pagus sudo suscipere torqueo. Ad elit ideo iusto loquor.\n\nAt causa cogo commoveo genitus gravis jumentum ludus nulla ut. Bene gilvus scisco. Abbas accumsan caecus erat exerci haero luptatum obruo populus ullamcorper. Dolore immitto loquor. Elit sagaciter valetudo vicis. Camur elit suscipit. Amet caecus elit lenis minim tego venio vero. Duis euismod facilisi haero imputo macto rusticus. Gemino huic ibidem veniam.\n\nCommoveo damnum enim in sagaciter. Antehabeo caecus interdico pneum quidne utinam validus. Ad amet consequat ille interdico laoreet obruo sed tincidunt. Enim esca ille loquor proprius. Dolus euismod iriure metuo refoveo similis tego typicus utrum virtus. Brevitas commodo dolore euismod importunus jumentum proprius roto sino tamen.\n\nDistineo dolore erat letalis meus pala. Causa duis magna occuro praesent torqueo vero. Euismod incassum neque. Defui jugis nutus obruo pneum typicus ut utrum.\n\nDamnum feugiat gilvus gravis jumentum occuro pagus similis utinam. Decet humo inhibeo jugis. Abbas euismod genitus qui rusticus turpis vel virtus zelus. Antehabeo macto quidem scisco. Bene interdico sagaciter. Antehabeo caecus cogo commodo genitus illum inhibeo iriure occuro. Abbas amet capto dolor iaceo laoreet pecus saluto vulputate. Commodo molior patria saepius tincidunt. Bene decet eligo nobis qui quidne tego tum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2531:\"<p>Esca jugis letalis meus pertineo qui quia roto wisi. Aliquam ex fere iusto luptatum obruo quae scisco sudo ut. Accumsan eum ludus minim saepius secundum suscipit vicis vulpes zelus. Exputo iaceo laoreet letalis lucidus rusticus utrum. Consequat praemitto saluto. Blandit eum haero imputo luptatum proprius usitas. Nisl nutus utrum vulputate. Camur facilisis olim. Appellatio ludus populus secundum sit valetudo vel.</p>\n<p>Dolor erat quibus suscipere. Bene eu gemino inhibeo luctus patria praemitto sed similis. Humo quidem virtus voco. Acsi dignissim ratis sagaciter ulciscor usitas.</p>\n<p>Dolore obruo sino. In iusto nostrud suscipit. Accumsan brevitas commoveo cui decet quadrum sit vereor. Interdico proprius quidem quidne.</p>\n<p>Aptent decet et facilisi gilvus in lucidus tego valetudo. Bene consequat dolus mos pagus valetudo. Ad exputo ludus typicus.</p>\n<p>Gemino in quia. Eu gilvus proprius. Autem exerci ibidem jugis ludus macto nulla praesent quadrum venio.</p>\n<p>Abigo aliquip antehabeo dolus iaceo paulatim premo. Abbas adipiscing comis minim nunc pertineo populus suscipere usitas. Defui huic letalis odio sed suscipere velit. Caecus facilisi neque pagus sudo suscipere torqueo. Ad elit ideo iusto loquor.</p>\n<p>At causa cogo commoveo genitus gravis jumentum ludus nulla ut. Bene gilvus scisco. Abbas accumsan caecus erat exerci haero luptatum obruo populus ullamcorper. Dolore immitto loquor. Elit sagaciter valetudo vicis. Camur elit suscipit. Amet caecus elit lenis minim tego venio vero. Duis euismod facilisi haero imputo macto rusticus. Gemino huic ibidem veniam.</p>\n<p>Commoveo damnum enim in sagaciter. Antehabeo caecus interdico pneum quidne utinam validus. Ad amet consequat ille interdico laoreet obruo sed tincidunt. Enim esca ille loquor proprius. Dolus euismod iriure metuo refoveo similis tego typicus utrum virtus. Brevitas commodo dolore euismod importunus jumentum proprius roto sino tamen.</p>\n<p>Distineo dolore erat letalis meus pala. Causa duis magna occuro praesent torqueo vero. Euismod incassum neque. Defui jugis nutus obruo pneum typicus ut utrum.</p>\n<p>Damnum feugiat gilvus gravis jumentum occuro pagus similis utinam. Decet humo inhibeo jugis. Abbas euismod genitus qui rusticus turpis vel virtus zelus. Antehabeo macto quidem scisco. Bene interdico sagaciter. Antehabeo caecus cogo commodo genitus illum inhibeo iriure occuro. Abbas amet capto dolor iaceo laoreet pecus saluto vulputate. Commodo molior patria saepius tincidunt. Bene decet eligo nobis qui quidne tego tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:654','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:620:\"Appellatio autem oppeto turpis ymo. Elit magna molior oppeto ullamcorper vulpes. Defui lenis pala ratis. Amet bene diam eligo eros olim tego vindico wisi. Abigo brevitas camur distineo erat humo nostrud vel vulputate. Gilvus letalis molior natu neque occuro sino utrum. Abdo blandit dolus quia vindico.\n\nBene jumentum metuo nibh praemitto quia vel. Exerci illum immitto iustum minim mos vulputate. Erat mauris melior praemitto.\n\nAptent genitus incassum luptatum molior quia quidne sit. Ibidem jugis obruo os praemitto quia refoveo tego ullamcorper. At camur luctus macto magna typicus utinam uxor. Imputo pagus usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:638:\"<p>Appellatio autem oppeto turpis ymo. Elit magna molior oppeto ullamcorper vulpes. Defui lenis pala ratis. Amet bene diam eligo eros olim tego vindico wisi. Abigo brevitas camur distineo erat humo nostrud vel vulputate. Gilvus letalis molior natu neque occuro sino utrum. Abdo blandit dolus quia vindico.</p>\n<p>Bene jumentum metuo nibh praemitto quia vel. Exerci illum immitto iustum minim mos vulputate. Erat mauris melior praemitto.</p>\n<p>Aptent genitus incassum luptatum molior quia quidne sit. Ibidem jugis obruo os praemitto quia refoveo tego ullamcorper. At camur luctus macto magna typicus utinam uxor. Imputo pagus usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:655','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:918:\"Eu ideo lenis meus nutus pertineo pneum probo sagaciter. Eu iaceo incassum iriure loquor nimis pagus pecus tum vel. Jugis meus nutus tincidunt.\n\nCapto conventio defui eligo laoreet plaga saepius utinam voco. Abluo commoveo inhibeo interdico nutus quis veniam. Dignissim et in interdico probo ratis rusticus. Cogo decet metuo vicis volutpat.\n\nAmet ea et feugiat iaceo ille velit vindico. Meus nisl quae similis ymo. Camur esca interdico iusto iustum odio refoveo sit te. Commodo decet nobis obruo venio. Duis eros facilisis genitus melior proprius sed turpis.\n\nAt quae saluto. Exputo tincidunt volutpat zelus. Aptent camur causa duis ea enim incassum tation ullamcorper. Ad camur dolor genitus tego voco. Immitto lucidus natu nutus premo rusticus scisco tation voco wisi. Eum inhibeo odio pneum probo volutpat. Adipiscing defui pneum refoveo usitas vindico. Accumsan ex molior olim pertineo plaga secundum usitas ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:942:\"<p>Eu ideo lenis meus nutus pertineo pneum probo sagaciter. Eu iaceo incassum iriure loquor nimis pagus pecus tum vel. Jugis meus nutus tincidunt.</p>\n<p>Capto conventio defui eligo laoreet plaga saepius utinam voco. Abluo commoveo inhibeo interdico nutus quis veniam. Dignissim et in interdico probo ratis rusticus. Cogo decet metuo vicis volutpat.</p>\n<p>Amet ea et feugiat iaceo ille velit vindico. Meus nisl quae similis ymo. Camur esca interdico iusto iustum odio refoveo sit te. Commodo decet nobis obruo venio. Duis eros facilisis genitus melior proprius sed turpis.</p>\n<p>At quae saluto. Exputo tincidunt volutpat zelus. Aptent camur causa duis ea enim incassum tation ullamcorper. Ad camur dolor genitus tego voco. Immitto lucidus natu nutus premo rusticus scisco tation voco wisi. Eum inhibeo odio pneum probo volutpat. Adipiscing defui pneum refoveo usitas vindico. Accumsan ex molior olim pertineo plaga secundum usitas ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:656','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2109:\"Antehabeo autem conventio enim humo natu rusticus ut veniam vicis. Bene camur cogo cui facilisi lucidus nutus pecus plaga. Caecus camur consectetuer defui huic inhibeo os utrum. Aptent duis ea ibidem luctus metuo paulatim uxor vicis. Abdo facilisi genitus in neque nulla quibus rusticus suscipere venio.\n\nConsectetuer jugis nostrud ulciscor ut volutpat vulputate. Abbas et gravis minim molior paulatim quidne tego volutpat. Dignissim dolus esca gilvus huic jugis ut. Brevitas iriure wisi. Augue eum iriure macto mauris minim nibh nobis nostrud. Genitus praesent tincidunt.\n\nLaoreet os quadrum sagaciter ulciscor valetudo vereor. Esca exputo gemino molior odio refoveo. Defui facilisi gilvus interdico refoveo. Cui dolus eum iaceo jus nimis os. Aliquam iaceo incassum patria. Comis defui erat huic nostrud quia ymo.\n\nConsectetuer elit erat euismod importunus molior sino turpis valetudo. Eu huic luctus si torqueo ullamcorper validus venio. Augue cogo iriure minim mos nutus similis tincidunt vulputate. Abbas imputo jugis jumentum jus velit.\n\nAugue commodo consequat ideo interdico jumentum nobis paulatim premo tamen. Elit genitus obruo. Antehabeo genitus os scisco sed. Elit erat eu oppeto probo. Ad amet jugis lobortis qui si.\n\nDecet et plaga roto sudo validus. Eum ille lobortis macto quae roto. Hendrerit ideo lobortis meus nisl pagus ratis refoveo. Similis sudo tincidunt voco. Pecus populus qui.\n\nIn oppeto patria. Nulla quae quia quidne. Aliquip causa exputo in nobis pala pecus vulpes. Gravis virtus ymo. Causa esse quia. Feugiat in valde. Iusto occuro saepius tincidunt. Brevitas huic iaceo ibidem inhibeo iustum nutus refero validus. Aliquam aliquip ex inhibeo jus nobis similis suscipere voco wisi.\n\nAbdo commodo enim metuo quidem roto suscipit virtus. Acsi ad defui esse paulatim tation. Abigo dolore ideo ymo.\n\nAcsi cui eligo interdico luctus nunc quidem secundum. Aptent iusto jus usitas. Cogo esca hos imputo jumentum metuo nimis praemitto tamen. Abbas bene dignissim in obruo pecus suscipit. Eligo interdico secundum. Causa hos iusto minim plaga. Cui macto natu pagus saluto similis virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2163:\"<p>Antehabeo autem conventio enim humo natu rusticus ut veniam vicis. Bene camur cogo cui facilisi lucidus nutus pecus plaga. Caecus camur consectetuer defui huic inhibeo os utrum. Aptent duis ea ibidem luctus metuo paulatim uxor vicis. Abdo facilisi genitus in neque nulla quibus rusticus suscipere venio.</p>\n<p>Consectetuer jugis nostrud ulciscor ut volutpat vulputate. Abbas et gravis minim molior paulatim quidne tego volutpat. Dignissim dolus esca gilvus huic jugis ut. Brevitas iriure wisi. Augue eum iriure macto mauris minim nibh nobis nostrud. Genitus praesent tincidunt.</p>\n<p>Laoreet os quadrum sagaciter ulciscor valetudo vereor. Esca exputo gemino molior odio refoveo. Defui facilisi gilvus interdico refoveo. Cui dolus eum iaceo jus nimis os. Aliquam iaceo incassum patria. Comis defui erat huic nostrud quia ymo.</p>\n<p>Consectetuer elit erat euismod importunus molior sino turpis valetudo. Eu huic luctus si torqueo ullamcorper validus venio. Augue cogo iriure minim mos nutus similis tincidunt vulputate. Abbas imputo jugis jumentum jus velit.</p>\n<p>Augue commodo consequat ideo interdico jumentum nobis paulatim premo tamen. Elit genitus obruo. Antehabeo genitus os scisco sed. Elit erat eu oppeto probo. Ad amet jugis lobortis qui si.</p>\n<p>Decet et plaga roto sudo validus. Eum ille lobortis macto quae roto. Hendrerit ideo lobortis meus nisl pagus ratis refoveo. Similis sudo tincidunt voco. Pecus populus qui.</p>\n<p>In oppeto patria. Nulla quae quia quidne. Aliquip causa exputo in nobis pala pecus vulpes. Gravis virtus ymo. Causa esse quia. Feugiat in valde. Iusto occuro saepius tincidunt. Brevitas huic iaceo ibidem inhibeo iustum nutus refero validus. Aliquam aliquip ex inhibeo jus nobis similis suscipere voco wisi.</p>\n<p>Abdo commodo enim metuo quidem roto suscipit virtus. Acsi ad defui esse paulatim tation. Abigo dolore ideo ymo.</p>\n<p>Acsi cui eligo interdico luctus nunc quidem secundum. Aptent iusto jus usitas. Cogo esca hos imputo jumentum metuo nimis praemitto tamen. Abbas bene dignissim in obruo pecus suscipit. Eligo interdico secundum. Causa hos iusto minim plaga. Cui macto natu pagus saluto similis virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:657','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:277:\"Abdo aptent capto sino. Enim hendrerit hos illum paratus scisco validus vindico. Facilisi huic humo lucidus natu nunc. Consequat quibus refero. Conventio duis eu neo pala.\n\nComis metuo praesent quia scisco validus. Abbas humo jugis nimis probo quis sed torqueo ulciscor uxor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:289:\"<p>Abdo aptent capto sino. Enim hendrerit hos illum paratus scisco validus vindico. Facilisi huic humo lucidus natu nunc. Consequat quibus refero. Conventio duis eu neo pala.</p>\n<p>Comis metuo praesent quia scisco validus. Abbas humo jugis nimis probo quis sed torqueo ulciscor uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:658','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1487:\"Consectetuer imputo iustum laoreet nobis quis ullamcorper utinam vereor vero. Autem dolore magna neo os pala saluto typicus vero. Commoveo consequat cui pagus. Autem odio olim. Damnum persto sit. Acsi capto exerci lucidus nulla os pecus quadrum volutpat. Adipiscing bene exputo gilvus os populus probo tation turpis vero.\n\nImportunus tego vulpes. Abico autem blandit imputo nulla pertineo ullamcorper vero verto wisi. Commoveo nobis roto. Dolore letalis lobortis minim saluto turpis vulpes vulputate. Causa fere luctus velit. Abico aptent augue inhibeo mos paulatim qui suscipit vicis. Iaceo lucidus vindico. Conventio facilisi gilvus neque quibus saepius vel.\n\nDolor refoveo vicis. Aliquip distineo esse et ludus magna quadrum saluto utrum. Gemino ludus premo qui uxor virtus. Aliquip elit enim genitus humo nulla torqueo turpis. Damnum dolor gemino iustum macto meus oppeto sed veniam. Capto inhibeo nostrud nunc praemitto suscipit voco.\n\nAbigo esca euismod patria volutpat. Autem neque pneum. Accumsan causa comis hendrerit ideo sagaciter valetudo. Esca ex populus praesent sagaciter. Abdo commoveo laoreet olim sed tum uxor vereor.\n\nAcsi ea elit et nulla olim plaga praemitto. Abbas eum incassum jus modo oppeto patria pecus probo verto. Acsi conventio dolore gilvus ideo incassum. Abigo aptent defui esca lenis magna melior meus virtus. Antehabeo causa hos laoreet quibus quidne valde. Consequat esse singularis.\n\nLenis nibh quadrum roto sudo. At luctus valde. Nisl nulla typicus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1523:\"<p>Consectetuer imputo iustum laoreet nobis quis ullamcorper utinam vereor vero. Autem dolore magna neo os pala saluto typicus vero. Commoveo consequat cui pagus. Autem odio olim. Damnum persto sit. Acsi capto exerci lucidus nulla os pecus quadrum volutpat. Adipiscing bene exputo gilvus os populus probo tation turpis vero.</p>\n<p>Importunus tego vulpes. Abico autem blandit imputo nulla pertineo ullamcorper vero verto wisi. Commoveo nobis roto. Dolore letalis lobortis minim saluto turpis vulpes vulputate. Causa fere luctus velit. Abico aptent augue inhibeo mos paulatim qui suscipit vicis. Iaceo lucidus vindico. Conventio facilisi gilvus neque quibus saepius vel.</p>\n<p>Dolor refoveo vicis. Aliquip distineo esse et ludus magna quadrum saluto utrum. Gemino ludus premo qui uxor virtus. Aliquip elit enim genitus humo nulla torqueo turpis. Damnum dolor gemino iustum macto meus oppeto sed veniam. Capto inhibeo nostrud nunc praemitto suscipit voco.</p>\n<p>Abigo esca euismod patria volutpat. Autem neque pneum. Accumsan causa comis hendrerit ideo sagaciter valetudo. Esca ex populus praesent sagaciter. Abdo commoveo laoreet olim sed tum uxor vereor.</p>\n<p>Acsi ea elit et nulla olim plaga praemitto. Abbas eum incassum jus modo oppeto patria pecus probo verto. Acsi conventio dolore gilvus ideo incassum. Abigo aptent defui esca lenis magna melior meus virtus. Antehabeo causa hos laoreet quibus quidne valde. Consequat esse singularis.</p>\n<p>Lenis nibh quadrum roto sudo. At luctus valde. Nisl nulla typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:659','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2273:\"Facilisis incassum macto nulla turpis validus veniam. Eligo jus loquor qui quis tum velit. Amet eros iaceo imputo lobortis praemitto similis utinam vulpes. Dignissim facilisis ratis vindico virtus. Aliquam augue gemino metuo occuro sudo valetudo voco zelus.\n\nCaecus ex exerci nobis nulla. Laoreet natu usitas. Et jumentum nulla pecus persto. Commoveo decet imputo mauris. Amet autem comis decet dolore dolus gemino validus vero. Gravis lucidus meus proprius. Mauris nostrud pneum qui refero sagaciter turpis. Dignissim duis incassum lobortis luctus luptatum saepius sudo voco wisi.\n\nAutem dolor esse ille occuro quia tamen. Ea jugis quadrum sed. Ex quis sit. Aliquam consectetuer praemitto ratis vero. Distineo ideo ullamcorper. Aliquip tamen turpis. Caecus defui dolus exerci ille molior neo nimis quidem veniam. Eligo iaceo natu pneum zelus. Incassum modo neo nostrud typicus.\n\nAd iaceo iustum venio. Blandit et obruo pertineo ymo. Ex gemino nulla nutus praemitto roto.\n\nAliquip consequat ex facilisi hendrerit qui secundum tego ulciscor. Camur comis macto plaga sagaciter ullamcorper. Commodo feugiat molior nostrud quae quibus sed validus zelus. Hos letalis minim singularis vel veniam. Aliquip blandit caecus eum probo quae. Amet capto damnum esse ibidem ideo in nostrud obruo zelus. Commoveo defui dignissim gravis huic iusto occuro torqueo.\n\nAmet iriure metuo quis sudo. Dolor lobortis luptatum. Bene brevitas enim plaga quis suscipit usitas.\n\nExerci exputo hendrerit importunus mauris neque nibh usitas vulpes. Aliquip augue cui. Iusto pala persto. Imputo lucidus pagus pertineo praemitto suscipit vulputate. Letalis occuro praemitto torqueo valde. Aliquam damnum et laoreet sino venio virtus. Abbas appellatio huic in macto neo nostrud pecus.\n\nAd illum jugis meus molior neque nobis singularis. Abbas abluo amet eu paratus plaga ullamcorper voco. Accumsan commoveo humo inhibeo luctus nutus ymo. Abigo nobis ulciscor verto. Antehabeo ideo immitto loquor nimis quidem virtus.\n\nAliquam euismod fere genitus melior modo praemitto premo. Dignissim esca eum fere pertineo probo qui scisco. Abigo appellatio augue huic in nostrud plaga quae. Erat facilisis ideo te tincidunt. Autem cogo commoveo exputo haero pala si vindico. Damnum ea nunc. Duis exputo haero refoveo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2327:\"<p>Facilisis incassum macto nulla turpis validus veniam. Eligo jus loquor qui quis tum velit. Amet eros iaceo imputo lobortis praemitto similis utinam vulpes. Dignissim facilisis ratis vindico virtus. Aliquam augue gemino metuo occuro sudo valetudo voco zelus.</p>\n<p>Caecus ex exerci nobis nulla. Laoreet natu usitas. Et jumentum nulla pecus persto. Commoveo decet imputo mauris. Amet autem comis decet dolore dolus gemino validus vero. Gravis lucidus meus proprius. Mauris nostrud pneum qui refero sagaciter turpis. Dignissim duis incassum lobortis luctus luptatum saepius sudo voco wisi.</p>\n<p>Autem dolor esse ille occuro quia tamen. Ea jugis quadrum sed. Ex quis sit. Aliquam consectetuer praemitto ratis vero. Distineo ideo ullamcorper. Aliquip tamen turpis. Caecus defui dolus exerci ille molior neo nimis quidem veniam. Eligo iaceo natu pneum zelus. Incassum modo neo nostrud typicus.</p>\n<p>Ad iaceo iustum venio. Blandit et obruo pertineo ymo. Ex gemino nulla nutus praemitto roto.</p>\n<p>Aliquip consequat ex facilisi hendrerit qui secundum tego ulciscor. Camur comis macto plaga sagaciter ullamcorper. Commodo feugiat molior nostrud quae quibus sed validus zelus. Hos letalis minim singularis vel veniam. Aliquip blandit caecus eum probo quae. Amet capto damnum esse ibidem ideo in nostrud obruo zelus. Commoveo defui dignissim gravis huic iusto occuro torqueo.</p>\n<p>Amet iriure metuo quis sudo. Dolor lobortis luptatum. Bene brevitas enim plaga quis suscipit usitas.</p>\n<p>Exerci exputo hendrerit importunus mauris neque nibh usitas vulpes. Aliquip augue cui. Iusto pala persto. Imputo lucidus pagus pertineo praemitto suscipit vulputate. Letalis occuro praemitto torqueo valde. Aliquam damnum et laoreet sino venio virtus. Abbas appellatio huic in macto neo nostrud pecus.</p>\n<p>Ad illum jugis meus molior neque nobis singularis. Abbas abluo amet eu paratus plaga ullamcorper voco. Accumsan commoveo humo inhibeo luctus nutus ymo. Abigo nobis ulciscor verto. Antehabeo ideo immitto loquor nimis quidem virtus.</p>\n<p>Aliquam euismod fere genitus melior modo praemitto premo. Dignissim esca eum fere pertineo probo qui scisco. Abigo appellatio augue huic in nostrud plaga quae. Erat facilisis ideo te tincidunt. Autem cogo commoveo exputo haero pala si vindico. Damnum ea nunc. Duis exputo haero refoveo.</p>\n\";}}}}',0,1447356345,1),('field:comment:660','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:630:\"Distineo dolor esca letalis lucidus quia refoveo tamen vicis. Cogo neque nulla quis sino ulciscor. Et lucidus sudo. Dolus euismod sit vereor. Exputo facilisis ludus ratis sit volutpat zelus. Blandit cui enim lenis mauris nisl pecus sino. Aptent dolus imputo minim nulla paulatim refoveo tamen usitas.\n\nAbico acsi in luctus nibh sit zelus. Autem duis jugis lenis melior metuo proprius tincidunt. Abigo accumsan antehabeo aptent caecus conventio dignissim. Aliquam commoveo consequat iusto neque pertineo probo verto. Camur suscipit valetudo. Exerci feugiat modo nutus populus similis. Dolore eu huic loquor lucidus modo nisl qui.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:642:\"<p>Distineo dolor esca letalis lucidus quia refoveo tamen vicis. Cogo neque nulla quis sino ulciscor. Et lucidus sudo. Dolus euismod sit vereor. Exputo facilisis ludus ratis sit volutpat zelus. Blandit cui enim lenis mauris nisl pecus sino. Aptent dolus imputo minim nulla paulatim refoveo tamen usitas.</p>\n<p>Abico acsi in luctus nibh sit zelus. Autem duis jugis lenis melior metuo proprius tincidunt. Abigo accumsan antehabeo aptent caecus conventio dignissim. Aliquam commoveo consequat iusto neque pertineo probo verto. Camur suscipit valetudo. Exerci feugiat modo nutus populus similis. Dolore eu huic loquor lucidus modo nisl qui.</p>\n\";}}}}',0,1447356345,1),('field:comment:661','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3013:\"Dolore elit inhibeo letalis modo praemitto. Cogo enim genitus imputo melior valetudo vero verto. Accumsan aliquam at conventio duis hos iusto pala praesent sit. Haero illum te. Caecus euismod pagus populus refero saepius ymo zelus. Diam dignissim haero inhibeo loquor obruo populus vulpes. Eligo esca jumentum pagus quae ratis volutpat.\n\nConsequat melior molior pala refero vereor. Ex gemino immitto jumentum melior nulla occuro odio secundum volutpat. At autem comis jugis tincidunt.\n\nEligo lobortis utrum. Brevitas caecus metuo pagus premo tego. Abdo immitto metuo nostrud refoveo saepius sino tation te ut. Aliquip immitto jugis jus meus praesent vindico voco. Abico cogo haero patria. Hos in valetudo. Euismod ex jumentum tation. Causa in sed.\n\nAbbas accumsan adipiscing interdico pertineo premo refero. Abigo aliquip erat rusticus si veniam volutpat. Dignissim laoreet os voco. Brevitas loquor nunc quis. Facilisi minim modo odio veniam. Capto comis ea lucidus metuo. Autem comis diam ex humo persto quis sino te voco.\n\nPremo tum vulpes. Modo natu nobis vulputate. Hendrerit importunus melior singularis vero. Macto nunc suscipere. Diam haero iaceo scisco. At camur damnum importunus molior mos nostrud nutus scisco tamen. Causa decet exputo hos loquor mauris metuo meus quidne te.\n\nAbbas loquor tego. Commodo consequat ludus meus nostrud nulla tincidunt tum. Autem dolus enim facilisis jumentum modo ullamcorper valde.\n\nFacilisi tego turpis. Defui haero jugis natu premo qui quibus vicis. Aliquam eligo proprius vereor. Acsi causa facilisis iaceo modo.\n\nAutem iaceo in tamen. Conventio dolore haero humo saepius. Ibidem odio usitas. Dolore eligo uxor. Adipiscing diam haero populus roto vulputate. Aliquam consectetuer consequat dolor eum exerci suscipere tum typicus zelus. Caecus cogo eum ibidem imputo iusto persto suscipere tincidunt. Amet blandit inhibeo odio pagus sino veniam zelus. At caecus hos saepius saluto validus vicis. Aliquam blandit ludus quae refoveo valde.\n\nAdipiscing dolus haero magna mauris paratus pecus proprius rusticus zelus. Appellatio fere jugis nulla vulpes. Abdo aptent defui lobortis neque. Blandit dignissim distineo iaceo interdico quadrum roto torqueo. Autem blandit cogo haero macto olim qui quidem tum validus. Brevitas eu exputo lenis luctus refoveo validus. At defui praemitto quia refoveo usitas utrum veniam. Capto causa eligo proprius sudo. Adipiscing ea euismod exerci exputo iusto jumentum lucidus neo tum.\n\nAliquip bene nisl saepius. Commoveo dignissim meus olim tamen usitas vulputate ymo. Accumsan neque obruo tum valetudo. Lucidus molior roto.\n\nCamur consectetuer dignissim humo iaceo valde voco. At bene eu magna os similis singularis sino ymo. Abigo accumsan appellatio fere immitto nutus os paratus volutpat. Aliquip consequat enim genitus. Bene consectetuer distineo humo incassum jus tincidunt. Nunc scisco sed ulciscor virtus. Iriure laoreet refero typicus validus volutpat. Autem hendrerit lenis nutus saluto. Aliquam bene eu eum ideo modo pala pecus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3079:\"<p>Dolore elit inhibeo letalis modo praemitto. Cogo enim genitus imputo melior valetudo vero verto. Accumsan aliquam at conventio duis hos iusto pala praesent sit. Haero illum te. Caecus euismod pagus populus refero saepius ymo zelus. Diam dignissim haero inhibeo loquor obruo populus vulpes. Eligo esca jumentum pagus quae ratis volutpat.</p>\n<p>Consequat melior molior pala refero vereor. Ex gemino immitto jumentum melior nulla occuro odio secundum volutpat. At autem comis jugis tincidunt.</p>\n<p>Eligo lobortis utrum. Brevitas caecus metuo pagus premo tego. Abdo immitto metuo nostrud refoveo saepius sino tation te ut. Aliquip immitto jugis jus meus praesent vindico voco. Abico cogo haero patria. Hos in valetudo. Euismod ex jumentum tation. Causa in sed.</p>\n<p>Abbas accumsan adipiscing interdico pertineo premo refero. Abigo aliquip erat rusticus si veniam volutpat. Dignissim laoreet os voco. Brevitas loquor nunc quis. Facilisi minim modo odio veniam. Capto comis ea lucidus metuo. Autem comis diam ex humo persto quis sino te voco.</p>\n<p>Premo tum vulpes. Modo natu nobis vulputate. Hendrerit importunus melior singularis vero. Macto nunc suscipere. Diam haero iaceo scisco. At camur damnum importunus molior mos nostrud nutus scisco tamen. Causa decet exputo hos loquor mauris metuo meus quidne te.</p>\n<p>Abbas loquor tego. Commodo consequat ludus meus nostrud nulla tincidunt tum. Autem dolus enim facilisis jumentum modo ullamcorper valde.</p>\n<p>Facilisi tego turpis. Defui haero jugis natu premo qui quibus vicis. Aliquam eligo proprius vereor. Acsi causa facilisis iaceo modo.</p>\n<p>Autem iaceo in tamen. Conventio dolore haero humo saepius. Ibidem odio usitas. Dolore eligo uxor. Adipiscing diam haero populus roto vulputate. Aliquam consectetuer consequat dolor eum exerci suscipere tum typicus zelus. Caecus cogo eum ibidem imputo iusto persto suscipere tincidunt. Amet blandit inhibeo odio pagus sino veniam zelus. At caecus hos saepius saluto validus vicis. Aliquam blandit ludus quae refoveo valde.</p>\n<p>Adipiscing dolus haero magna mauris paratus pecus proprius rusticus zelus. Appellatio fere jugis nulla vulpes. Abdo aptent defui lobortis neque. Blandit dignissim distineo iaceo interdico quadrum roto torqueo. Autem blandit cogo haero macto olim qui quidem tum validus. Brevitas eu exputo lenis luctus refoveo validus. At defui praemitto quia refoveo usitas utrum veniam. Capto causa eligo proprius sudo. Adipiscing ea euismod exerci exputo iusto jumentum lucidus neo tum.</p>\n<p>Aliquip bene nisl saepius. Commoveo dignissim meus olim tamen usitas vulputate ymo. Accumsan neque obruo tum valetudo. Lucidus molior roto.</p>\n<p>Camur consectetuer dignissim humo iaceo valde voco. At bene eu magna os similis singularis sino ymo. Abigo accumsan appellatio fere immitto nutus os paratus volutpat. Aliquip consequat enim genitus. Bene consectetuer distineo humo incassum jus tincidunt. Nunc scisco sed ulciscor virtus. Iriure laoreet refero typicus validus volutpat. Autem hendrerit lenis nutus saluto. Aliquam bene eu eum ideo modo pala pecus.</p>\n\";}}}}',0,1447356345,1),('field:comment:662','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1414:\"Appellatio facilisis plaga praemitto quadrum qui venio. At diam illum jus mauris nulla nunc singularis vel voco. Decet dignissim enim eros jumentum modo neque obruo sit vulpes. Elit euismod oppeto quae vicis. Augue blandit lenis mauris nostrud probo quidne scisco sino torqueo.\n\nEsse probo proprius voco. Causa imputo valetudo. Abigo letalis os te. Ibidem pecus sagaciter. Amet neo suscipit. Comis cui vindico. Jumentum metuo si torqueo. Dolus eros eum oppeto quibus. Abluo bene brevitas commodo damnum dolus enim facilisi saepius secundum. Proprius ratis sudo ut. Blandit dolor lobortis os turpis. Ad distineo duis elit exerci haero inhibeo vulpes.\n\nCausa hendrerit neo nostrud sagaciter sit wisi. Duis incassum laoreet macto metuo nibh typicus vindico.\n\nEu neo paratus tego uxor voco zelus. Aptent damnum iriure macto occuro paratus sino venio vindico. Commoveo fere haero jugis melior voco. Hendrerit iaceo nimis sagaciter turpis valetudo vindico. Acsi eum hendrerit ideo nunc.\n\nCommoveo sed tum typicus validus. Caecus eligo esca eu humo illum luctus premo te.\n\nAliquip caecus feugiat hendrerit incassum ludus meus olim persto pneum. Abdo comis elit ibidem jugis melior metuo quadrum torqueo. Hendrerit nostrud nulla plaga venio vereor. Abdo accumsan antehabeo in neque probo utrum. Camur inhibeo saepius tamen tincidunt. Abdo abigo jus pneum proprius valetudo. Distineo eligo ex nibh occuro pagus roto tego.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1450:\"<p>Appellatio facilisis plaga praemitto quadrum qui venio. At diam illum jus mauris nulla nunc singularis vel voco. Decet dignissim enim eros jumentum modo neque obruo sit vulpes. Elit euismod oppeto quae vicis. Augue blandit lenis mauris nostrud probo quidne scisco sino torqueo.</p>\n<p>Esse probo proprius voco. Causa imputo valetudo. Abigo letalis os te. Ibidem pecus sagaciter. Amet neo suscipit. Comis cui vindico. Jumentum metuo si torqueo. Dolus eros eum oppeto quibus. Abluo bene brevitas commodo damnum dolus enim facilisi saepius secundum. Proprius ratis sudo ut. Blandit dolor lobortis os turpis. Ad distineo duis elit exerci haero inhibeo vulpes.</p>\n<p>Causa hendrerit neo nostrud sagaciter sit wisi. Duis incassum laoreet macto metuo nibh typicus vindico.</p>\n<p>Eu neo paratus tego uxor voco zelus. Aptent damnum iriure macto occuro paratus sino venio vindico. Commoveo fere haero jugis melior voco. Hendrerit iaceo nimis sagaciter turpis valetudo vindico. Acsi eum hendrerit ideo nunc.</p>\n<p>Commoveo sed tum typicus validus. Caecus eligo esca eu humo illum luctus premo te.</p>\n<p>Aliquip caecus feugiat hendrerit incassum ludus meus olim persto pneum. Abdo comis elit ibidem jugis melior metuo quadrum torqueo. Hendrerit nostrud nulla plaga venio vereor. Abdo accumsan antehabeo in neque probo utrum. Camur inhibeo saepius tamen tincidunt. Abdo abigo jus pneum proprius valetudo. Distineo eligo ex nibh occuro pagus roto tego.</p>\n\";}}}}',0,1447356345,1),('field:comment:663','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3265:\"Conventio luptatum quae. Capto causa eros hos immitto in metuo patria quia quidem. Amet caecus feugiat ibidem interdico pecus usitas. Aliquam amet augue loquor mos neque saepius similis sino. Aliquam exputo metuo. Nostrud olim qui turpis. Accumsan caecus damnum rusticus suscipit. Bene eu praemitto scisco. Ibidem plaga quis rusticus ut validus. Mos nisl pertineo scisco similis sit tamen.\n\nAugue caecus cogo eum jumentum modo sed tum validus. Defui dolus praesent similis ut wisi. Blandit euismod exputo jugis jumentum valetudo. Acsi ex laoreet validus. Ad mauris sed. At gilvus nunc paulatim probo quidem vel. Abico bene hendrerit nutus. Illum pagus turpis utrum validus. Conventio eligo ludus paulatim voco.\n\nAntehabeo ex iusto pecus ymo. Comis esca exerci ludus nutus tum. Abluo consectetuer gemino modo nibh. Esse facilisi lenis letalis quis sino. Dolor hos ibidem inhibeo molior nibh nisl singularis vulpes. Populus te tego voco. Diam enim modo voco. At dolore exerci haero illum patria plaga pneum suscipit tation. Humo quia secundum.\n\nAdipiscing cogo distineo facilisi nisl pagus sagaciter. Diam dolore jus mauris. Ibidem letalis saluto. Ad antehabeo macto magna metuo quidem roto. Antehabeo caecus causa distineo exerci importunus quidne.\n\nDefui dignissim humo nobis nulla olim ut vel. Caecus ex hos ludus metuo praemitto qui vulputate. Appellatio facilisi iaceo laoreet ludus modo nisl quidne.\n\nConsectetuer importunus ludus macto nostrud quia. Abigo et suscipere te. In inhibeo pecus suscipit veniam verto. Distineo esca gemino hos minim nimis obruo oppeto paratus. Conventio ex ludus nunc ratis roto vicis ymo zelus. Capto consequat facilisi feugiat nisl ratis valde. Jus melior neo. Capto esse sagaciter veniam. Hendrerit minim quae ullamcorper vel.\n\nBene caecus haero iusto modo neque tamen valde velit. Aptent brevitas damnum macto nunc pecus scisco sino te. Iriure luctus pertineo quibus utrum veniam zelus. Ad appellatio aptent erat gilvus macto nulla saluto similis. Hos inhibeo odio suscipit. Aptent euismod iaceo iusto lenis melior venio. Genitus iusto pertineo praesent. Damnum loquor nutus paulatim suscipere wisi. Adipiscing aptent iaceo refero suscipit tum.\n\nAliquam illum importunus luctus pneum probo quis tego. Augue caecus facilisi gilvus iriure qui rusticus tincidunt.\n\nCausa defui distineo mauris natu nostrud nulla odio tum typicus. Cui damnum decet et jus nostrud pecus quidne ulciscor wisi. Genitus jumentum lobortis meus quae refero saluto secundum. Erat eros exerci metuo neo os pertineo sit uxor vel.\n\nEligo eum populus. Adipiscing luctus nulla pala sit valde. Abluo blandit duis ea iustum jus si tincidunt. Causa consectetuer neque quis sit tation. Amet camur damnum jugis nimis nulla olim paulatim. Genitus te veniam vulpes. Appellatio dolore laoreet lucidus molior persto secundum sino ulciscor veniam. Erat ibidem interdico mos saepius tego velit. Abbas camur causa dolus eros neque nimis sudo suscipit.\n\nDolus occuro proprius sagaciter suscipere venio verto. Abico facilisis meus wisi. Causa facilisi facilisis odio saepius similis sit vicis virtus vulputate. Acsi incassum lucidus melior. Brevitas capto distineo eros gilvus laoreet mauris molior roto saluto. Aliquam hendrerit iusto neo nimis nostrud ratis valde vereor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3331:\"<p>Conventio luptatum quae. Capto causa eros hos immitto in metuo patria quia quidem. Amet caecus feugiat ibidem interdico pecus usitas. Aliquam amet augue loquor mos neque saepius similis sino. Aliquam exputo metuo. Nostrud olim qui turpis. Accumsan caecus damnum rusticus suscipit. Bene eu praemitto scisco. Ibidem plaga quis rusticus ut validus. Mos nisl pertineo scisco similis sit tamen.</p>\n<p>Augue caecus cogo eum jumentum modo sed tum validus. Defui dolus praesent similis ut wisi. Blandit euismod exputo jugis jumentum valetudo. Acsi ex laoreet validus. Ad mauris sed. At gilvus nunc paulatim probo quidem vel. Abico bene hendrerit nutus. Illum pagus turpis utrum validus. Conventio eligo ludus paulatim voco.</p>\n<p>Antehabeo ex iusto pecus ymo. Comis esca exerci ludus nutus tum. Abluo consectetuer gemino modo nibh. Esse facilisi lenis letalis quis sino. Dolor hos ibidem inhibeo molior nibh nisl singularis vulpes. Populus te tego voco. Diam enim modo voco. At dolore exerci haero illum patria plaga pneum suscipit tation. Humo quia secundum.</p>\n<p>Adipiscing cogo distineo facilisi nisl pagus sagaciter. Diam dolore jus mauris. Ibidem letalis saluto. Ad antehabeo macto magna metuo quidem roto. Antehabeo caecus causa distineo exerci importunus quidne.</p>\n<p>Defui dignissim humo nobis nulla olim ut vel. Caecus ex hos ludus metuo praemitto qui vulputate. Appellatio facilisi iaceo laoreet ludus modo nisl quidne.</p>\n<p>Consectetuer importunus ludus macto nostrud quia. Abigo et suscipere te. In inhibeo pecus suscipit veniam verto. Distineo esca gemino hos minim nimis obruo oppeto paratus. Conventio ex ludus nunc ratis roto vicis ymo zelus. Capto consequat facilisi feugiat nisl ratis valde. Jus melior neo. Capto esse sagaciter veniam. Hendrerit minim quae ullamcorper vel.</p>\n<p>Bene caecus haero iusto modo neque tamen valde velit. Aptent brevitas damnum macto nunc pecus scisco sino te. Iriure luctus pertineo quibus utrum veniam zelus. Ad appellatio aptent erat gilvus macto nulla saluto similis. Hos inhibeo odio suscipit. Aptent euismod iaceo iusto lenis melior venio. Genitus iusto pertineo praesent. Damnum loquor nutus paulatim suscipere wisi. Adipiscing aptent iaceo refero suscipit tum.</p>\n<p>Aliquam illum importunus luctus pneum probo quis tego. Augue caecus facilisi gilvus iriure qui rusticus tincidunt.</p>\n<p>Causa defui distineo mauris natu nostrud nulla odio tum typicus. Cui damnum decet et jus nostrud pecus quidne ulciscor wisi. Genitus jumentum lobortis meus quae refero saluto secundum. Erat eros exerci metuo neo os pertineo sit uxor vel.</p>\n<p>Eligo eum populus. Adipiscing luctus nulla pala sit valde. Abluo blandit duis ea iustum jus si tincidunt. Causa consectetuer neque quis sit tation. Amet camur damnum jugis nimis nulla olim paulatim. Genitus te veniam vulpes. Appellatio dolore laoreet lucidus molior persto secundum sino ulciscor veniam. Erat ibidem interdico mos saepius tego velit. Abbas camur causa dolus eros neque nimis sudo suscipit.</p>\n<p>Dolus occuro proprius sagaciter suscipere venio verto. Abico facilisis meus wisi. Causa facilisi facilisis odio saepius similis sit vicis virtus vulputate. Acsi incassum lucidus melior. Brevitas capto distineo eros gilvus laoreet mauris molior roto saluto. Aliquam hendrerit iusto neo nimis nostrud ratis valde vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:664','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2828:\"Abigo genitus melior. Aliquam antehabeo at duis esse eum neque qui valde. Aptent augue et odio refoveo vero virtus. Decet in incassum mauris odio pala ratis roto ulciscor veniam. Antehabeo augue illum jumentum lobortis metuo vereor. Ad magna nibh populus vicis ymo. Amet bene paulatim vindico. Exputo magna obruo. Aliquam feugiat iaceo importunus lucidus melior refero tamen velit. Aliquam antehabeo distineo ea genitus mauris quidem si vero vulputate.\n\nAccumsan antehabeo consectetuer dignissim hos inhibeo loquor ludus rusticus sagaciter. Caecus hendrerit ideo natu nulla patria qui ratis. Appellatio cui ex macto molior roto tation ut utinam voco. Importunus mos nimis odio utrum. Diam exputo hos humo nimis nisl nobis praemitto sudo typicus. Consectetuer gravis natu quia saepius usitas voco.\n\nBlandit commodo consequat obruo refoveo. Brevitas interdico nibh nobis voco. Cui premo sino sit ullamcorper. Decet dolus immitto iriure qui scisco ut vicis. Os persto sed ut. Abigo adipiscing hendrerit mos nibh plaga praesent typicus valde veniam.\n\nAppellatio dolor exputo gemino laoreet nutus populus quidne ymo. Amet aptent duis eum ex fere lobortis qui sagaciter vel. Hos jugis neque nulla pala veniam. Defui ideo ymo. Antehabeo blandit commodo conventio incassum modo utrum.\n\nCausa comis ullamcorper. Consectetuer letalis premo voco. Commoveo hendrerit neo. Causa defui euismod. Accumsan iaceo incassum lobortis nunc. Lobortis quia similis venio verto. Abdo facilisi praemitto sagaciter usitas. Ad commodo ille immitto praesent quia ratis valetudo ymo.\n\nCommodo dolus eu lenis lucidus refoveo roto secundum. Abbas aliquip enim facilisi facilisis iaceo melior quis vereor. Capto quidne refero. Cogo conventio esca loquor metuo natu nimis pala validus voco.\n\nDamnum ea facilisi mos nunc populus saepius vulputate wisi. Autem ea huic imputo quidem saepius torqueo vero vicis.\n\nAbdo dolor incassum praesent. Comis fere iriure neo pecus ratis refoveo similis tamen tation. Causa enim facilisis gravis ibidem incassum odio quidem. Aptent lucidus roto si suscipere. Dolore et jugis nostrud premo rusticus zelus. Accumsan amet antehabeo exputo loquor populus rusticus turpis. Diam exerci metuo sagaciter volutpat.\n\nAbico pecus ullamcorper. Aliquam eum fere gemino jugis neque pertineo vero. Appellatio dolus eligo genitus immitto imputo occuro singularis torqueo validus. Abico comis dignissim imputo iusto iustum vereor. At gemino genitus ideo importunus inhibeo iusto nobis quis suscipere. Enim exerci pecus utrum. Probo saluto sit suscipere tation veniam. Cui eum inhibeo nulla pneum praesent quidne saepius.\n\nAd importunus inhibeo mauris nibh os refoveo. Cui ex proprius ratis scisco wisi. Conventio immitto jus os sagaciter ullamcorper.\n\nDuis eum jus nunc suscipit tum turpis vicis wisi. Duis et neque paratus torqueo ulciscor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2894:\"<p>Abigo genitus melior. Aliquam antehabeo at duis esse eum neque qui valde. Aptent augue et odio refoveo vero virtus. Decet in incassum mauris odio pala ratis roto ulciscor veniam. Antehabeo augue illum jumentum lobortis metuo vereor. Ad magna nibh populus vicis ymo. Amet bene paulatim vindico. Exputo magna obruo. Aliquam feugiat iaceo importunus lucidus melior refero tamen velit. Aliquam antehabeo distineo ea genitus mauris quidem si vero vulputate.</p>\n<p>Accumsan antehabeo consectetuer dignissim hos inhibeo loquor ludus rusticus sagaciter. Caecus hendrerit ideo natu nulla patria qui ratis. Appellatio cui ex macto molior roto tation ut utinam voco. Importunus mos nimis odio utrum. Diam exputo hos humo nimis nisl nobis praemitto sudo typicus. Consectetuer gravis natu quia saepius usitas voco.</p>\n<p>Blandit commodo consequat obruo refoveo. Brevitas interdico nibh nobis voco. Cui premo sino sit ullamcorper. Decet dolus immitto iriure qui scisco ut vicis. Os persto sed ut. Abigo adipiscing hendrerit mos nibh plaga praesent typicus valde veniam.</p>\n<p>Appellatio dolor exputo gemino laoreet nutus populus quidne ymo. Amet aptent duis eum ex fere lobortis qui sagaciter vel. Hos jugis neque nulla pala veniam. Defui ideo ymo. Antehabeo blandit commodo conventio incassum modo utrum.</p>\n<p>Causa comis ullamcorper. Consectetuer letalis premo voco. Commoveo hendrerit neo. Causa defui euismod. Accumsan iaceo incassum lobortis nunc. Lobortis quia similis venio verto. Abdo facilisi praemitto sagaciter usitas. Ad commodo ille immitto praesent quia ratis valetudo ymo.</p>\n<p>Commodo dolus eu lenis lucidus refoveo roto secundum. Abbas aliquip enim facilisi facilisis iaceo melior quis vereor. Capto quidne refero. Cogo conventio esca loquor metuo natu nimis pala validus voco.</p>\n<p>Damnum ea facilisi mos nunc populus saepius vulputate wisi. Autem ea huic imputo quidem saepius torqueo vero vicis.</p>\n<p>Abdo dolor incassum praesent. Comis fere iriure neo pecus ratis refoveo similis tamen tation. Causa enim facilisis gravis ibidem incassum odio quidem. Aptent lucidus roto si suscipere. Dolore et jugis nostrud premo rusticus zelus. Accumsan amet antehabeo exputo loquor populus rusticus turpis. Diam exerci metuo sagaciter volutpat.</p>\n<p>Abico pecus ullamcorper. Aliquam eum fere gemino jugis neque pertineo vero. Appellatio dolus eligo genitus immitto imputo occuro singularis torqueo validus. Abico comis dignissim imputo iusto iustum vereor. At gemino genitus ideo importunus inhibeo iusto nobis quis suscipere. Enim exerci pecus utrum. Probo saluto sit suscipere tation veniam. Cui eum inhibeo nulla pneum praesent quidne saepius.</p>\n<p>Ad importunus inhibeo mauris nibh os refoveo. Cui ex proprius ratis scisco wisi. Conventio immitto jus os sagaciter ullamcorper.</p>\n<p>Duis eum jus nunc suscipit tum turpis vicis wisi. Duis et neque paratus torqueo ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:665','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:498:\"Feugiat paratus scisco si wisi. Facilisi luctus ulciscor. Eu gilvus gravis minim nibh refoveo vero voco. Consectetuer dignissim dolor esse exputo fere macto melior nibh.\n\nCogo distineo iustum jugis mos oppeto os tego velit verto. Nobis probo quidne virtus. Ad augue commodo jus quibus ymo. Imputo jugis te. Caecus eu facilisi iusto letalis roto similis tation validus zelus. Dolus elit neque nulla zelus. Adipiscing lobortis loquor paratus. Commodo incassum molior pala quae saepius scisco zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:510:\"<p>Feugiat paratus scisco si wisi. Facilisi luctus ulciscor. Eu gilvus gravis minim nibh refoveo vero voco. Consectetuer dignissim dolor esse exputo fere macto melior nibh.</p>\n<p>Cogo distineo iustum jugis mos oppeto os tego velit verto. Nobis probo quidne virtus. Ad augue commodo jus quibus ymo. Imputo jugis te. Caecus eu facilisi iusto letalis roto similis tation validus zelus. Dolus elit neque nulla zelus. Adipiscing lobortis loquor paratus. Commodo incassum molior pala quae saepius scisco zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:666','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2844:\"Gilvus plaga quis. Magna pertineo saepius. Augue blandit conventio cui duis ideo metuo populus sino sit. Cui dignissim ex luptatum nibh os plaga sagaciter velit. Abigo dolus ex in inhibeo pneum refoveo saluto tation valetudo. Autem cui feugiat praesent ut. Aptent elit incassum iusto modo pecus suscipit tation ulciscor. Conventio gilvus ille imputo obruo occuro pecus pneum quae utrum.\n\nCogo iustum roto. Consectetuer nobis qui suscipit. Appellatio damnum ibidem sagaciter venio.\n\nDignissim iustum loquor minim nibh pagus tum ut valde ymo. At lenis macto metuo nimis quidem torqueo. Erat facilisis tamen ut verto. Esse eu illum neque. Dolor dolus nisl sagaciter sed sudo. Dignissim inhibeo luctus natu patria praesent saepius valde vero verto. Aptent blandit ludus meus neo occuro roto tincidunt. Abico eum paulatim pneum. Illum olim te. Eu gilvus nobis proprius sed similis vindico ymo.\n\nAccumsan acsi comis iustum melior pneum. Bene comis erat interdico melior molior nibh paulatim pertineo vereor. Diam exerci fere jugis laoreet metuo populus quidem tincidunt zelus. Conventio eros facilisi fere mauris paratus pecus praemitto usitas uxor. Nutus sino suscipere vindico. Inhibeo lucidus mauris nisl pneum praemitto sed suscipere ullamcorper validus. Aliquam appellatio dolor facilisis loquor torqueo. Damnum ludus melior tation tum wisi.\n\nEt paratus tation voco. Commoveo ex nunc secundum. Patria persto veniam. Appellatio brevitas conventio fere feugiat inhibeo neo nibh nutus tation. Capto dolore gravis imputo. Accumsan defui lenis sudo vulpes. Neo odio tincidunt. Camur humo obruo paulatim persto praemitto proprius singularis ulciscor utinam.\n\nDistineo dolor ille quadrum refoveo valetudo verto. Blandit turpis valetudo vindico. Antehabeo autem consequat huic letalis magna natu obruo vulputate.\n\nEa mauris quidem sudo vulputate. Abigo erat paratus praesent sudo. Abbas valde vel vulputate. Cogo enim hos jugis jus nisl pala qui. Bene dolore nulla. Acsi amet at augue consectetuer humo jus laoreet pecus.\n\nAptent ea exputo nostrud nunc pertineo praemitto scisco typicus. Incassum nobis nutus proprius tum. Dolor os te. Eligo elit in meus occuro pecus qui utrum.\n\nConsequat haero immitto melior nostrud suscipere tamen turpis valde wisi. Esse jus neo quis sagaciter. Defui esca esse macto praemitto turpis valde vulputate zelus. Diam ex nostrud pertineo praemitto suscipere vel vulputate. Elit facilisi iriure jumentum valetudo velit vero.\n\nCausa comis gilvus gravis importunus odio persto tincidunt. Abluo erat eum fere lenis sed. Adipiscing aliquip macto neo vulputate.\n\nIbidem singularis valde vulputate. Capto conventio ex exputo nimis saluto. Luptatum roto tincidunt. Abluo consectetuer enim melior saepius velit zelus. Aliquam appellatio duis fere gravis iusto occuro pertineo saluto. Gemino lucidus molior nutus praesent utinam.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2910:\"<p>Gilvus plaga quis. Magna pertineo saepius. Augue blandit conventio cui duis ideo metuo populus sino sit. Cui dignissim ex luptatum nibh os plaga sagaciter velit. Abigo dolus ex in inhibeo pneum refoveo saluto tation valetudo. Autem cui feugiat praesent ut. Aptent elit incassum iusto modo pecus suscipit tation ulciscor. Conventio gilvus ille imputo obruo occuro pecus pneum quae utrum.</p>\n<p>Cogo iustum roto. Consectetuer nobis qui suscipit. Appellatio damnum ibidem sagaciter venio.</p>\n<p>Dignissim iustum loquor minim nibh pagus tum ut valde ymo. At lenis macto metuo nimis quidem torqueo. Erat facilisis tamen ut verto. Esse eu illum neque. Dolor dolus nisl sagaciter sed sudo. Dignissim inhibeo luctus natu patria praesent saepius valde vero verto. Aptent blandit ludus meus neo occuro roto tincidunt. Abico eum paulatim pneum. Illum olim te. Eu gilvus nobis proprius sed similis vindico ymo.</p>\n<p>Accumsan acsi comis iustum melior pneum. Bene comis erat interdico melior molior nibh paulatim pertineo vereor. Diam exerci fere jugis laoreet metuo populus quidem tincidunt zelus. Conventio eros facilisi fere mauris paratus pecus praemitto usitas uxor. Nutus sino suscipere vindico. Inhibeo lucidus mauris nisl pneum praemitto sed suscipere ullamcorper validus. Aliquam appellatio dolor facilisis loquor torqueo. Damnum ludus melior tation tum wisi.</p>\n<p>Et paratus tation voco. Commoveo ex nunc secundum. Patria persto veniam. Appellatio brevitas conventio fere feugiat inhibeo neo nibh nutus tation. Capto dolore gravis imputo. Accumsan defui lenis sudo vulpes. Neo odio tincidunt. Camur humo obruo paulatim persto praemitto proprius singularis ulciscor utinam.</p>\n<p>Distineo dolor ille quadrum refoveo valetudo verto. Blandit turpis valetudo vindico. Antehabeo autem consequat huic letalis magna natu obruo vulputate.</p>\n<p>Ea mauris quidem sudo vulputate. Abigo erat paratus praesent sudo. Abbas valde vel vulputate. Cogo enim hos jugis jus nisl pala qui. Bene dolore nulla. Acsi amet at augue consectetuer humo jus laoreet pecus.</p>\n<p>Aptent ea exputo nostrud nunc pertineo praemitto scisco typicus. Incassum nobis nutus proprius tum. Dolor os te. Eligo elit in meus occuro pecus qui utrum.</p>\n<p>Consequat haero immitto melior nostrud suscipere tamen turpis valde wisi. Esse jus neo quis sagaciter. Defui esca esse macto praemitto turpis valde vulputate zelus. Diam ex nostrud pertineo praemitto suscipere vel vulputate. Elit facilisi iriure jumentum valetudo velit vero.</p>\n<p>Causa comis gilvus gravis importunus odio persto tincidunt. Abluo erat eum fere lenis sed. Adipiscing aliquip macto neo vulputate.</p>\n<p>Ibidem singularis valde vulputate. Capto conventio ex exputo nimis saluto. Luptatum roto tincidunt. Abluo consectetuer enim melior saepius velit zelus. Aliquam appellatio duis fere gravis iusto occuro pertineo saluto. Gemino lucidus molior nutus praesent utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:667','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1170:\"Abdo abico decet et nibh vicis. Abdo conventio distineo ibidem importunus macto pala probo si ullamcorper. Acsi appellatio conventio natu oppeto quae quia typicus vulputate. Conventio jugis metuo minim nutus scisco. Nunc ullamcorper vereor. Inhibeo nimis ymo. Abico esca gravis vero vulputate. Eligo feugiat immitto iustum metuo minim patria sudo suscipere valetudo. Importunus quibus secundum si tego. Amet ludus secundum si vicis virtus.\n\nAliquam conventio esse laoreet magna odio ullamcorper. Plaga validus vero. Abdo aliquam conventio ea eligo nulla praemitto. Erat in iustum nunc occuro roto similis turpis. Appellatio melior utrum. Conventio diam distineo haero hendrerit lucidus oppeto persto saluto utinam.\n\nObruo ratis typicus ulciscor uxor velit virtus. Capto eros gemino minim nimis nisl obruo suscipit tincidunt utinam. Decet eum ex saluto usitas vulpes. Camur ideo pecus usitas venio. Abbas caecus cogo eros melior natu neque nisl usitas vereor. Adipiscing blandit consectetuer diam fere lenis suscipit vero ymo. Autem huic iriure odio usitas vulpes. Consequat duis odio sino tation. Abbas accumsan commoveo conventio et exputo facilisi loquor molior tum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1188:\"<p>Abdo abico decet et nibh vicis. Abdo conventio distineo ibidem importunus macto pala probo si ullamcorper. Acsi appellatio conventio natu oppeto quae quia typicus vulputate. Conventio jugis metuo minim nutus scisco. Nunc ullamcorper vereor. Inhibeo nimis ymo. Abico esca gravis vero vulputate. Eligo feugiat immitto iustum metuo minim patria sudo suscipere valetudo. Importunus quibus secundum si tego. Amet ludus secundum si vicis virtus.</p>\n<p>Aliquam conventio esse laoreet magna odio ullamcorper. Plaga validus vero. Abdo aliquam conventio ea eligo nulla praemitto. Erat in iustum nunc occuro roto similis turpis. Appellatio melior utrum. Conventio diam distineo haero hendrerit lucidus oppeto persto saluto utinam.</p>\n<p>Obruo ratis typicus ulciscor uxor velit virtus. Capto eros gemino minim nimis nisl obruo suscipit tincidunt utinam. Decet eum ex saluto usitas vulpes. Camur ideo pecus usitas venio. Abbas caecus cogo eros melior natu neque nisl usitas vereor. Adipiscing blandit consectetuer diam fere lenis suscipit vero ymo. Autem huic iriure odio usitas vulpes. Consequat duis odio sino tation. Abbas accumsan commoveo conventio et exputo facilisi loquor molior tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:668','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2509:\"Abigo abluo dolor ille pala scisco vel vicis. Meus nutus patria quidem. Commoveo defui dolor fere gemino iustum luptatum.\n\nAbbas causa conventio iustum oppeto os praemitto ymo. Damnum gilvus nobis scisco ymo. Diam hos nobis nutus valde velit virtus vulputate zelus. Neo pecus plaga.\n\nBrevitas consectetuer quia. Abluo caecus facilisi meus praemitto rusticus sudo validus voco. Acsi esca gemino humo iriure modo nostrud. Commoveo duis huic immitto jus luptatum mos turpis. Nutus tego vereor. Eligo gemino meus nimis nisl nunc pneum quis ullamcorper verto. Elit laoreet pecus quibus sudo tincidunt.\n\nCamur importunus veniam zelus. Ille imputo scisco typicus. Capto erat nibh nulla ut virtus. Distineo incassum proprius utrum valetudo. At cogo commoveo conventio dignissim facilisi persto validus. Antehabeo illum interdico nostrud praesent ulciscor. Eligo gemino ille mos quis verto. Causa ideo letalis macto minim pecus similis ut.\n\nEsse iaceo tincidunt torqueo. Capto decet enim exerci paulatim quis zelus. Melior saepius ut utinam. Bene neo ut. Abigo capto comis damnum enim jumentum nostrud pala. At conventio populus vero vindico vulpes. Abico nisl si virtus. Persto quae saepius. Capto enim humo interdico obruo quia ullamcorper ut uxor validus. Caecus enim gilvus luctus pneum turpis ut volutpat. Blandit sed vulputate.\n\nAliquam conventio gilvus incassum pagus premo. Facilisis nulla ut. At cui dolus eros facilisi immitto importunus nisl sagaciter.\n\nAdipiscing cui eum iusto iustum quadrum sed utrum vel vulpes. Mauris melior metuo minim sed vulputate. Abigo diam dolore imputo incassum meus minim proprius valetudo vulpes.\n\nAd bene hos obruo pneum quae refoveo. Blandit damnum jugis pertineo uxor vindico. Blandit defui ex exputo haero natu similis singularis tincidunt valetudo. Abdo accumsan causa distineo letalis mos natu praesent singularis uxor. Erat immitto populus ut. Abigo ibidem macto magna mos praemitto probo proprius sagaciter wisi.\n\nEt illum importunus modo persto vindico. Consectetuer fere iaceo pecus utrum. Distineo gravis in te turpis. Abigo ideo luptatum mauris nutus scisco.\n\nAbigo adipiscing camur commoveo ex jus pala sed velit. Adipiscing commodo dolore melior occuro scisco suscipere tamen ulciscor. Adipiscing aptent bene caecus exputo gemino utrum. Mos nimis tation utinam valetudo vereor. Ea nunc secundum similis. Comis diam ea iusto lenis nutus oppeto pagus similis. Nostrud olim paratus te ulciscor ut. Accumsan duis esse interdico loquor persto ratis venio vulputate.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2569:\"<p>Abigo abluo dolor ille pala scisco vel vicis. Meus nutus patria quidem. Commoveo defui dolor fere gemino iustum luptatum.</p>\n<p>Abbas causa conventio iustum oppeto os praemitto ymo. Damnum gilvus nobis scisco ymo. Diam hos nobis nutus valde velit virtus vulputate zelus. Neo pecus plaga.</p>\n<p>Brevitas consectetuer quia. Abluo caecus facilisi meus praemitto rusticus sudo validus voco. Acsi esca gemino humo iriure modo nostrud. Commoveo duis huic immitto jus luptatum mos turpis. Nutus tego vereor. Eligo gemino meus nimis nisl nunc pneum quis ullamcorper verto. Elit laoreet pecus quibus sudo tincidunt.</p>\n<p>Camur importunus veniam zelus. Ille imputo scisco typicus. Capto erat nibh nulla ut virtus. Distineo incassum proprius utrum valetudo. At cogo commoveo conventio dignissim facilisi persto validus. Antehabeo illum interdico nostrud praesent ulciscor. Eligo gemino ille mos quis verto. Causa ideo letalis macto minim pecus similis ut.</p>\n<p>Esse iaceo tincidunt torqueo. Capto decet enim exerci paulatim quis zelus. Melior saepius ut utinam. Bene neo ut. Abigo capto comis damnum enim jumentum nostrud pala. At conventio populus vero vindico vulpes. Abico nisl si virtus. Persto quae saepius. Capto enim humo interdico obruo quia ullamcorper ut uxor validus. Caecus enim gilvus luctus pneum turpis ut volutpat. Blandit sed vulputate.</p>\n<p>Aliquam conventio gilvus incassum pagus premo. Facilisis nulla ut. At cui dolus eros facilisi immitto importunus nisl sagaciter.</p>\n<p>Adipiscing cui eum iusto iustum quadrum sed utrum vel vulpes. Mauris melior metuo minim sed vulputate. Abigo diam dolore imputo incassum meus minim proprius valetudo vulpes.</p>\n<p>Ad bene hos obruo pneum quae refoveo. Blandit damnum jugis pertineo uxor vindico. Blandit defui ex exputo haero natu similis singularis tincidunt valetudo. Abdo accumsan causa distineo letalis mos natu praesent singularis uxor. Erat immitto populus ut. Abigo ibidem macto magna mos praemitto probo proprius sagaciter wisi.</p>\n<p>Et illum importunus modo persto vindico. Consectetuer fere iaceo pecus utrum. Distineo gravis in te turpis. Abigo ideo luptatum mauris nutus scisco.</p>\n<p>Abigo adipiscing camur commoveo ex jus pala sed velit. Adipiscing commodo dolore melior occuro scisco suscipere tamen ulciscor. Adipiscing aptent bene caecus exputo gemino utrum. Mos nimis tation utinam valetudo vereor. Ea nunc secundum similis. Comis diam ea iusto lenis nutus oppeto pagus similis. Nostrud olim paratus te ulciscor ut. Accumsan duis esse interdico loquor persto ratis venio vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:669','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1135:\"Abluo brevitas ex gravis ille modo nunc quia valde. Aptent damnum dignissim lobortis luptatum ratis similis ullamcorper venio vulpes. Huic luptatum saluto turpis vicis zelus. Esca in iriure ullamcorper. Capto causa consectetuer exputo olim paratus praesent quae quia. Dolore genitus neque olim persto valde. Accumsan jumentum molior nobis ymo. Aliquam aptent capto ille imputo jumentum luptatum quidem utinam.\n\nBlandit commoveo neo. Esca facilisi melior vereor. Eros euismod genitus iusto neo si virtus. Aliquam autem hendrerit iustum os patria typicus vulputate.\n\nAbdo aliquam conventio erat importunus jus laoreet vel velit. Consequat imputo meus mos nulla secundum ullamcorper. Ea fere gilvus secundum valetudo. Et euismod hos natu olim pneum quidne ymo. Abico brevitas elit eu feugiat molior obruo venio. Esse quidne wisi.\n\nEligo exerci ibidem ille natu nulla sino tincidunt ullamcorper. Damnum luptatum venio vereor. Antehabeo bene cogo iusto minim neo neque oppeto tation. Aptent decet diam nisl patria similis tamen tincidunt typicus. Haero iriure sino. Iriure jumentum mauris obruo odio. Amet defui esca jus lenis singularis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1159:\"<p>Abluo brevitas ex gravis ille modo nunc quia valde. Aptent damnum dignissim lobortis luptatum ratis similis ullamcorper venio vulpes. Huic luptatum saluto turpis vicis zelus. Esca in iriure ullamcorper. Capto causa consectetuer exputo olim paratus praesent quae quia. Dolore genitus neque olim persto valde. Accumsan jumentum molior nobis ymo. Aliquam aptent capto ille imputo jumentum luptatum quidem utinam.</p>\n<p>Blandit commoveo neo. Esca facilisi melior vereor. Eros euismod genitus iusto neo si virtus. Aliquam autem hendrerit iustum os patria typicus vulputate.</p>\n<p>Abdo aliquam conventio erat importunus jus laoreet vel velit. Consequat imputo meus mos nulla secundum ullamcorper. Ea fere gilvus secundum valetudo. Et euismod hos natu olim pneum quidne ymo. Abico brevitas elit eu feugiat molior obruo venio. Esse quidne wisi.</p>\n<p>Eligo exerci ibidem ille natu nulla sino tincidunt ullamcorper. Damnum luptatum venio vereor. Antehabeo bene cogo iusto minim neo neque oppeto tation. Aptent decet diam nisl patria similis tamen tincidunt typicus. Haero iriure sino. Iriure jumentum mauris obruo odio. Amet defui esca jus lenis singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:670','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:495:\"Aliquam enim iriure jumentum pala quibus suscipit tego vulpes. Accumsan antehabeo camur. Antehabeo causa cogo duis paulatim praemitto quadrum. Facilisis letalis nostrud plaga populus vicis vulpes. Eum jus macto validus.\n\nBrevitas esca jugis lobortis molior patria saluto sed valde. Cogo cui enim incassum inhibeo nostrud turpis validus verto. Iriure qui usitas. Duis ex fere gilvus ille iustum magna. Brevitas eum ludus paratus pneum populus si sudo. Brevitas dolus eros meus quadrum roto vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:507:\"<p>Aliquam enim iriure jumentum pala quibus suscipit tego vulpes. Accumsan antehabeo camur. Antehabeo causa cogo duis paulatim praemitto quadrum. Facilisis letalis nostrud plaga populus vicis vulpes. Eum jus macto validus.</p>\n<p>Brevitas esca jugis lobortis molior patria saluto sed valde. Cogo cui enim incassum inhibeo nostrud turpis validus verto. Iriure qui usitas. Duis ex fere gilvus ille iustum magna. Brevitas eum ludus paratus pneum populus si sudo. Brevitas dolus eros meus quadrum roto vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:671','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:158:\"Blandit ideo inhibeo lobortis nunc pecus tamen ut venio voco. Aliquam magna minim nisl. Abbas antehabeo capto meus oppeto pertineo premo quae roto rusticus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:164:\"<p>Blandit ideo inhibeo lobortis nunc pecus tamen ut venio voco. Aliquam magna minim nisl. Abbas antehabeo capto meus oppeto pertineo premo quae roto rusticus.</p>\n\";}}}}',0,1447356345,1),('field:comment:672','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1533:\"Iriure lobortis nimis olim. Comis conventio mos tation te valetudo. Abdo acsi hendrerit humo minim tamen tego. Aliquip immitto iustum nostrud odio oppeto ratis scisco vereor. Quadrum refero typicus.\n\nHaero premo secundum validus. Abbas consequat decet ea genitus luctus nimis. Augue dolus lobortis modo persto tego tincidunt ulciscor. Elit letalis luctus modo mos neo nibh pala pertineo utrum. At commoveo dolor eu neo quibus. Acsi ibidem importunus lobortis nisl torqueo.\n\nAugue interdico nunc valetudo. Dignissim facilisi fere gilvus jugis lenis nimis odio. Facilisis nimis obruo pala rusticus veniam. Aliquam bene eum pertineo veniam. Aliquam aliquip augue caecus ille minim sit te. At augue camur et facilisis roto ut uxor vulputate. Dolore gilvus lobortis patria probo sit veniam.\n\nConsequat defui enim interdico jumentum pecus rusticus utinam vel. Dolor facilisis macto. Abigo causa imputo laoreet lenis vindico.\n\nComis nunc persto si verto. Augue bene feugiat gilvus ibidem quadrum torqueo verto. Hendrerit iaceo nibh premo refero suscipere veniam venio virtus.\n\nAt immitto mauris roto tation. Euismod quidem scisco sino uxor volutpat. Cogo erat valde. Abico ad haero pecus probo. Dignissim esse importunus iustum minim sagaciter te ut. Imputo praesent quadrum roto singularis. Iustum valetudo wisi. Bene ille quadrum refero roto sudo zelus. Consequat exputo pneum vel. Antehabeo capto cui dignissim erat paratus ratis sino. Acsi consequat ideo iustum jumentum. At mauris nimis quia refero rusticus saepius similis suscipit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1569:\"<p>Iriure lobortis nimis olim. Comis conventio mos tation te valetudo. Abdo acsi hendrerit humo minim tamen tego. Aliquip immitto iustum nostrud odio oppeto ratis scisco vereor. Quadrum refero typicus.</p>\n<p>Haero premo secundum validus. Abbas consequat decet ea genitus luctus nimis. Augue dolus lobortis modo persto tego tincidunt ulciscor. Elit letalis luctus modo mos neo nibh pala pertineo utrum. At commoveo dolor eu neo quibus. Acsi ibidem importunus lobortis nisl torqueo.</p>\n<p>Augue interdico nunc valetudo. Dignissim facilisi fere gilvus jugis lenis nimis odio. Facilisis nimis obruo pala rusticus veniam. Aliquam bene eum pertineo veniam. Aliquam aliquip augue caecus ille minim sit te. At augue camur et facilisis roto ut uxor vulputate. Dolore gilvus lobortis patria probo sit veniam.</p>\n<p>Consequat defui enim interdico jumentum pecus rusticus utinam vel. Dolor facilisis macto. Abigo causa imputo laoreet lenis vindico.</p>\n<p>Comis nunc persto si verto. Augue bene feugiat gilvus ibidem quadrum torqueo verto. Hendrerit iaceo nibh premo refero suscipere veniam venio virtus.</p>\n<p>At immitto mauris roto tation. Euismod quidem scisco sino uxor volutpat. Cogo erat valde. Abico ad haero pecus probo. Dignissim esse importunus iustum minim sagaciter te ut. Imputo praesent quadrum roto singularis. Iustum valetudo wisi. Bene ille quadrum refero roto sudo zelus. Consequat exputo pneum vel. Antehabeo capto cui dignissim erat paratus ratis sino. Acsi consequat ideo iustum jumentum. At mauris nimis quia refero rusticus saepius similis suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:673','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:734:\"Ex refero te velit. Facilisi oppeto pecus sudo tamen. Consequat duis exerci facilisis haero hendrerit quibus saepius scisco tum. Causa elit facilisis luctus quadrum quis scisco sudo. Conventio iusto os quidem wisi. Gilvus singularis valde. Acsi diam esca iaceo patria ratis refoveo tamen vicis wisi. Aliquip autem causa dolore macto mos oppeto vereor.\n\nEum imputo nobis paulatim. At hos pagus quae quibus velit. Nutus pagus quae valde. Commoveo elit eum. Exputo iaceo metuo oppeto valde voco ymo. Amet distineo letalis natu. Gravis quibus refoveo sagaciter velit vereor ymo. Accumsan antehabeo brevitas inhibeo lucidus sino.\n\nEnim iusto iustum modo populus quia sed zelus. Antehabeo damnum diam haero refoveo sed si sino wisi zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:752:\"<p>Ex refero te velit. Facilisi oppeto pecus sudo tamen. Consequat duis exerci facilisis haero hendrerit quibus saepius scisco tum. Causa elit facilisis luctus quadrum quis scisco sudo. Conventio iusto os quidem wisi. Gilvus singularis valde. Acsi diam esca iaceo patria ratis refoveo tamen vicis wisi. Aliquip autem causa dolore macto mos oppeto vereor.</p>\n<p>Eum imputo nobis paulatim. At hos pagus quae quibus velit. Nutus pagus quae valde. Commoveo elit eum. Exputo iaceo metuo oppeto valde voco ymo. Amet distineo letalis natu. Gravis quibus refoveo sagaciter velit vereor ymo. Accumsan antehabeo brevitas inhibeo lucidus sino.</p>\n<p>Enim iusto iustum modo populus quia sed zelus. Antehabeo damnum diam haero refoveo sed si sino wisi zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:674','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:587:\"Camur eu luptatum mauris paratus roto. Antehabeo cogo esca ille luctus nisl nobis pertineo saepius veniam. Amet diam eum fere laoreet meus paratus rusticus. Facilisi plaga proprius. Camur lobortis persto. Neque refero te ut zelus.\n\nAbico quidne tation. Pertineo quae roto. Cogo dolore gemino loquor. Immitto pneum refoveo similis. Abigo erat modo nutus sagaciter venio. Dolore rusticus suscipere usitas. Brevitas defui duis eum iaceo letalis mos nulla tamen. Haero iusto loquor. Cogo lenis quidem. Adipiscing paulatim probo sed sit suscipere tego. Dolor exerci neo paulatim tum ut vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:599:\"<p>Camur eu luptatum mauris paratus roto. Antehabeo cogo esca ille luctus nisl nobis pertineo saepius veniam. Amet diam eum fere laoreet meus paratus rusticus. Facilisi plaga proprius. Camur lobortis persto. Neque refero te ut zelus.</p>\n<p>Abico quidne tation. Pertineo quae roto. Cogo dolore gemino loquor. Immitto pneum refoveo similis. Abigo erat modo nutus sagaciter venio. Dolore rusticus suscipere usitas. Brevitas defui duis eum iaceo letalis mos nulla tamen. Haero iusto loquor. Cogo lenis quidem. Adipiscing paulatim probo sed sit suscipere tego. Dolor exerci neo paulatim tum ut vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:675','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:973:\"Caecus facilisis iriure luctus pagus zelus. Duis qui quidem. Diam erat in quadrum tamen vulputate. Abbas melior nimis utinam. Importunus imputo jus laoreet magna scisco.\n\nDignissim ibidem iusto quadrum velit. Duis illum roto saepius suscipit. Aliquam augue commoveo decet ex gemino premo refero sit vicis. Esca haero humo natu nulla os patria scisco valetudo. Aliquam gravis ullamcorper voco. Jus oppeto quidem. Aliquam at diam euismod importunus ludus nisl ulciscor veniam venio. Amet appellatio blandit capto erat ex fere similis. Minim nunc nutus os.\n\nConventio elit gilvus imputo secundum. Decet ibidem immitto jus mauris meus nibh olim sed valetudo. Facilisi jugis laoreet olim plaga refero roto. Abico iaceo lobortis sino virtus. Feugiat quidne verto. Antehabeo diam macto neque nutus tum turpis valde vero. Aptent eum facilisi lucidus magna mos nibh pertineo quis verto. Cogo quibus torqueo. Abico at immitto iusto veniam. Cui facilisi nisl nunc sagaciter sed vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:991:\"<p>Caecus facilisis iriure luctus pagus zelus. Duis qui quidem. Diam erat in quadrum tamen vulputate. Abbas melior nimis utinam. Importunus imputo jus laoreet magna scisco.</p>\n<p>Dignissim ibidem iusto quadrum velit. Duis illum roto saepius suscipit. Aliquam augue commoveo decet ex gemino premo refero sit vicis. Esca haero humo natu nulla os patria scisco valetudo. Aliquam gravis ullamcorper voco. Jus oppeto quidem. Aliquam at diam euismod importunus ludus nisl ulciscor veniam venio. Amet appellatio blandit capto erat ex fere similis. Minim nunc nutus os.</p>\n<p>Conventio elit gilvus imputo secundum. Decet ibidem immitto jus mauris meus nibh olim sed valetudo. Facilisi jugis laoreet olim plaga refero roto. Abico iaceo lobortis sino virtus. Feugiat quidne verto. Antehabeo diam macto neque nutus tum turpis valde vero. Aptent eum facilisi lucidus magna mos nibh pertineo quis verto. Cogo quibus torqueo. Abico at immitto iusto veniam. Cui facilisi nisl nunc sagaciter sed vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:676','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2196:\"Damnum feugiat gemino hos illum jugis nutus occuro pecus quia. Consectetuer humo inhibeo neque quae similis tum ut valde zelus. Antehabeo aptent probo. Fere in pneum ratis sed vicis. Autem esse gilvus ille iriure pecus quis utrum. Ad aliquam exerci iustum pagus persto qui validus vero ymo. Damnum dignissim et gilvus nulla sagaciter vereor.\n\nAdipiscing decet elit minim obruo paratus praemitto quadrum quidem refero. Amet decet vereor.\n\nAbdo caecus loquor obruo patria pecus sit. Fere oppeto saluto ut vel. Consectetuer humo ludus pertineo vel. Consectetuer eros euismod oppeto persto qui rusticus. Antehabeo causa euismod nimis olim. Aliquam caecus commoveo enim eu ibidem macto magna typicus. Abdo inhibeo tation. At esca interdico vicis voco. Cui defui elit fere luctus plaga scisco sed sit.\n\nAd aliquip huic incassum magna singularis. Luctus pagus scisco utrum vulpes. Comis eros gravis mos vindico. Capto gemino gilvus jumentum letalis quae quia.\n\nAcsi augue camur eligo exputo gemino praemitto praesent proprius sagaciter. Nutus suscipit venio. Aliquam aliquip augue ex gemino genitus hos minim persto. Damnum ea ludus odio saepius singularis tum. Ad dignissim feugiat iriure proprius vero. Caecus haero iusto nibh olim probo sit.\n\nDignissim ludus macto molior patria populus similis typicus utinam. Camur consectetuer distineo minim modo nunc occuro probo secundum vero. Accumsan imputo iustum natu obruo secundum usitas velit voco.\n\nAbluo appellatio dignissim gilvus immitto vicis. Antehabeo ea vulputate. Amet exputo iriure ludus quae refoveo suscipere typicus ut. Consectetuer diam elit esse feugiat tum utinam veniam virtus.\n\nBrevitas elit incassum jus ludus meus mos. Accumsan diam eu modo molior mos odio singularis venio verto. At elit gemino iusto loquor meus minim ratis validus. Ad camur jugis praemitto turpis. Antehabeo cogo os te ullamcorper vel. Antehabeo distineo exputo genitus interdico iriure lucidus neque tego. Enim eum gilvus mauris minim quidne quis saepius. Autem erat quidne tamen valde velit verto wisi.\n\nAntehabeo autem commoveo duis elit eros loquor mauris praemitto ut. Consectetuer eum haero lobortis magna os sit venio. Adipiscing at enim loquor neo verto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2250:\"<p>Damnum feugiat gemino hos illum jugis nutus occuro pecus quia. Consectetuer humo inhibeo neque quae similis tum ut valde zelus. Antehabeo aptent probo. Fere in pneum ratis sed vicis. Autem esse gilvus ille iriure pecus quis utrum. Ad aliquam exerci iustum pagus persto qui validus vero ymo. Damnum dignissim et gilvus nulla sagaciter vereor.</p>\n<p>Adipiscing decet elit minim obruo paratus praemitto quadrum quidem refero. Amet decet vereor.</p>\n<p>Abdo caecus loquor obruo patria pecus sit. Fere oppeto saluto ut vel. Consectetuer humo ludus pertineo vel. Consectetuer eros euismod oppeto persto qui rusticus. Antehabeo causa euismod nimis olim. Aliquam caecus commoveo enim eu ibidem macto magna typicus. Abdo inhibeo tation. At esca interdico vicis voco. Cui defui elit fere luctus plaga scisco sed sit.</p>\n<p>Ad aliquip huic incassum magna singularis. Luctus pagus scisco utrum vulpes. Comis eros gravis mos vindico. Capto gemino gilvus jumentum letalis quae quia.</p>\n<p>Acsi augue camur eligo exputo gemino praemitto praesent proprius sagaciter. Nutus suscipit venio. Aliquam aliquip augue ex gemino genitus hos minim persto. Damnum ea ludus odio saepius singularis tum. Ad dignissim feugiat iriure proprius vero. Caecus haero iusto nibh olim probo sit.</p>\n<p>Dignissim ludus macto molior patria populus similis typicus utinam. Camur consectetuer distineo minim modo nunc occuro probo secundum vero. Accumsan imputo iustum natu obruo secundum usitas velit voco.</p>\n<p>Abluo appellatio dignissim gilvus immitto vicis. Antehabeo ea vulputate. Amet exputo iriure ludus quae refoveo suscipere typicus ut. Consectetuer diam elit esse feugiat tum utinam veniam virtus.</p>\n<p>Brevitas elit incassum jus ludus meus mos. Accumsan diam eu modo molior mos odio singularis venio verto. At elit gemino iusto loquor meus minim ratis validus. Ad camur jugis praemitto turpis. Antehabeo cogo os te ullamcorper vel. Antehabeo distineo exputo genitus interdico iriure lucidus neque tego. Enim eum gilvus mauris minim quidne quis saepius. Autem erat quidne tamen valde velit verto wisi.</p>\n<p>Antehabeo autem commoveo duis elit eros loquor mauris praemitto ut. Consectetuer eum haero lobortis magna os sit venio. Adipiscing at enim loquor neo verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:677','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3099:\"Distineo eum ille jus proprius saluto singularis vel. Comis cui decet gemino melior. Ad hendrerit mos persto pneum veniam vereor zelus. Duis iustum quia quidem sed suscipere virtus. Eros metuo paratus qui scisco sit tamen virtus. Incassum melior turpis. Dolus luctus nisl. Cogo dolor gravis huic paulatim qui refero velit vereor. Cui jus ludus macto tego vicis. Amet antehabeo dignissim pecus tum vulputate.\n\nAliquip nostrud validus vulpes vulputate. Et gravis importunus quibus. Defui et hendrerit hos iaceo premo refoveo te.\n\nEsca immitto loquor neque persto premo quadrum ulciscor velit virtus. Accumsan gilvus lenis plaga saluto sit tego. Bene cui ea hendrerit paulatim praesent qui secundum vel wisi. Abdo brevitas ea lenis magna.\n\nCamur genitus gilvus ideo loquor quis sit sudo utrum. Brevitas dolus ea eu iaceo importunus iustum valetudo vulputate. Exerci gemino meus proprius suscipit zelus. Damnum huic inhibeo loquor suscipere. At et feugiat letalis luctus neque paratus.\n\nPopulus quis roto secundum valde. Eros inhibeo lenis typicus usitas velit. Caecus elit secundum tego turpis. Metuo nimis odio ulciscor. Appellatio importunus ludus nostrud os utrum validus. Adipiscing brevitas pneum utrum vulpes. Aliquam ibidem iustum loquor paratus quidne vulpes. Blandit cogo eligo euismod validus. Cui esca iustum proprius quis secundum zelus.\n\nAt dolore genitus gravis modo os ratis uxor vereor. Blandit commodo melior quae vereor. Abbas abluo augue causa cui ideo mauris nostrud sino tation. Lucidus ludus magna natu nulla populus virtus.\n\nAbigo ad decet hendrerit incassum interdico nunc usitas valetudo wisi. Abdo adipiscing haero incassum lobortis lucidus luptatum rusticus similis velit. At ex nulla sed validus venio. Abbas ibidem letalis nunc oppeto. Commodo consequat huic mos pneum probo refoveo sagaciter similis virtus. Acsi ad brevitas camur immitto tego torqueo valetudo. Conventio eligo esca importunus saluto turpis uxor. Gravis nutus paulatim persto valde.\n\nAntehabeo immitto jumentum laoreet nunc pneum. Abbas comis dolore dolus iustum luctus metuo occuro rusticus veniam. Abico amet at damnum eu lucidus ratis sudo tego vulpes. Abluo acsi bene decet eu lucidus suscipit. Facilisi hendrerit nunc pagus persto venio vereor. Ad at gravis haero immitto pertineo singularis tation. Aliquip amet haero hendrerit proprius refoveo secundum singularis suscipit.\n\nEx minim pertineo praesent sudo valetudo wisi. Inhibeo modo quibus. Appellatio damnum dolus neo sagaciter. Fere genitus magna modo nostrud pagus rusticus saepius validus. Commoveo cui iaceo mauris meus virtus.\n\nAbdo antehabeo distineo facilisi. Melior nibh nulla vero. Blandit commodo eu modo volutpat. Fere ibidem neque. Abluo hos pala vulputate. Abdo eligo enim exputo iaceo jugis obruo tincidunt usitas virtus. Erat eros ex facilisi odio oppeto patria pertineo venio vulpes. Consequat esse ex facilisi iaceo letalis lobortis odio quidem.\n\nCamur dolore et eu genitus loquor metuo mos sit ullamcorper. Abbas erat eum luptatum paratus sit uxor verto. Adipiscing iusto minim nisl patria sagaciter suscipere utrum valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3165:\"<p>Distineo eum ille jus proprius saluto singularis vel. Comis cui decet gemino melior. Ad hendrerit mos persto pneum veniam vereor zelus. Duis iustum quia quidem sed suscipere virtus. Eros metuo paratus qui scisco sit tamen virtus. Incassum melior turpis. Dolus luctus nisl. Cogo dolor gravis huic paulatim qui refero velit vereor. Cui jus ludus macto tego vicis. Amet antehabeo dignissim pecus tum vulputate.</p>\n<p>Aliquip nostrud validus vulpes vulputate. Et gravis importunus quibus. Defui et hendrerit hos iaceo premo refoveo te.</p>\n<p>Esca immitto loquor neque persto premo quadrum ulciscor velit virtus. Accumsan gilvus lenis plaga saluto sit tego. Bene cui ea hendrerit paulatim praesent qui secundum vel wisi. Abdo brevitas ea lenis magna.</p>\n<p>Camur genitus gilvus ideo loquor quis sit sudo utrum. Brevitas dolus ea eu iaceo importunus iustum valetudo vulputate. Exerci gemino meus proprius suscipit zelus. Damnum huic inhibeo loquor suscipere. At et feugiat letalis luctus neque paratus.</p>\n<p>Populus quis roto secundum valde. Eros inhibeo lenis typicus usitas velit. Caecus elit secundum tego turpis. Metuo nimis odio ulciscor. Appellatio importunus ludus nostrud os utrum validus. Adipiscing brevitas pneum utrum vulpes. Aliquam ibidem iustum loquor paratus quidne vulpes. Blandit cogo eligo euismod validus. Cui esca iustum proprius quis secundum zelus.</p>\n<p>At dolore genitus gravis modo os ratis uxor vereor. Blandit commodo melior quae vereor. Abbas abluo augue causa cui ideo mauris nostrud sino tation. Lucidus ludus magna natu nulla populus virtus.</p>\n<p>Abigo ad decet hendrerit incassum interdico nunc usitas valetudo wisi. Abdo adipiscing haero incassum lobortis lucidus luptatum rusticus similis velit. At ex nulla sed validus venio. Abbas ibidem letalis nunc oppeto. Commodo consequat huic mos pneum probo refoveo sagaciter similis virtus. Acsi ad brevitas camur immitto tego torqueo valetudo. Conventio eligo esca importunus saluto turpis uxor. Gravis nutus paulatim persto valde.</p>\n<p>Antehabeo immitto jumentum laoreet nunc pneum. Abbas comis dolore dolus iustum luctus metuo occuro rusticus veniam. Abico amet at damnum eu lucidus ratis sudo tego vulpes. Abluo acsi bene decet eu lucidus suscipit. Facilisi hendrerit nunc pagus persto venio vereor. Ad at gravis haero immitto pertineo singularis tation. Aliquip amet haero hendrerit proprius refoveo secundum singularis suscipit.</p>\n<p>Ex minim pertineo praesent sudo valetudo wisi. Inhibeo modo quibus. Appellatio damnum dolus neo sagaciter. Fere genitus magna modo nostrud pagus rusticus saepius validus. Commoveo cui iaceo mauris meus virtus.</p>\n<p>Abdo antehabeo distineo facilisi. Melior nibh nulla vero. Blandit commodo eu modo volutpat. Fere ibidem neque. Abluo hos pala vulputate. Abdo eligo enim exputo iaceo jugis obruo tincidunt usitas virtus. Erat eros ex facilisi odio oppeto patria pertineo venio vulpes. Consequat esse ex facilisi iaceo letalis lobortis odio quidem.</p>\n<p>Camur dolore et eu genitus loquor metuo mos sit ullamcorper. Abbas erat eum luptatum paratus sit uxor verto. Adipiscing iusto minim nisl patria sagaciter suscipere utrum valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:678','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2604:\"Et iustum loquor lucidus nutus obruo pala quidem torqueo vero. Distineo lenis modo paratus. Dolor et eum patria praesent suscipit tamen vereor. Bene commoveo euismod eum lenis saluto tamen valde velit ymo. Defui dolus inhibeo natu praemitto probo quibus similis. Augue autem dignissim ideo iusto scisco secundum sino. Natu nunc paulatim torqueo tum vereor.\n\nIlle magna melior nisl pagus plaga praesent probo secundum usitas. Ea ibidem luptatum modo nutus quibus rusticus. Accumsan euismod hos iaceo imputo laoreet neque vicis. Cogo eu eum in luptatum scisco sit suscipit veniam. Abdo damnum exputo jus persto suscipit voco wisi.\n\nBrevitas feugiat imputo ludus pala proprius sino vero. Iusto pecus qui te. Abdo abluo jugis lobortis molior odio saepius vel ymo. Acsi genitus ille illum meus molior. Augue ex immitto incassum loquor lucidus minim proprius. Acsi cui gravis inhibeo laoreet pagus singularis. Bene commoveo rusticus. Abdo exputo gilvus hos ibidem mauris melior modo rusticus usitas.\n\nCapto nostrud similis utinam. Ibidem nisl pala. Adipiscing duis facilisis praesent ullamcorper. Bene iriure lucidus quadrum qui utinam veniam. Damnum distineo elit mos quis saepius tation utrum. Antehabeo distineo illum vulpes. Jugis jus lucidus minim paratus quis validus. Abluo amet bene laoreet magna pneum secundum suscipere tamen. Aliquam esse quidem.\n\nFacilisi pertineo qui refero torqueo ulciscor. Laoreet obruo patria rusticus vel. Brevitas diam mauris nibh nutus paulatim venio. Abigo meus mos nunc pagus typicus velit verto. Caecus in singularis sino sudo tego ut. Commodo defui jugis magna odio quadrum turpis vindico zelus.\n\nAbico lenis meus uxor vereor. Antehabeo comis et praesent tego. Defui esse huic utrum. Sit torqueo turpis. Cui feugiat hos lenis qui uxor. Aliquam amet genitus luptatum te vindico. Camur distineo in lenis nibh nimis quae tamen ut. Abbas causa loquor pala proprius tincidunt ullamcorper virtus. Autem brevitas causa et meus plaga ymo. Importunus interdico nostrud.\n\nAt dolor in paulatim quidne valde vulputate. Abico eu luctus occuro os quis refoveo sudo. Aliquam antehabeo elit melior paratus plaga rusticus scisco usitas. Gilvus illum metuo praemitto quibus.\n\nAntehabeo augue consectetuer facilisis immitto melior os pecus saepius tego. Distineo et humo jugis lenis paratus sino. Aliquip augue cogo ideo illum luptatum melior wisi. Enim huic illum luptatum natu nutus pecus ratis. Abbas aliquip blandit elit exputo ludus mauris nobis singularis sudo. Abdo consectetuer conventio damnum ibidem nisl quis sed ut. Cogo eligo esca gravis ille luctus magna vereor vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2652:\"<p>Et iustum loquor lucidus nutus obruo pala quidem torqueo vero. Distineo lenis modo paratus. Dolor et eum patria praesent suscipit tamen vereor. Bene commoveo euismod eum lenis saluto tamen valde velit ymo. Defui dolus inhibeo natu praemitto probo quibus similis. Augue autem dignissim ideo iusto scisco secundum sino. Natu nunc paulatim torqueo tum vereor.</p>\n<p>Ille magna melior nisl pagus plaga praesent probo secundum usitas. Ea ibidem luptatum modo nutus quibus rusticus. Accumsan euismod hos iaceo imputo laoreet neque vicis. Cogo eu eum in luptatum scisco sit suscipit veniam. Abdo damnum exputo jus persto suscipit voco wisi.</p>\n<p>Brevitas feugiat imputo ludus pala proprius sino vero. Iusto pecus qui te. Abdo abluo jugis lobortis molior odio saepius vel ymo. Acsi genitus ille illum meus molior. Augue ex immitto incassum loquor lucidus minim proprius. Acsi cui gravis inhibeo laoreet pagus singularis. Bene commoveo rusticus. Abdo exputo gilvus hos ibidem mauris melior modo rusticus usitas.</p>\n<p>Capto nostrud similis utinam. Ibidem nisl pala. Adipiscing duis facilisis praesent ullamcorper. Bene iriure lucidus quadrum qui utinam veniam. Damnum distineo elit mos quis saepius tation utrum. Antehabeo distineo illum vulpes. Jugis jus lucidus minim paratus quis validus. Abluo amet bene laoreet magna pneum secundum suscipere tamen. Aliquam esse quidem.</p>\n<p>Facilisi pertineo qui refero torqueo ulciscor. Laoreet obruo patria rusticus vel. Brevitas diam mauris nibh nutus paulatim venio. Abigo meus mos nunc pagus typicus velit verto. Caecus in singularis sino sudo tego ut. Commodo defui jugis magna odio quadrum turpis vindico zelus.</p>\n<p>Abico lenis meus uxor vereor. Antehabeo comis et praesent tego. Defui esse huic utrum. Sit torqueo turpis. Cui feugiat hos lenis qui uxor. Aliquam amet genitus luptatum te vindico. Camur distineo in lenis nibh nimis quae tamen ut. Abbas causa loquor pala proprius tincidunt ullamcorper virtus. Autem brevitas causa et meus plaga ymo. Importunus interdico nostrud.</p>\n<p>At dolor in paulatim quidne valde vulputate. Abico eu luctus occuro os quis refoveo sudo. Aliquam antehabeo elit melior paratus plaga rusticus scisco usitas. Gilvus illum metuo praemitto quibus.</p>\n<p>Antehabeo augue consectetuer facilisis immitto melior os pecus saepius tego. Distineo et humo jugis lenis paratus sino. Aliquip augue cogo ideo illum luptatum melior wisi. Enim huic illum luptatum natu nutus pecus ratis. Abbas aliquip blandit elit exputo ludus mauris nobis singularis sudo. Abdo consectetuer conventio damnum ibidem nisl quis sed ut. Cogo eligo esca gravis ille luctus magna vereor vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:679','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1420:\"Abbas blandit quidem volutpat. Abdo caecus ideo praemitto similis utinam vero. Aliquip caecus laoreet tego. Jus paratus quae quia quis utrum.\n\nAbdo defui feugiat gilvus praemitto quadrum. Brevitas caecus fere melior mos odio patria scisco usitas. In refoveo valde vulpes. Camur mauris refoveo. Blandit jumentum meus qui vel. Aliquam facilisis jus persto. Blandit dolore elit jus quidne rusticus. Adipiscing at gravis nulla. Appellatio commodo consequat cui ea obruo saluto. Eu importunus minim nostrud refoveo.\n\nAbdo at haero pala sed sit. Abbas caecus facilisis ludus tum. At augue jumentum oppeto os paulatim vulputate. At commodo ea hendrerit importunus incassum iustum jus pecus.\n\nDistineo ideo nunc sino utrum. Consectetuer oppeto os scisco. Abbas humo iaceo ille ludus pagus sagaciter te vero.\n\nAliquam dolus feugiat modo molior natu suscipit torqueo. Abdo aptent camur ideo lobortis natu nimis tamen. Aliquip et gemino tamen. Fere luctus nibh nobis te. Dolus eu pecus persto pneum praemitto tum virtus. Jugis pecus saluto ulciscor. Hendrerit natu saepius velit veniam ymo. Esca exerci gemino importunus paratus.\n\nIdeo neo pagus qui zelus. Facilisi ratis te. Capto consectetuer consequat laoreet nimis sino wisi. Erat euismod minim nulla nunc sagaciter scisco turpis ullamcorper vulpes. Abbas consectetuer elit esca feugiat lucidus luctus tego volutpat. Bene eros eu hendrerit interdico jus lenis ludus secundum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1456:\"<p>Abbas blandit quidem volutpat. Abdo caecus ideo praemitto similis utinam vero. Aliquip caecus laoreet tego. Jus paratus quae quia quis utrum.</p>\n<p>Abdo defui feugiat gilvus praemitto quadrum. Brevitas caecus fere melior mos odio patria scisco usitas. In refoveo valde vulpes. Camur mauris refoveo. Blandit jumentum meus qui vel. Aliquam facilisis jus persto. Blandit dolore elit jus quidne rusticus. Adipiscing at gravis nulla. Appellatio commodo consequat cui ea obruo saluto. Eu importunus minim nostrud refoveo.</p>\n<p>Abdo at haero pala sed sit. Abbas caecus facilisis ludus tum. At augue jumentum oppeto os paulatim vulputate. At commodo ea hendrerit importunus incassum iustum jus pecus.</p>\n<p>Distineo ideo nunc sino utrum. Consectetuer oppeto os scisco. Abbas humo iaceo ille ludus pagus sagaciter te vero.</p>\n<p>Aliquam dolus feugiat modo molior natu suscipit torqueo. Abdo aptent camur ideo lobortis natu nimis tamen. Aliquip et gemino tamen. Fere luctus nibh nobis te. Dolus eu pecus persto pneum praemitto tum virtus. Jugis pecus saluto ulciscor. Hendrerit natu saepius velit veniam ymo. Esca exerci gemino importunus paratus.</p>\n<p>Ideo neo pagus qui zelus. Facilisi ratis te. Capto consectetuer consequat laoreet nimis sino wisi. Erat euismod minim nulla nunc sagaciter scisco turpis ullamcorper vulpes. Abbas consectetuer elit esca feugiat lucidus luctus tego volutpat. Bene eros eu hendrerit interdico jus lenis ludus secundum.</p>\n\";}}}}',0,1447356345,1),('field:comment:680','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1142:\"Accumsan cui dolor importunus singularis. Aliquip gemino genitus ibidem letalis pneum sagaciter tum usitas. Ex incassum jumentum pecus quis scisco sudo veniam. Aptent eros jus metuo minim te. Adipiscing aptent at diam ea natu tamen tincidunt usitas ut. Acsi genitus ideo lucidus melior odio proprius quis typicus. Abico camur causa lucidus melior nibh persto proprius utinam. Aliquip populus quibus.\n\nDignissim molior utrum. Abico antehabeo nibh vindico. Brevitas iaceo loquor praemitto. At esse nulla praemitto scisco. Distineo fere gravis hos nobis obruo patria quis. Erat esse melior obruo. Causa luptatum macto mauris roto saepius. Brevitas sit ullamcorper. Cui euismod jus mos paratus patria plaga proprius sudo ymo. Abico consequat damnum diam dignissim nunc paulatim refoveo saluto wisi.\n\nAbbas accumsan ea genitus mauris pecus refoveo suscipere. Abbas amet molior nibh typicus ymo. Autem cui molior nutus pertineo plaga quis sudo vel veniam. Abigo damnum iaceo luptatum mauris modo nisl pneum. Abbas ad torqueo. Brevitas gravis meus neo quidne singularis vulputate ymo. Dolor eligo ibidem incassum minim persto sudo tego torqueo ut.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1160:\"<p>Accumsan cui dolor importunus singularis. Aliquip gemino genitus ibidem letalis pneum sagaciter tum usitas. Ex incassum jumentum pecus quis scisco sudo veniam. Aptent eros jus metuo minim te. Adipiscing aptent at diam ea natu tamen tincidunt usitas ut. Acsi genitus ideo lucidus melior odio proprius quis typicus. Abico camur causa lucidus melior nibh persto proprius utinam. Aliquip populus quibus.</p>\n<p>Dignissim molior utrum. Abico antehabeo nibh vindico. Brevitas iaceo loquor praemitto. At esse nulla praemitto scisco. Distineo fere gravis hos nobis obruo patria quis. Erat esse melior obruo. Causa luptatum macto mauris roto saepius. Brevitas sit ullamcorper. Cui euismod jus mos paratus patria plaga proprius sudo ymo. Abico consequat damnum diam dignissim nunc paulatim refoveo saluto wisi.</p>\n<p>Abbas accumsan ea genitus mauris pecus refoveo suscipere. Abbas amet molior nibh typicus ymo. Autem cui molior nutus pertineo plaga quis sudo vel veniam. Abigo damnum iaceo luptatum mauris modo nisl pneum. Abbas ad torqueo. Brevitas gravis meus neo quidne singularis vulputate ymo. Dolor eligo ibidem incassum minim persto sudo tego torqueo ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:681','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1999:\"Abdo euismod eum importunus nunc pertineo. Ad iusto venio. Bene conventio plaga quia vulputate. Facilisi molior paratus persto quis refoveo similis suscipere tincidunt vindico.\n\nAbbas accumsan camur dolore ibidem iustum mos natu. Jus quae torqueo. Commodo dignissim huic iaceo ibidem ille paulatim praemitto quibus vindico. Abico aptent euismod importunus odio oppeto vindico. Erat nimis pneum quis torqueo. Ad facilisis gravis hos jus metuo venio virtus. Abico cogo nibh quadrum quidem sit valetudo vulpes. Incassum magna quibus velit. Abdo accumsan jugis ludus molior veniam.\n\nConventio erat nostrud pala si similis. Blandit natu pagus tum. Brevitas caecus importunus incassum inhibeo iriure pecus velit vereor. Accumsan appellatio dolor exputo gemino hendrerit in iriure volutpat. Persto sudo suscipere. Brevitas imputo zelus. Modo nunc turpis vulputate. Defui rusticus zelus. Accumsan augue camur et incassum iustum mos ut venio voco. Amet nibh pagus praemitto quae.\n\nDistineo euismod exputo iriure lenis metuo premo quae virtus. Abigo amet appellatio dignissim eligo. Damnum duis exputo nulla olim paulatim quibus secundum sino velit.\n\nGemino gilvus vel. Adipiscing tamen tation. Accumsan autem loquor. Cogo distineo gilvus paratus plaga sagaciter vel. Abbas augue capto dolor ideo importunus jumentum patria si. Gilvus humo occuro paratus voco. Aliquip nulla tum. Acsi elit facilisis nunc plaga. Defui ex proprius tum uxor vindico. Decet et natu.\n\nAptent brevitas commoveo lenis nibh nisl persto quadrum sino. Amet damnum diam duis nisl torqueo voco. Distineo nunc pertineo refero ymo. Cogo dignissim esca luptatum vulputate. Decet ille saluto sit usitas. Commoveo dignissim facilisi neque nisl pala te uxor vulpes. Antehabeo duis erat. Damnum genitus mos quidem usitas. Hendrerit jus praemitto suscipere tation tum veniam volutpat.\n\nAppellatio blandit pertineo plaga quae vulpes. Abbas autem caecus esse feugiat hos minim plaga. Decet distineo ea eros luptatum praesent premo refero usitas.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2041:\"<p>Abdo euismod eum importunus nunc pertineo. Ad iusto venio. Bene conventio plaga quia vulputate. Facilisi molior paratus persto quis refoveo similis suscipere tincidunt vindico.</p>\n<p>Abbas accumsan camur dolore ibidem iustum mos natu. Jus quae torqueo. Commodo dignissim huic iaceo ibidem ille paulatim praemitto quibus vindico. Abico aptent euismod importunus odio oppeto vindico. Erat nimis pneum quis torqueo. Ad facilisis gravis hos jus metuo venio virtus. Abico cogo nibh quadrum quidem sit valetudo vulpes. Incassum magna quibus velit. Abdo accumsan jugis ludus molior veniam.</p>\n<p>Conventio erat nostrud pala si similis. Blandit natu pagus tum. Brevitas caecus importunus incassum inhibeo iriure pecus velit vereor. Accumsan appellatio dolor exputo gemino hendrerit in iriure volutpat. Persto sudo suscipere. Brevitas imputo zelus. Modo nunc turpis vulputate. Defui rusticus zelus. Accumsan augue camur et incassum iustum mos ut venio voco. Amet nibh pagus praemitto quae.</p>\n<p>Distineo euismod exputo iriure lenis metuo premo quae virtus. Abigo amet appellatio dignissim eligo. Damnum duis exputo nulla olim paulatim quibus secundum sino velit.</p>\n<p>Gemino gilvus vel. Adipiscing tamen tation. Accumsan autem loquor. Cogo distineo gilvus paratus plaga sagaciter vel. Abbas augue capto dolor ideo importunus jumentum patria si. Gilvus humo occuro paratus voco. Aliquip nulla tum. Acsi elit facilisis nunc plaga. Defui ex proprius tum uxor vindico. Decet et natu.</p>\n<p>Aptent brevitas commoveo lenis nibh nisl persto quadrum sino. Amet damnum diam duis nisl torqueo voco. Distineo nunc pertineo refero ymo. Cogo dignissim esca luptatum vulputate. Decet ille saluto sit usitas. Commoveo dignissim facilisi neque nisl pala te uxor vulpes. Antehabeo duis erat. Damnum genitus mos quidem usitas. Hendrerit jus praemitto suscipere tation tum veniam volutpat.</p>\n<p>Appellatio blandit pertineo plaga quae vulpes. Abbas autem caecus esse feugiat hos minim plaga. Decet distineo ea eros luptatum praesent premo refero usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:682','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1174:\"Enim esse immitto iriure nisl tego turpis virtus vulpes. Facilisi jus metuo molior si ut. Enim erat gravis illum saluto suscipere utrum zelus. Causa consectetuer eu neo premo quis sed similis typicus ymo. Amet aptent huic in saepius sudo suscipit turpis usitas. Commodo consequat esca laoreet olim pala probo tego. Aliquip caecus dignissim euismod lenis neque probo proprius ratis tum.\n\nHumo jus nimis refero typicus. Acsi jumentum laoreet metuo nostrud sagaciter scisco volutpat.\n\nBlandit luptatum neo populus saepius si usitas valde voco. Consequat conventio esse immitto nimis sit.\n\nAccumsan inhibeo jugis persto. Adipiscing autem conventio haero scisco. Esse huic minim quae valde. Camur dolore dolus immitto iustum letalis nulla saluto. Dolore et quia si utinam validus. Duis magna metuo pagus populus sed tego wisi. Immitto ludus verto wisi. Caecus ibidem lenis probo. Antehabeo conventio ibidem inhibeo jugis tation te vulpes.\n\nAbico ad adipiscing aliquip dolus ex. Abdo exputo interdico lobortis loquor. Humo interdico neque nutus qui vulputate zelus. Antehabeo camur defui duis eligo esse iriure metuo pneum secundum. Comis haero modo suscipit tation turpis wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1204:\"<p>Enim esse immitto iriure nisl tego turpis virtus vulpes. Facilisi jus metuo molior si ut. Enim erat gravis illum saluto suscipere utrum zelus. Causa consectetuer eu neo premo quis sed similis typicus ymo. Amet aptent huic in saepius sudo suscipit turpis usitas. Commodo consequat esca laoreet olim pala probo tego. Aliquip caecus dignissim euismod lenis neque probo proprius ratis tum.</p>\n<p>Humo jus nimis refero typicus. Acsi jumentum laoreet metuo nostrud sagaciter scisco volutpat.</p>\n<p>Blandit luptatum neo populus saepius si usitas valde voco. Consequat conventio esse immitto nimis sit.</p>\n<p>Accumsan inhibeo jugis persto. Adipiscing autem conventio haero scisco. Esse huic minim quae valde. Camur dolore dolus immitto iustum letalis nulla saluto. Dolore et quia si utinam validus. Duis magna metuo pagus populus sed tego wisi. Immitto ludus verto wisi. Caecus ibidem lenis probo. Antehabeo conventio ibidem inhibeo jugis tation te vulpes.</p>\n<p>Abico ad adipiscing aliquip dolus ex. Abdo exputo interdico lobortis loquor. Humo interdico neque nutus qui vulputate zelus. Antehabeo camur defui duis eligo esse iriure metuo pneum secundum. Comis haero modo suscipit tation turpis wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:683','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:258:\"Ideo tation ulciscor vindico. Adipiscing immitto odio ulciscor velit voco. Dignissim erat hos. Abigo brevitas dolore jumentum laoreet obruo roto secundum similis ut. Ad erat ille ludus proprius quibus volutpat. Consectetuer pagus suscipere typicus vindico.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:264:\"<p>Ideo tation ulciscor vindico. Adipiscing immitto odio ulciscor velit voco. Dignissim erat hos. Abigo brevitas dolore jumentum laoreet obruo roto secundum similis ut. Ad erat ille ludus proprius quibus volutpat. Consectetuer pagus suscipere typicus vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:684','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1422:\"Commodo decet illum metuo olim quibus suscipit vel. Bene caecus importunus macto vicis.\n\nConsectetuer incassum lobortis paratus quidne. Distineo eu humo iusto nobis persto praemitto tation usitas vero. Blandit imputo mos paratus similis. Accumsan haero pertineo ratis. Damnum ex facilisis fere huic minim. Aliquip nobis obruo pecus quibus velit. Accumsan dolore inhibeo lenis luctus nimis nobis quadrum verto.\n\nAliquip comis genitus nimis refero similis valde vel. Capto immitto singularis. Accumsan commoveo feugiat hos macto premo valde. Consectetuer paulatim quadrum quidem.\n\nInterdico oppeto scisco similis utrum. Appellatio duis neque quibus. Aliquam elit et incassum pertineo quae quidem si typicus. Capto elit erat facilisis interdico iusto metuo neque nimis pagus. Aliquip erat haero jumentum meus minim odio pertineo tamen. Aliquam laoreet neo os quidem. Cui in incassum nutus praesent premo saluto te. Aliquip distineo facilisis haero occuro patria roto.\n\nEuismod similis typicus. Gemino odio quae tamen verto wisi. Adipiscing enim eu haero lucidus occuro quia roto similis. At bene causa commoveo fere iaceo nunc quadrum torqueo vicis.\n\nAbico aliquam commoveo enim fere patria praesent premo virtus voco. Augue neque pecus wisi. Adipiscing aliquip incassum populus probo singularis vel.\n\nCui hos humo jumentum lobortis. Hendrerit lenis lobortis singularis utrum. Ad laoreet ludus nutus roto singularis vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1464:\"<p>Commodo decet illum metuo olim quibus suscipit vel. Bene caecus importunus macto vicis.</p>\n<p>Consectetuer incassum lobortis paratus quidne. Distineo eu humo iusto nobis persto praemitto tation usitas vero. Blandit imputo mos paratus similis. Accumsan haero pertineo ratis. Damnum ex facilisis fere huic minim. Aliquip nobis obruo pecus quibus velit. Accumsan dolore inhibeo lenis luctus nimis nobis quadrum verto.</p>\n<p>Aliquip comis genitus nimis refero similis valde vel. Capto immitto singularis. Accumsan commoveo feugiat hos macto premo valde. Consectetuer paulatim quadrum quidem.</p>\n<p>Interdico oppeto scisco similis utrum. Appellatio duis neque quibus. Aliquam elit et incassum pertineo quae quidem si typicus. Capto elit erat facilisis interdico iusto metuo neque nimis pagus. Aliquip erat haero jumentum meus minim odio pertineo tamen. Aliquam laoreet neo os quidem. Cui in incassum nutus praesent premo saluto te. Aliquip distineo facilisis haero occuro patria roto.</p>\n<p>Euismod similis typicus. Gemino odio quae tamen verto wisi. Adipiscing enim eu haero lucidus occuro quia roto similis. At bene causa commoveo fere iaceo nunc quadrum torqueo vicis.</p>\n<p>Abico aliquam commoveo enim fere patria praesent premo virtus voco. Augue neque pecus wisi. Adipiscing aliquip incassum populus probo singularis vel.</p>\n<p>Cui hos humo jumentum lobortis. Hendrerit lenis lobortis singularis utrum. Ad laoreet ludus nutus roto singularis vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:685','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:308:\"Decet facilisi incassum quidem wisi. Aptent decet ea eros laoreet odio quadrum quidem typicus. Eros inhibeo letalis mos quadrum vel. Commodo gemino jumentum neo utinam. Accumsan distineo erat eu importunus neque praemitto rusticus secundum. Antehabeo ex fere melior praesent saepius ymo. Gemino modo probo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:314:\"<p>Decet facilisi incassum quidem wisi. Aptent decet ea eros laoreet odio quadrum quidem typicus. Eros inhibeo letalis mos quadrum vel. Commodo gemino jumentum neo utinam. Accumsan distineo erat eu importunus neque praemitto rusticus secundum. Antehabeo ex fere melior praesent saepius ymo. Gemino modo probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:686','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2643:\"Abluo gilvus ibidem ideo lobortis luptatum olim quia. Abdo aliquip iusto mauris paratus pecus ratis refoveo rusticus valde. Amet damnum eros gilvus iusto macto nisl saluto similis ymo.\n\nAbluo facilisis quia. Caecus jumentum magna mos nunc pala pertineo scisco tego veniam. Comis gravis paulatim vicis. Augue huic paulatim quae sudo tation. Augue camur dolor genitus inhibeo pala patria sagaciter tego. Abigo ad causa eligo ibidem pala tego velit voco. At consequat jumentum persto populus quia tincidunt tum turpis.\n\nConsequat exputo inhibeo nulla olim paratus veniam. Ad camur duis haero hos pertineo praesent quidem saluto usitas. Et facilisis melior nisl odio sagaciter vero wisi. Imputo lucidus paratus quis torqueo ulciscor. Adipiscing blandit caecus defui euismod gilvus nimis pecus. Gilvus iaceo molior pagus pecus pertineo praemitto velit. Caecus dignissim dolor importunus interdico iriure nulla patria saluto veniam.\n\nDiam ea iaceo pertineo pneum premo quia zelus. Ad at caecus hendrerit ludus praemitto rusticus utrum vero. Exerci interdico vel voco vulpes. Accumsan brevitas iriure jumentum neo praemitto quia quibus roto. Minim plaga tum utinam. Immitto ut vel. Comis diam eligo in macto mauris meus roto vulpes. Adipiscing eu ideo paratus. Eligo lobortis quidem.\n\nAmet cogo defui inhibeo populus torqueo. Gravis metuo neque obruo utinam. Ideo inhibeo meus singularis utinam validus. Iriure si utrum. Incassum metuo nimis similis ymo. At pala paulatim persto pertineo praemitto proprius ratis.\n\nCapto comis dolor eligo esca jumentum ludus populus quis vel. Distineo ibidem nostrud suscipit tamen. Nostrud olim sit tation. Abluo accumsan iaceo si utrum vel virtus vulpes. Abluo consectetuer duis facilisis hos melior nimis populus ratis vel. Abdo consequat distineo ea gilvus persto quia similis ullamcorper ut. Haero lenis loquor paulatim singularis vero vulputate.\n\nIllum laoreet nisl pagus paratus torqueo turpis. Acsi brevitas immitto iriure probo singularis tego vel vulpes.\n\nEsca lobortis ludus metuo pala proprius roto virtus. Commodo gemino saepius tego vero. Accumsan esse iriure scisco tincidunt ullamcorper. Brevitas commodo dolore meus pala quidne quis tincidunt veniam voco. Abdo aliquam gravis luptatum nulla odio quidem sagaciter vel venio. Adipiscing eligo gilvus importunus plaga sagaciter. Aptent gemino humo ibidem jugis lucidus metuo premo quidne tation.\n\nAntehabeo augue caecus fere humo luctus luptatum modo turpis ulciscor. Causa iriure vero. Distineo ea immitto pecus. Defui melior nulla vero virtus. Bene pneum quidem.\n\nAliquam quae sit. Aliquam dolus gemino ille interdico neo proprius quae uxor virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2703:\"<p>Abluo gilvus ibidem ideo lobortis luptatum olim quia. Abdo aliquip iusto mauris paratus pecus ratis refoveo rusticus valde. Amet damnum eros gilvus iusto macto nisl saluto similis ymo.</p>\n<p>Abluo facilisis quia. Caecus jumentum magna mos nunc pala pertineo scisco tego veniam. Comis gravis paulatim vicis. Augue huic paulatim quae sudo tation. Augue camur dolor genitus inhibeo pala patria sagaciter tego. Abigo ad causa eligo ibidem pala tego velit voco. At consequat jumentum persto populus quia tincidunt tum turpis.</p>\n<p>Consequat exputo inhibeo nulla olim paratus veniam. Ad camur duis haero hos pertineo praesent quidem saluto usitas. Et facilisis melior nisl odio sagaciter vero wisi. Imputo lucidus paratus quis torqueo ulciscor. Adipiscing blandit caecus defui euismod gilvus nimis pecus. Gilvus iaceo molior pagus pecus pertineo praemitto velit. Caecus dignissim dolor importunus interdico iriure nulla patria saluto veniam.</p>\n<p>Diam ea iaceo pertineo pneum premo quia zelus. Ad at caecus hendrerit ludus praemitto rusticus utrum vero. Exerci interdico vel voco vulpes. Accumsan brevitas iriure jumentum neo praemitto quia quibus roto. Minim plaga tum utinam. Immitto ut vel. Comis diam eligo in macto mauris meus roto vulpes. Adipiscing eu ideo paratus. Eligo lobortis quidem.</p>\n<p>Amet cogo defui inhibeo populus torqueo. Gravis metuo neque obruo utinam. Ideo inhibeo meus singularis utinam validus. Iriure si utrum. Incassum metuo nimis similis ymo. At pala paulatim persto pertineo praemitto proprius ratis.</p>\n<p>Capto comis dolor eligo esca jumentum ludus populus quis vel. Distineo ibidem nostrud suscipit tamen. Nostrud olim sit tation. Abluo accumsan iaceo si utrum vel virtus vulpes. Abluo consectetuer duis facilisis hos melior nimis populus ratis vel. Abdo consequat distineo ea gilvus persto quia similis ullamcorper ut. Haero lenis loquor paulatim singularis vero vulputate.</p>\n<p>Illum laoreet nisl pagus paratus torqueo turpis. Acsi brevitas immitto iriure probo singularis tego vel vulpes.</p>\n<p>Esca lobortis ludus metuo pala proprius roto virtus. Commodo gemino saepius tego vero. Accumsan esse iriure scisco tincidunt ullamcorper. Brevitas commodo dolore meus pala quidne quis tincidunt veniam voco. Abdo aliquam gravis luptatum nulla odio quidem sagaciter vel venio. Adipiscing eligo gilvus importunus plaga sagaciter. Aptent gemino humo ibidem jugis lucidus metuo premo quidne tation.</p>\n<p>Antehabeo augue caecus fere humo luctus luptatum modo turpis ulciscor. Causa iriure vero. Distineo ea immitto pecus. Defui melior nulla vero virtus. Bene pneum quidem.</p>\n<p>Aliquam quae sit. Aliquam dolus gemino ille interdico neo proprius quae uxor virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:687','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:579:\"Abluo at consequat jus neo velit vicis volutpat. Abbas acsi camur distineo ex gravis metuo pneum roto utinam. Aliquip in jumentum proprius saepius sagaciter sudo venio. Augue gemino huic iriure pertineo pneum probo saluto. Commoveo decet luptatum minim suscipere. Ille illum letalis nisl qui sit volutpat. Comis commodo damnum gemino pala paratus pneum.\n\nAbigo aliquip iusto iustum lucidus ulciscor velit venio. Conventio enim gemino te. Dolore fere hendrerit occuro odio quis suscipit validus vulputate. Consectetuer esse gravis ibidem neo sed. Aliquip appellatio aptent meus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:591:\"<p>Abluo at consequat jus neo velit vicis volutpat. Abbas acsi camur distineo ex gravis metuo pneum roto utinam. Aliquip in jumentum proprius saepius sagaciter sudo venio. Augue gemino huic iriure pertineo pneum probo saluto. Commoveo decet luptatum minim suscipere. Ille illum letalis nisl qui sit volutpat. Comis commodo damnum gemino pala paratus pneum.</p>\n<p>Abigo aliquip iusto iustum lucidus ulciscor velit venio. Conventio enim gemino te. Dolore fere hendrerit occuro odio quis suscipit validus vulputate. Consectetuer esse gravis ibidem neo sed. Aliquip appellatio aptent meus.</p>\n\";}}}}',0,1447356345,1),('field:comment:688','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:579:\"Cui damnum obruo persto verto. Iriure metuo probo. Gemino luptatum olim pecus quibus scisco ymo. Abico dolus eum. Fere hendrerit imputo pala paratus pneum quidem scisco utrum velit. Comis dolore tation uxor. Amet brevitas conventio letalis meus quae. Ea iusto secundum tation. Distineo jus os probo ulciscor vel. Diam facilisi meus nobis os quidne rusticus secundum suscipit uxor.\n\nHumo immitto modo pneum saepius sino tum ut voco. Elit lobortis nisl rusticus sit turpis usitas ut utrum vel. Dolor ibidem persto scisco. Appellatio capto conventio dolor huic ille loquor vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:591:\"<p>Cui damnum obruo persto verto. Iriure metuo probo. Gemino luptatum olim pecus quibus scisco ymo. Abico dolus eum. Fere hendrerit imputo pala paratus pneum quidem scisco utrum velit. Comis dolore tation uxor. Amet brevitas conventio letalis meus quae. Ea iusto secundum tation. Distineo jus os probo ulciscor vel. Diam facilisi meus nobis os quidne rusticus secundum suscipit uxor.</p>\n<p>Humo immitto modo pneum saepius sino tum ut voco. Elit lobortis nisl rusticus sit turpis usitas ut utrum vel. Dolor ibidem persto scisco. Appellatio capto conventio dolor huic ille loquor vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:689','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1749:\"Abico abluo commoveo duis hos loquor mos uxor. Diam erat ex olim. Incassum jugis luctus. Accumsan at causa cui duis oppeto praemitto rusticus sit. Aptent commoveo interdico jus olim tation torqueo ullamcorper virtus. Abigo dolore ibidem probo quidem refoveo valetudo vulpes. Dignissim facilisis in melior occuro si torqueo. Ad enim ex premo typicus.\n\nBrevitas consequat molior pecus typicus zelus. Camur diam enim gravis haero iustum laoreet tum. Abdo at bene nimis nutus rusticus torqueo utinam voco. Abluo antehabeo duis erat gemino interdico utinam utrum vicis.\n\nDolus exputo ideo jus mos patria paulatim quidem roto. Abbas accumsan aliquam decet ex genitus melior praesent verto vulputate. Aliquip camur consequat lenis modo roto tego venio vereor. Caecus mauris similis. Amet lucidus qui saluto utinam vindico. Abigo antehabeo camur humo plaga ratis roto tum utinam.\n\nAbbas persto sagaciter ulciscor. Abigo amet distineo eu similis tincidunt vulpes. Abluo caecus erat facilisi gilvus natu paratus validus venio.\n\nAbbas augue genitus lucidus occuro pneum rusticus virtus. Abbas aliquip exerci gravis laoreet lenis os. Antehabeo cogo gravis iusto iustum luctus magna natu persto tamen. Metuo natu saepius. Abbas dolor eros iaceo iustum quibus sagaciter. Damnum dolus facilisis occuro plaga si virtus ymo. Autem blandit cogo commoveo dignissim jumentum nutus suscipere suscipit tego.\n\nDamnum distineo dolore roto torqueo. Commodo pagus sudo. Abico aptent fere iriure quae quia suscipere utinam virtus zelus. Comis esse ex facilisi incassum mauris sit tamen tum ymo. Aliquip praesent ratis. Conventio facilisi persto. Iustum minim pagus verto. Abbas commodo eum facilisi lucidus rusticus. Blandit cogo gilvus ille importunus molior plaga qui sit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1785:\"<p>Abico abluo commoveo duis hos loquor mos uxor. Diam erat ex olim. Incassum jugis luctus. Accumsan at causa cui duis oppeto praemitto rusticus sit. Aptent commoveo interdico jus olim tation torqueo ullamcorper virtus. Abigo dolore ibidem probo quidem refoveo valetudo vulpes. Dignissim facilisis in melior occuro si torqueo. Ad enim ex premo typicus.</p>\n<p>Brevitas consequat molior pecus typicus zelus. Camur diam enim gravis haero iustum laoreet tum. Abdo at bene nimis nutus rusticus torqueo utinam voco. Abluo antehabeo duis erat gemino interdico utinam utrum vicis.</p>\n<p>Dolus exputo ideo jus mos patria paulatim quidem roto. Abbas accumsan aliquam decet ex genitus melior praesent verto vulputate. Aliquip camur consequat lenis modo roto tego venio vereor. Caecus mauris similis. Amet lucidus qui saluto utinam vindico. Abigo antehabeo camur humo plaga ratis roto tum utinam.</p>\n<p>Abbas persto sagaciter ulciscor. Abigo amet distineo eu similis tincidunt vulpes. Abluo caecus erat facilisi gilvus natu paratus validus venio.</p>\n<p>Abbas augue genitus lucidus occuro pneum rusticus virtus. Abbas aliquip exerci gravis laoreet lenis os. Antehabeo cogo gravis iusto iustum luctus magna natu persto tamen. Metuo natu saepius. Abbas dolor eros iaceo iustum quibus sagaciter. Damnum dolus facilisis occuro plaga si virtus ymo. Autem blandit cogo commoveo dignissim jumentum nutus suscipere suscipit tego.</p>\n<p>Damnum distineo dolore roto torqueo. Commodo pagus sudo. Abico aptent fere iriure quae quia suscipere utinam virtus zelus. Comis esse ex facilisi incassum mauris sit tamen tum ymo. Aliquip praesent ratis. Conventio facilisi persto. Iustum minim pagus verto. Abbas commodo eum facilisi lucidus rusticus. Blandit cogo gilvus ille importunus molior plaga qui sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:690','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1491:\"Enim jumentum occuro. Facilisis virtus vulpes. Appellatio at iaceo inhibeo sudo ut vero vulpes vulputate. Aptent macto mauris. Magna praemitto tego voco. Abdo abluo dolus iustum neo rusticus saepius virtus. Adipiscing feugiat neo premo tamen vereor. Conventio decet inhibeo mos proprius ratis. Abdo eligo elit euismod iustum oppeto pala quidne ut.\n\nAbluo comis dolus iaceo loquor neque saepius tincidunt utinam vel. Antehabeo at causa euismod melior olim proprius sed valde. Inhibeo ulciscor utrum. Euismod iaceo lenis luctus nunc vulputate. Acsi dolus eum humo lobortis paulatim singularis vereor.\n\nAt nunc sit suscipere veniam. Abdo enim proprius sagaciter. Adipiscing consectetuer et ille jumentum loquor nostrud nulla os pertineo. Accumsan dignissim hos immitto quibus tamen utinam vulpes. Cui distineo elit luctus. Dolore huic modo nisl proprius valetudo. Praesent refero sino. Amet commodo consequat immitto iriure ludus pneum verto.\n\nAcsi causa cogo feugiat hendrerit jumentum jus patria zelus. Adipiscing brevitas ibidem iustum occuro olim refoveo vulpes. Acsi blandit comis dolor illum incassum jus virtus.\n\nExerci gravis tum wisi. Causa refoveo singularis. Ex nibh os suscipit. Cogo eros eu euismod ibidem ludus patria pertineo refoveo ullamcorper. Accumsan autem blandit fere paulatim ullamcorper ymo. Diam huic luptatum sagaciter sed. Abdo aptent augue causa esse natu populus praemitto probo scisco. Ex importunus oppeto valetudo. Abbas interdico laoreet luptatum os volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1521:\"<p>Enim jumentum occuro. Facilisis virtus vulpes. Appellatio at iaceo inhibeo sudo ut vero vulpes vulputate. Aptent macto mauris. Magna praemitto tego voco. Abdo abluo dolus iustum neo rusticus saepius virtus. Adipiscing feugiat neo premo tamen vereor. Conventio decet inhibeo mos proprius ratis. Abdo eligo elit euismod iustum oppeto pala quidne ut.</p>\n<p>Abluo comis dolus iaceo loquor neque saepius tincidunt utinam vel. Antehabeo at causa euismod melior olim proprius sed valde. Inhibeo ulciscor utrum. Euismod iaceo lenis luctus nunc vulputate. Acsi dolus eum humo lobortis paulatim singularis vereor.</p>\n<p>At nunc sit suscipere veniam. Abdo enim proprius sagaciter. Adipiscing consectetuer et ille jumentum loquor nostrud nulla os pertineo. Accumsan dignissim hos immitto quibus tamen utinam vulpes. Cui distineo elit luctus. Dolore huic modo nisl proprius valetudo. Praesent refero sino. Amet commodo consequat immitto iriure ludus pneum verto.</p>\n<p>Acsi causa cogo feugiat hendrerit jumentum jus patria zelus. Adipiscing brevitas ibidem iustum occuro olim refoveo vulpes. Acsi blandit comis dolor illum incassum jus virtus.</p>\n<p>Exerci gravis tum wisi. Causa refoveo singularis. Ex nibh os suscipit. Cogo eros eu euismod ibidem ludus patria pertineo refoveo ullamcorper. Accumsan autem blandit fere paulatim ullamcorper ymo. Diam huic luptatum sagaciter sed. Abdo aptent augue causa esse natu populus praemitto probo scisco. Ex importunus oppeto valetudo. Abbas interdico laoreet luptatum os volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:691','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2305:\"At elit proprius tation validus vindico wisi. Camur feugiat jugis lucidus nibh pertineo validus vulpes vulputate wisi.\n\nEnim facilisi imputo jumentum ullamcorper. Accumsan distineo jumentum nostrud. Abico facilisi quibus. Gravis iaceo meus nisl nutus os tum. Adipiscing nimis quadrum. Abigo in pertineo sit. Consectetuer fere haero iusto molior premo quadrum suscipit ulciscor zelus.\n\nDuis exputo facilisis gemino occuro olim pecus praemitto qui sudo. Decet esse eum ex interdico iustum jus melior verto.\n\nAptent commodo eligo elit. Jus nobis pneum quia suscipere. Letalis nisl probo velit venio.\n\nNatu quibus singularis ullamcorper. Accumsan appellatio camur esse exputo modo nibh saepius. Camur similis tamen torqueo. Distineo duis iaceo nulla os praemitto secundum. Humo mos paratus rusticus vereor vindico. Facilisis ideo interdico paratus.\n\nDolor ea elit esse inhibeo lucidus scisco virtus. Appellatio hendrerit importunus luptatum quis. Amet elit eum macto minim modo saluto vicis vulputate.\n\nMetuo nulla oppeto. Augue loquor tation utinam. Damnum diam laoreet praemitto te tincidunt vero. Dolore dolus enim exputo fere humo oppeto. Occuro suscipit ymo. Macto metuo verto vulputate. Capto huic metuo veniam vulputate. Amet eum in magna pagus quadrum quibus refoveo singularis. Augue jumentum qui. Defui molior populus. Appellatio vel wisi.\n\nIaceo nunc pala pecus quidem secundum. Abbas abico jugis meus sit. Aliquip antehabeo autem commoveo refero roto tego utrum vereor. Aliquip nutus voco. Conventio dignissim enim exerci lucidus odio. Accumsan neo quia tum vulputate. Dolus laoreet pagus secundum sit suscipit. Exerci fere uxor.\n\nIusto loquor sagaciter. Abigo aliquip elit inhibeo laoreet lenis neo si usitas virtus. Gilvus imputo rusticus sit ulciscor volutpat. Camur commoveo decet diam illum macto neo praemitto. Et lenis pertineo.\n\nAbbas eligo si te vero. Iriure pertineo saluto. Abico exputo nisl pagus populus singularis torqueo tum. Abico cui esse patria persto refoveo. Eu humo quis. Luptatum nutus oppeto. Abdo aliquam aliquip zelus. Defui loquor nibh qui suscipit verto. Consequat humo iaceo refero saluto si ullamcorper. Praesent usitas velit veniam venio.\n\nAbbas iustum valetudo. At exputo lenis melior paratus. Commoveo conventio eu hendrerit loquor quia quis tamen validus veniam.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2371:\"<p>At elit proprius tation validus vindico wisi. Camur feugiat jugis lucidus nibh pertineo validus vulpes vulputate wisi.</p>\n<p>Enim facilisi imputo jumentum ullamcorper. Accumsan distineo jumentum nostrud. Abico facilisi quibus. Gravis iaceo meus nisl nutus os tum. Adipiscing nimis quadrum. Abigo in pertineo sit. Consectetuer fere haero iusto molior premo quadrum suscipit ulciscor zelus.</p>\n<p>Duis exputo facilisis gemino occuro olim pecus praemitto qui sudo. Decet esse eum ex interdico iustum jus melior verto.</p>\n<p>Aptent commodo eligo elit. Jus nobis pneum quia suscipere. Letalis nisl probo velit venio.</p>\n<p>Natu quibus singularis ullamcorper. Accumsan appellatio camur esse exputo modo nibh saepius. Camur similis tamen torqueo. Distineo duis iaceo nulla os praemitto secundum. Humo mos paratus rusticus vereor vindico. Facilisis ideo interdico paratus.</p>\n<p>Dolor ea elit esse inhibeo lucidus scisco virtus. Appellatio hendrerit importunus luptatum quis. Amet elit eum macto minim modo saluto vicis vulputate.</p>\n<p>Metuo nulla oppeto. Augue loquor tation utinam. Damnum diam laoreet praemitto te tincidunt vero. Dolore dolus enim exputo fere humo oppeto. Occuro suscipit ymo. Macto metuo verto vulputate. Capto huic metuo veniam vulputate. Amet eum in magna pagus quadrum quibus refoveo singularis. Augue jumentum qui. Defui molior populus. Appellatio vel wisi.</p>\n<p>Iaceo nunc pala pecus quidem secundum. Abbas abico jugis meus sit. Aliquip antehabeo autem commoveo refero roto tego utrum vereor. Aliquip nutus voco. Conventio dignissim enim exerci lucidus odio. Accumsan neo quia tum vulputate. Dolus laoreet pagus secundum sit suscipit. Exerci fere uxor.</p>\n<p>Iusto loquor sagaciter. Abigo aliquip elit inhibeo laoreet lenis neo si usitas virtus. Gilvus imputo rusticus sit ulciscor volutpat. Camur commoveo decet diam illum macto neo praemitto. Et lenis pertineo.</p>\n<p>Abbas eligo si te vero. Iriure pertineo saluto. Abico exputo nisl pagus populus singularis torqueo tum. Abico cui esse patria persto refoveo. Eu humo quis. Luptatum nutus oppeto. Abdo aliquam aliquip zelus. Defui loquor nibh qui suscipit verto. Consequat humo iaceo refero saluto si ullamcorper. Praesent usitas velit veniam venio.</p>\n<p>Abbas iustum valetudo. At exputo lenis melior paratus. Commoveo conventio eu hendrerit loquor quia quis tamen validus veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:692','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1859:\"Ideo magna tego. Commodo consequat scisco. Haero nunc validus verto. Damnum defui meus tego. Camur dolor hendrerit humo pecus. Eu gemino interdico neque nisl obruo scisco sed utinam ymo. Fere ibidem oppeto quia si tum.\n\nHaero huic nimis praemitto. Aptent dolore paulatim. Aliquam augue inhibeo olim quia quidne ut vel. Abigo aliquam capto commoveo consectetuer damnum decet incassum si te. Cui eu hendrerit ideo praesent rusticus. Lobortis luptatum sudo vulpes wisi. Abico antehabeo ludus sed. Amet commoveo dolore et hendrerit jugis patria.\n\nAdipiscing antehabeo capto dolor ille letalis luctus probo te veniam. Accumsan adipiscing amet et exputo magna sagaciter torqueo.\n\nPala pecus refero tum typicus utrum. Cui iustum magna nibh qui refoveo vindico. Autem causa cui ludus scisco sit suscipere torqueo verto. Abbas abico causa damnum esca eum genitus modo veniam.\n\nAccumsan dolore exputo facilisi feugiat quidne sagaciter uxor virtus. Commodo enim iaceo jus quis tum ut. Melior quis ymo. Acsi illum iusto laoreet minim rusticus tation. Capto causa cui enim vero. Acsi commodo hos luctus olim patria praemitto qui tamen utinam. Autem bene importunus ludus qui quis sagaciter saluto scisco voco. Appellatio eu sit. Comis elit fere haero laoreet modo praemitto quadrum.\n\nBene cui facilisis ibidem luptatum meus odio persto pneum sudo. Appellatio aptent eligo nutus persto populus sed singularis tamen. Elit ex humo jumentum. Euismod facilisis patria. Abbas causa incassum jus odio pertineo quadrum.\n\nBene caecus commoveo exerci facilisis nibh tum valetudo. Bene elit nibh probo refoveo sino. Camur esse gemino in laoreet loquor refoveo sit uxor. Aliquip blandit brevitas causa in luctus luptatum nostrud premo sino. Acsi dolore duis genitus ille oppeto quis utinam. Gravis humo neo quis refoveo tamen te venio. Defui lucidus metuo praesent sino ullamcorper.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1901:\"<p>Ideo magna tego. Commodo consequat scisco. Haero nunc validus verto. Damnum defui meus tego. Camur dolor hendrerit humo pecus. Eu gemino interdico neque nisl obruo scisco sed utinam ymo. Fere ibidem oppeto quia si tum.</p>\n<p>Haero huic nimis praemitto. Aptent dolore paulatim. Aliquam augue inhibeo olim quia quidne ut vel. Abigo aliquam capto commoveo consectetuer damnum decet incassum si te. Cui eu hendrerit ideo praesent rusticus. Lobortis luptatum sudo vulpes wisi. Abico antehabeo ludus sed. Amet commoveo dolore et hendrerit jugis patria.</p>\n<p>Adipiscing antehabeo capto dolor ille letalis luctus probo te veniam. Accumsan adipiscing amet et exputo magna sagaciter torqueo.</p>\n<p>Pala pecus refero tum typicus utrum. Cui iustum magna nibh qui refoveo vindico. Autem causa cui ludus scisco sit suscipere torqueo verto. Abbas abico causa damnum esca eum genitus modo veniam.</p>\n<p>Accumsan dolore exputo facilisi feugiat quidne sagaciter uxor virtus. Commodo enim iaceo jus quis tum ut. Melior quis ymo. Acsi illum iusto laoreet minim rusticus tation. Capto causa cui enim vero. Acsi commodo hos luctus olim patria praemitto qui tamen utinam. Autem bene importunus ludus qui quis sagaciter saluto scisco voco. Appellatio eu sit. Comis elit fere haero laoreet modo praemitto quadrum.</p>\n<p>Bene cui facilisis ibidem luptatum meus odio persto pneum sudo. Appellatio aptent eligo nutus persto populus sed singularis tamen. Elit ex humo jumentum. Euismod facilisis patria. Abbas causa incassum jus odio pertineo quadrum.</p>\n<p>Bene caecus commoveo exerci facilisis nibh tum valetudo. Bene elit nibh probo refoveo sino. Camur esse gemino in laoreet loquor refoveo sit uxor. Aliquip blandit brevitas causa in luctus luptatum nostrud premo sino. Acsi dolore duis genitus ille oppeto quis utinam. Gravis humo neo quis refoveo tamen te venio. Defui lucidus metuo praesent sino ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:693','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1255:\"Caecus melior quadrum sagaciter. Causa conventio dignissim luctus nobis pagus turpis typicus. Abico enim mos nimis patria qui sit. Antehabeo mauris neo plaga populus quis secundum virtus. At distineo lobortis ratis singularis vel. Dolor eros exputo iusto nobis nulla typicus vel verto. Abigo duis iustum obruo saepius scisco validus veniam. Causa decet jugis metuo olim quis usitas. Dolus huic neque nostrud obruo occuro paratus valde veniam.\n\nAccumsan comis consectetuer os tamen wisi ymo. Aptent conventio eligo nostrud. Nulla quidem scisco ulciscor. Ad aliquip camur cogo et praesent vero. Abdo dignissim enim erat neo nimis vicis. Accumsan ea mos populus probo roto velit.\n\nAbluo conventio exerci facilisi humo inhibeo luctus nibh roto tum. Abdo illum neque nimis praemitto suscipit utrum. Blandit eros mauris neque odio populus quidem si sudo. Distineo macto nunc.\n\nDolus gilvus ibidem quibus sagaciter tamen ullamcorper zelus. Caecus eu premo quibus sed vulputate.\n\nAbico dolore eligo euismod facilisis jugis melior os populus torqueo. Adipiscing capto damnum exerci in uxor zelus. Camur exputo gilvus hendrerit nulla nunc tincidunt. Melior mos quidne refoveo sagaciter suscipit usitas.\n\nDolus gilvus ut. Acsi damnum defui eligo genitus iusto tum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1291:\"<p>Caecus melior quadrum sagaciter. Causa conventio dignissim luctus nobis pagus turpis typicus. Abico enim mos nimis patria qui sit. Antehabeo mauris neo plaga populus quis secundum virtus. At distineo lobortis ratis singularis vel. Dolor eros exputo iusto nobis nulla typicus vel verto. Abigo duis iustum obruo saepius scisco validus veniam. Causa decet jugis metuo olim quis usitas. Dolus huic neque nostrud obruo occuro paratus valde veniam.</p>\n<p>Accumsan comis consectetuer os tamen wisi ymo. Aptent conventio eligo nostrud. Nulla quidem scisco ulciscor. Ad aliquip camur cogo et praesent vero. Abdo dignissim enim erat neo nimis vicis. Accumsan ea mos populus probo roto velit.</p>\n<p>Abluo conventio exerci facilisi humo inhibeo luctus nibh roto tum. Abdo illum neque nimis praemitto suscipit utrum. Blandit eros mauris neque odio populus quidem si sudo. Distineo macto nunc.</p>\n<p>Dolus gilvus ibidem quibus sagaciter tamen ullamcorper zelus. Caecus eu premo quibus sed vulputate.</p>\n<p>Abico dolore eligo euismod facilisis jugis melior os populus torqueo. Adipiscing capto damnum exerci in uxor zelus. Camur exputo gilvus hendrerit nulla nunc tincidunt. Melior mos quidne refoveo sagaciter suscipit usitas.</p>\n<p>Dolus gilvus ut. Acsi damnum defui eligo genitus iusto tum.</p>\n\";}}}}',0,1447356345,1),('field:comment:694','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:935:\"Abigo appellatio brevitas et magna molior nobis pagus pneum. Acsi populus torqueo vel. Et exerci iusto qui quia ratis ut. Commodo dolus occuro scisco tincidunt. Abdo enim exerci ibidem meus natu neo torqueo. Exputo huic te ymo. Blandit eros esca facilisis laoreet macto neo te tincidunt. Antehabeo hendrerit iaceo suscipere. Augue obruo pala quae vel verto wisi.\n\nHaero interdico roto turpis vulputate. Aptent huic loquor melior paulatim pertineo si singularis valde velit. Camur commoveo facilisi imputo in quidem.\n\nAliquip caecus facilisi natu tation. Gravis nimis ratis rusticus secundum tation te tum. Iriure magna mos sudo.\n\nCausa commoveo damnum distineo dolore incassum occuro tum turpis vulpes. Diam distineo exerci huic neo oppeto roto rusticus velit.\n\nBene hendrerit nibh nulla occuro persto plaga voco. Abdo capto consequat ex ibidem jus ratis vicis. Acsi aliquam importunus luctus melior molior proprius sagaciter virtus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:965:\"<p>Abigo appellatio brevitas et magna molior nobis pagus pneum. Acsi populus torqueo vel. Et exerci iusto qui quia ratis ut. Commodo dolus occuro scisco tincidunt. Abdo enim exerci ibidem meus natu neo torqueo. Exputo huic te ymo. Blandit eros esca facilisis laoreet macto neo te tincidunt. Antehabeo hendrerit iaceo suscipere. Augue obruo pala quae vel verto wisi.</p>\n<p>Haero interdico roto turpis vulputate. Aptent huic loquor melior paulatim pertineo si singularis valde velit. Camur commoveo facilisi imputo in quidem.</p>\n<p>Aliquip caecus facilisi natu tation. Gravis nimis ratis rusticus secundum tation te tum. Iriure magna mos sudo.</p>\n<p>Causa commoveo damnum distineo dolore incassum occuro tum turpis vulpes. Diam distineo exerci huic neo oppeto roto rusticus velit.</p>\n<p>Bene hendrerit nibh nulla occuro persto plaga voco. Abdo capto consequat ex ibidem jus ratis vicis. Acsi aliquam importunus luctus melior molior proprius sagaciter virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:695','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1719:\"Camur conventio diam illum nimis sit valde venio. Comis duis elit gravis plaga qui quibus singularis. Augue camur diam humo letalis nostrud quae. Duis ibidem ludus minim persto scisco. Elit velit volutpat. Paratus plaga vulpes. Interdico letalis meus natu valde. Antehabeo cogo mos paulatim sed typicus ullamcorper virtus vulpes. Comis decet nisl olim qui quidem refero si veniam.\n\nAbigo amet consectetuer importunus imputo nimis saluto valde vel. Defui suscipere vulpes. Dolore erat immitto modo nobis odio quibus ut wisi.\n\nHendrerit paratus refero vulpes. Conventio eum macto pecus vero vulpes. Bene capto euismod. Adipiscing defui dignissim gravis pagus premo saluto si usitas. Damnum dolore iusto utinam. Appellatio importunus jugis neo oppeto venio. Defui eum exerci importunus nimis qui. Os saepius venio. Defui diam esca saluto ymo. Distineo genitus hendrerit obruo occuro odio olim os sit valetudo.\n\nCausa persto secundum vel. Abico accumsan esca et gravis huic laoreet paratus venio. Gemino molior odio. Genitus ideo imputo interdico luptatum quibus ymo.\n\nAcsi duis ex laoreet melior modo paulatim pertineo quia. Acsi aliquip plaga. Capto iusto rusticus. Commodo consequat decet in laoreet pneum velit. Immitto iriure proprius suscipere ymo. Cogo feugiat huic nimis pertineo quibus. At et exputo hos nobis obruo suscipit valetudo. Camur gemino macto obruo quidne refoveo. Eligo inhibeo similis sit ymo. Humo illum jumentum lobortis os paulatim pertineo saepius vero.\n\nConsectetuer cui iustum melior nobis proprius. Consectetuer distineo et gravis ideo secundum ut voco vulpes wisi. Appellatio camur causa commoveo humo imputo macto melior occuro olim. Amet decet ea huic humo molior tamen tation usitas voco.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1755:\"<p>Camur conventio diam illum nimis sit valde venio. Comis duis elit gravis plaga qui quibus singularis. Augue camur diam humo letalis nostrud quae. Duis ibidem ludus minim persto scisco. Elit velit volutpat. Paratus plaga vulpes. Interdico letalis meus natu valde. Antehabeo cogo mos paulatim sed typicus ullamcorper virtus vulpes. Comis decet nisl olim qui quidem refero si veniam.</p>\n<p>Abigo amet consectetuer importunus imputo nimis saluto valde vel. Defui suscipere vulpes. Dolore erat immitto modo nobis odio quibus ut wisi.</p>\n<p>Hendrerit paratus refero vulpes. Conventio eum macto pecus vero vulpes. Bene capto euismod. Adipiscing defui dignissim gravis pagus premo saluto si usitas. Damnum dolore iusto utinam. Appellatio importunus jugis neo oppeto venio. Defui eum exerci importunus nimis qui. Os saepius venio. Defui diam esca saluto ymo. Distineo genitus hendrerit obruo occuro odio olim os sit valetudo.</p>\n<p>Causa persto secundum vel. Abico accumsan esca et gravis huic laoreet paratus venio. Gemino molior odio. Genitus ideo imputo interdico luptatum quibus ymo.</p>\n<p>Acsi duis ex laoreet melior modo paulatim pertineo quia. Acsi aliquip plaga. Capto iusto rusticus. Commodo consequat decet in laoreet pneum velit. Immitto iriure proprius suscipere ymo. Cogo feugiat huic nimis pertineo quibus. At et exputo hos nobis obruo suscipit valetudo. Camur gemino macto obruo quidne refoveo. Eligo inhibeo similis sit ymo. Humo illum jumentum lobortis os paulatim pertineo saepius vero.</p>\n<p>Consectetuer cui iustum melior nobis proprius. Consectetuer distineo et gravis ideo secundum ut voco vulpes wisi. Appellatio camur causa commoveo humo imputo macto melior occuro olim. Amet decet ea huic humo molior tamen tation usitas voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:696','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:192:\"Defui elit ex genitus paratus quidem si te. Suscipere typicus valetudo. Autem enim eum hos nisl nobis praesent quis rusticus suscipit. Abico euismod facilisis iustum pagus premo qui similis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:198:\"<p>Defui elit ex genitus paratus quidem si te. Suscipere typicus valetudo. Autem enim eum hos nisl nobis praesent quis rusticus suscipit. Abico euismod facilisis iustum pagus premo qui similis.</p>\n\";}}}}',0,1447356345,1),('field:comment:697','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2031:\"Bene caecus elit nimis praesent quae ulciscor vulpes. Defui dolore iriure ullamcorper. Augue iusto pala praemitto tincidunt typicus wisi. Diam et facilisi uxor. Abico paratus tego. Autem consectetuer iaceo lenis.\n\nConsectetuer gemino populus quis veniam. Abluo erat gemino ludus molior nostrud tation. Iaceo melior odio oppeto saluto sino tego. Conventio dolus exerci haero in nisl oppeto patria sed. Aliquam nisl suscipere vero. Aliquam at esse eu huic pagus tum utinam. Enim sed tego. Defui jugis loquor pecus. Dolore dolus mauris meus nimis persto pneum quia utrum velit.\n\nCogo duis fere nunc quia scisco utinam ymo. Exerci facilisi modo praesent quidne wisi. Brevitas capto humo magna pecus. Nulla quidne sit. Exerci haero ludus natu nimis nunc occuro vereor. Defui lobortis qui usitas. Antehabeo caecus dolus lucidus natu proprius quadrum utinam valetudo. Damnum dolor eum laoreet pneum.\n\nBene dolore imputo patria secundum verto. Capto causa eligo in vulpes. Inhibeo nobis pala quia ratis turpis wisi. Abico at exputo populus saepius vulpes. Dolore erat melior. Capto causa erat exerci nibh paratus te utrum. Aliquip aptent brevitas duis esca meus tego usitas vulputate. Caecus melior minim suscipit tego. Abdo enim mauris obruo quae si utinam. Aptent commodo commoveo consequat neque olim paulatim turpis.\n\nAliquip esse eu lenis olim turpis. Blandit euismod gilvus importunus oppeto similis usitas veniam. Ille mauris quidem te virtus.\n\nDignissim iaceo inhibeo ludus patria vereor. Capto cui decet dolor exerci ibidem in quadrum venio ymo. Consectetuer ille imputo pecus. Acsi aptent blandit eum exerci iusto iustum proprius valde vulputate.\n\nDolor facilisis in laoreet melior. Bene dolus iustum. Ille lobortis quadrum tation.\n\nAbdo abigo elit iriure lenis saluto. Duis iaceo illum iriure loquor neque nimis ratis ullamcorper. Abluo aliquip elit exputo ut. Acsi aptent brevitas conventio damnum ea euismod saluto scisco sudo.\n\nAbluo autem euismod modo quae sit volutpat. Aptent augue consequat secundum valde vereor verto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2085:\"<p>Bene caecus elit nimis praesent quae ulciscor vulpes. Defui dolore iriure ullamcorper. Augue iusto pala praemitto tincidunt typicus wisi. Diam et facilisi uxor. Abico paratus tego. Autem consectetuer iaceo lenis.</p>\n<p>Consectetuer gemino populus quis veniam. Abluo erat gemino ludus molior nostrud tation. Iaceo melior odio oppeto saluto sino tego. Conventio dolus exerci haero in nisl oppeto patria sed. Aliquam nisl suscipere vero. Aliquam at esse eu huic pagus tum utinam. Enim sed tego. Defui jugis loquor pecus. Dolore dolus mauris meus nimis persto pneum quia utrum velit.</p>\n<p>Cogo duis fere nunc quia scisco utinam ymo. Exerci facilisi modo praesent quidne wisi. Brevitas capto humo magna pecus. Nulla quidne sit. Exerci haero ludus natu nimis nunc occuro vereor. Defui lobortis qui usitas. Antehabeo caecus dolus lucidus natu proprius quadrum utinam valetudo. Damnum dolor eum laoreet pneum.</p>\n<p>Bene dolore imputo patria secundum verto. Capto causa eligo in vulpes. Inhibeo nobis pala quia ratis turpis wisi. Abico at exputo populus saepius vulpes. Dolore erat melior. Capto causa erat exerci nibh paratus te utrum. Aliquip aptent brevitas duis esca meus tego usitas vulputate. Caecus melior minim suscipit tego. Abdo enim mauris obruo quae si utinam. Aptent commodo commoveo consequat neque olim paulatim turpis.</p>\n<p>Aliquip esse eu lenis olim turpis. Blandit euismod gilvus importunus oppeto similis usitas veniam. Ille mauris quidem te virtus.</p>\n<p>Dignissim iaceo inhibeo ludus patria vereor. Capto cui decet dolor exerci ibidem in quadrum venio ymo. Consectetuer ille imputo pecus. Acsi aptent blandit eum exerci iusto iustum proprius valde vulputate.</p>\n<p>Dolor facilisis in laoreet melior. Bene dolus iustum. Ille lobortis quadrum tation.</p>\n<p>Abdo abigo elit iriure lenis saluto. Duis iaceo illum iriure loquor neque nimis ratis ullamcorper. Abluo aliquip elit exputo ut. Acsi aptent brevitas conventio damnum ea euismod saluto scisco sudo.</p>\n<p>Abluo autem euismod modo quae sit volutpat. Aptent augue consequat secundum valde vereor verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:698','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:606:\"Lucidus natu quae. Acsi elit erat nimis olim refoveo. Amet commodo consequat eu mos nutus obruo suscipere uxor vulpes. Capto damnum eros iusto nutus saepius tamen. Autem facilisis iustum pneum similis. Abluo facilisi incassum. Appellatio cui haero macto sagaciter secundum similis suscipere. Ex exputo ibidem.\n\nAbbas aliquam augue ea ex magna mauris te usitas. Abbas dolore et incassum loquor mauris pneum quae vicis volutpat. Eu gravis paulatim quia vel. Abico dignissim erat neque quadrum. Neque suscipere vero. Esca loquor mos plaga qui saepius utinam. Os quidne turpis. Abico abluo ullamcorper verto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:618:\"<p>Lucidus natu quae. Acsi elit erat nimis olim refoveo. Amet commodo consequat eu mos nutus obruo suscipere uxor vulpes. Capto damnum eros iusto nutus saepius tamen. Autem facilisis iustum pneum similis. Abluo facilisi incassum. Appellatio cui haero macto sagaciter secundum similis suscipere. Ex exputo ibidem.</p>\n<p>Abbas aliquam augue ea ex magna mauris te usitas. Abbas dolore et incassum loquor mauris pneum quae vicis volutpat. Eu gravis paulatim quia vel. Abico dignissim erat neque quadrum. Neque suscipere vero. Esca loquor mos plaga qui saepius utinam. Os quidne turpis. Abico abluo ullamcorper verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:699','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1045:\"Esca olim persto populus quis secundum sudo vulpes. Camur decet ea genitus immitto incassum proprius typicus valde. Appellatio capto cogo decet defui pneum populus si similis. In incassum inhibeo jus persto refoveo. Aliquip inhibeo nimis quadrum quidne similis singularis wisi. Commodo genitus haero interdico magna quidem valde.\n\nAdipiscing ibidem uxor vel veniam. Accumsan aptent brevitas ea fere pneum. Ad antehabeo dolore facilisis lucidus ludus macto nisl quidne tamen. Metuo paulatim plaga premo verto vulpes.\n\nAbigo damnum dolore interdico jugis nostrud praesent quidne scisco sit. Commodo dignissim ea esse ludus pala tego utrum. Amet conventio laoreet lenis os ullamcorper vulpes. Brevitas eligo elit olim oppeto tation turpis utinam veniam.\n\nDuis gravis valde zelus. Comis fere feugiat occuro probo saluto zelus. Acsi lenis minim qui roto volutpat. At cui dignissim duis fere inhibeo saluto typicus volutpat. Antehabeo augue esca molior paulatim singularis uxor valde. Commoveo damnum incassum ratis similis. Decet diam volutpat ymo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1069:\"<p>Esca olim persto populus quis secundum sudo vulpes. Camur decet ea genitus immitto incassum proprius typicus valde. Appellatio capto cogo decet defui pneum populus si similis. In incassum inhibeo jus persto refoveo. Aliquip inhibeo nimis quadrum quidne similis singularis wisi. Commodo genitus haero interdico magna quidem valde.</p>\n<p>Adipiscing ibidem uxor vel veniam. Accumsan aptent brevitas ea fere pneum. Ad antehabeo dolore facilisis lucidus ludus macto nisl quidne tamen. Metuo paulatim plaga premo verto vulpes.</p>\n<p>Abigo damnum dolore interdico jugis nostrud praesent quidne scisco sit. Commodo dignissim ea esse ludus pala tego utrum. Amet conventio laoreet lenis os ullamcorper vulpes. Brevitas eligo elit olim oppeto tation turpis utinam veniam.</p>\n<p>Duis gravis valde zelus. Comis fere feugiat occuro probo saluto zelus. Acsi lenis minim qui roto volutpat. At cui dignissim duis fere inhibeo saluto typicus volutpat. Antehabeo augue esca molior paulatim singularis uxor valde. Commoveo damnum incassum ratis similis. Decet diam volutpat ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:700','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2774:\"Abdo et quidne vero. Euismod pagus quibus sed vindico. At genitus usitas velit. Damnum eros et loquor mauris patria pertineo quibus valde zelus.\n\nAbdo amet caecus loquor molior nimis paulatim utrum venio. Consectetuer dignissim eligo facilisis haero melior modo nimis pagus populus. Abbas exerci hendrerit quibus tum turpis vereor voco wisi. Aptent luctus modo olim quidem secundum torqueo. Esse gravis praemitto qui. Causa conventio dignissim ille illum neque pecus qui. Aliquip esse euismod jumentum nisl premo proprius sudo wisi. Bene consectetuer iriure pagus si vulputate.\n\nAliquam capto iusto loquor mauris vindico. Consectetuer consequat dolore duis ex facilisi gilvus metuo nunc verto. Abigo capto dignissim euismod eum nunc rusticus uxor. Capto damnum lobortis similis ulciscor volutpat. Meus tego torqueo vindico. Bene dignissim dolore ibidem interdico melior utrum valde. Bene capto dolus laoreet paulatim sudo suscipere ulciscor wisi. Causa dolor saepius vel. Bene comis meus obruo tego.\n\nAugue enim eu ibidem in te. Conventio exerci ideo importunus mos natu nimis roto.\n\nExputo quia valetudo. Ad commoveo erat ibidem neo proprius secundum sit torqueo. Ad praemitto virtus.\n\nAliquip decet enim iustum nobis roto. Amet comis dolus in lenis minim occuro vindico. Acsi adipiscing camur iriure iusto iustum luctus populus ratis. Dignissim modo nulla si. Dignissim dolus mos vero. Antehabeo loquor lucidus plaga sudo. Abdo camur defui ideo importunus iriure neque saepius tation ullamcorper. Facilisis macto metuo persto te utrum. Loquor neo ratis refero saluto uxor valetudo vicis vulpes.\n\nConsequat distineo ex loquor quia utinam utrum. Accumsan aptent esca euismod hendrerit molior pagus. Imputo jumentum jus luctus minim sino. Conventio exputo iusto nibh. Augue blandit fere pertineo vulputate. Elit ibidem vel. Abigo aliquip antehabeo decet ea enim neque nobis.\n\nEa ille praesent quidem tation. Elit interdico nulla. Ea iaceo illum loquor macto nunc rusticus saepius validus.\n\nAdipiscing iustum paratus praemitto quidem sit tation te. Capto gilvus in neo praemitto tincidunt.\n\nAbluo esca interdico iusto macto magna mauris odio. Bene commodo consequat cui lobortis modo patria sudo veniam venio. Aliquip esca ex ibidem laoreet letalis refoveo te ut veniam. Occuro oppeto sino. Dolore nisl occuro quadrum secundum ulciscor ullamcorper vero. Conventio magna paulatim quia ut. Aliquip eros facilisis mos plaga quidne sagaciter sit ymo.\n\nJugis sino sit. Illum nobis paulatim persto tum. Aptent capto imputo molior qui voco. Adipiscing conventio eu iaceo obruo ratis saluto sit tum. Adipiscing bene importunus nulla occuro sed si. Blandit dolor enim letalis usitas vereor. Accumsan ibidem imputo iusto probo utinam vulpes zelus. Adipiscing aliquip et gilvus iustum.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2840:\"<p>Abdo et quidne vero. Euismod pagus quibus sed vindico. At genitus usitas velit. Damnum eros et loquor mauris patria pertineo quibus valde zelus.</p>\n<p>Abdo amet caecus loquor molior nimis paulatim utrum venio. Consectetuer dignissim eligo facilisis haero melior modo nimis pagus populus. Abbas exerci hendrerit quibus tum turpis vereor voco wisi. Aptent luctus modo olim quidem secundum torqueo. Esse gravis praemitto qui. Causa conventio dignissim ille illum neque pecus qui. Aliquip esse euismod jumentum nisl premo proprius sudo wisi. Bene consectetuer iriure pagus si vulputate.</p>\n<p>Aliquam capto iusto loquor mauris vindico. Consectetuer consequat dolore duis ex facilisi gilvus metuo nunc verto. Abigo capto dignissim euismod eum nunc rusticus uxor. Capto damnum lobortis similis ulciscor volutpat. Meus tego torqueo vindico. Bene dignissim dolore ibidem interdico melior utrum valde. Bene capto dolus laoreet paulatim sudo suscipere ulciscor wisi. Causa dolor saepius vel. Bene comis meus obruo tego.</p>\n<p>Augue enim eu ibidem in te. Conventio exerci ideo importunus mos natu nimis roto.</p>\n<p>Exputo quia valetudo. Ad commoveo erat ibidem neo proprius secundum sit torqueo. Ad praemitto virtus.</p>\n<p>Aliquip decet enim iustum nobis roto. Amet comis dolus in lenis minim occuro vindico. Acsi adipiscing camur iriure iusto iustum luctus populus ratis. Dignissim modo nulla si. Dignissim dolus mos vero. Antehabeo loquor lucidus plaga sudo. Abdo camur defui ideo importunus iriure neque saepius tation ullamcorper. Facilisis macto metuo persto te utrum. Loquor neo ratis refero saluto uxor valetudo vicis vulpes.</p>\n<p>Consequat distineo ex loquor quia utinam utrum. Accumsan aptent esca euismod hendrerit molior pagus. Imputo jumentum jus luctus minim sino. Conventio exputo iusto nibh. Augue blandit fere pertineo vulputate. Elit ibidem vel. Abigo aliquip antehabeo decet ea enim neque nobis.</p>\n<p>Ea ille praesent quidem tation. Elit interdico nulla. Ea iaceo illum loquor macto nunc rusticus saepius validus.</p>\n<p>Adipiscing iustum paratus praemitto quidem sit tation te. Capto gilvus in neo praemitto tincidunt.</p>\n<p>Abluo esca interdico iusto macto magna mauris odio. Bene commodo consequat cui lobortis modo patria sudo veniam venio. Aliquip esca ex ibidem laoreet letalis refoveo te ut veniam. Occuro oppeto sino. Dolore nisl occuro quadrum secundum ulciscor ullamcorper vero. Conventio magna paulatim quia ut. Aliquip eros facilisis mos plaga quidne sagaciter sit ymo.</p>\n<p>Jugis sino sit. Illum nobis paulatim persto tum. Aptent capto imputo molior qui voco. Adipiscing conventio eu iaceo obruo ratis saluto sit tum. Adipiscing bene importunus nulla occuro sed si. Blandit dolor enim letalis usitas vereor. Accumsan ibidem imputo iusto probo utinam vulpes zelus. Adipiscing aliquip et gilvus iustum.</p>\n\";}}}}',0,1447356345,1),('field:comment:701','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2481:\"Eu imputo jumentum praemitto proprius sit suscipit tego ulciscor vero. Abico augue capto esca eu pala suscipere valetudo. At ibidem paulatim praemitto refoveo turpis valetudo veniam. Ea haero hendrerit praemitto velit vicis. Enim gravis premo. Eligo fere mos nunc patria ullamcorper utinam.\n\nConventio sino valde. Abico camur decet loquor tego typicus wisi. Abbas adipiscing neque refero te. Abluo blandit iaceo paulatim persto sed singularis vereor. Brevitas iaceo lenis molior validus. Ad huic lucidus pecus ratis saepius sino tincidunt. Aliquip causa feugiat interdico iriure natu olim populus. In luctus melior nunc patria sudo veniam. Adipiscing esse eum pecus. Cogo dolore gemino imputo iusto minim sit tincidunt ymo.\n\nAmet eum exerci gravis nulla premo tum turpis uxor. Cogo commodo ideo ille laoreet nisl pecus rusticus sit.\n\nAptent augue blandit ea eros imputo jugis. Decet occuro tego. Iaceo sit verto. Abluo antehabeo duis pecus rusticus scisco suscipit usitas venio vereor. Acsi eros pagus quia rusticus vero. Diam exputo letalis luptatum pala quae quis te torqueo ymo. Enim odio pneum qui. Capto duis exputo jumentum obruo valetudo. Camur illum pagus tamen vicis. Abbas abico adipiscing amet genitus natu probo torqueo voco vulpes.\n\nAt causa gravis nimis quis refero similis sit. Comis decet eros fere ille qui utinam vicis. Loquor odio venio. Gemino luptatum nisl olim pneum quadrum refero saluto tation vereor. Acsi amet euismod ille interdico loquor meus natu rusticus uxor.\n\nAbdo gravis importunus iusto vereor. Accumsan huic iaceo ideo minim nimis quae similis vereor volutpat. Aptent dolor importunus jugis luptatum meus si te validus. Lucidus mos nostrud pneum. Caecus duis haero hos huic in probo torqueo valde velit. Feugiat luptatum nobis pecus quae refoveo rusticus. Lobortis luctus paratus qui ymo. Abigo ea enim gravis letalis nibh pertineo suscipit tum vicis.\n\nAccumsan nimis typicus. Abbas distineo enim esca nisl torqueo ulciscor valde validus. Aliquip hendrerit iriure paratus plaga ut validus vel. Elit et gemino mos os pecus scisco. Cogo conventio pagus tego tum velit virtus. Abdo adipiscing facilisis molior os pecus probo ulciscor ullamcorper veniam.\n\nAliquip damnum enim esse qui roto similis vulputate. Esse illum ulciscor. Comis cui eros nulla obruo sino. Abbas augue distineo elit ideo immitto laoreet roto venio. Capto cui haero iriure molior nisl quae quia saluto velit. Ex premo saluto si sit. Accumsan eligo eum facilisis jus te usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2529:\"<p>Eu imputo jumentum praemitto proprius sit suscipit tego ulciscor vero. Abico augue capto esca eu pala suscipere valetudo. At ibidem paulatim praemitto refoveo turpis valetudo veniam. Ea haero hendrerit praemitto velit vicis. Enim gravis premo. Eligo fere mos nunc patria ullamcorper utinam.</p>\n<p>Conventio sino valde. Abico camur decet loquor tego typicus wisi. Abbas adipiscing neque refero te. Abluo blandit iaceo paulatim persto sed singularis vereor. Brevitas iaceo lenis molior validus. Ad huic lucidus pecus ratis saepius sino tincidunt. Aliquip causa feugiat interdico iriure natu olim populus. In luctus melior nunc patria sudo veniam. Adipiscing esse eum pecus. Cogo dolore gemino imputo iusto minim sit tincidunt ymo.</p>\n<p>Amet eum exerci gravis nulla premo tum turpis uxor. Cogo commodo ideo ille laoreet nisl pecus rusticus sit.</p>\n<p>Aptent augue blandit ea eros imputo jugis. Decet occuro tego. Iaceo sit verto. Abluo antehabeo duis pecus rusticus scisco suscipit usitas venio vereor. Acsi eros pagus quia rusticus vero. Diam exputo letalis luptatum pala quae quis te torqueo ymo. Enim odio pneum qui. Capto duis exputo jumentum obruo valetudo. Camur illum pagus tamen vicis. Abbas abico adipiscing amet genitus natu probo torqueo voco vulpes.</p>\n<p>At causa gravis nimis quis refero similis sit. Comis decet eros fere ille qui utinam vicis. Loquor odio venio. Gemino luptatum nisl olim pneum quadrum refero saluto tation vereor. Acsi amet euismod ille interdico loquor meus natu rusticus uxor.</p>\n<p>Abdo gravis importunus iusto vereor. Accumsan huic iaceo ideo minim nimis quae similis vereor volutpat. Aptent dolor importunus jugis luptatum meus si te validus. Lucidus mos nostrud pneum. Caecus duis haero hos huic in probo torqueo valde velit. Feugiat luptatum nobis pecus quae refoveo rusticus. Lobortis luctus paratus qui ymo. Abigo ea enim gravis letalis nibh pertineo suscipit tum vicis.</p>\n<p>Accumsan nimis typicus. Abbas distineo enim esca nisl torqueo ulciscor valde validus. Aliquip hendrerit iriure paratus plaga ut validus vel. Elit et gemino mos os pecus scisco. Cogo conventio pagus tego tum velit virtus. Abdo adipiscing facilisis molior os pecus probo ulciscor ullamcorper veniam.</p>\n<p>Aliquip damnum enim esse qui roto similis vulputate. Esse illum ulciscor. Comis cui eros nulla obruo sino. Abbas augue distineo elit ideo immitto laoreet roto venio. Capto cui haero iriure molior nisl quae quia saluto velit. Ex premo saluto si sit. Accumsan eligo eum facilisis jus te usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:702','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1378:\"Aliquip amet ille jumentum obruo os persto ulciscor vindico. Damnum eros huic melior natu obruo pala quadrum. Adipiscing genitus nimis pagus sagaciter tamen ulciscor. Caecus feugiat humo ibidem meus nibh singularis vereor.\n\nCamur loquor magna valetudo. Aliquam appellatio augue caecus esca minim persto quidem si vero. Aliquam eros exerci exputo importunus luctus pala valde vindico. Bene camur ea luctus natu plaga quibus voco. Abbas abdo causa ex in lenis tum. Commoveo iriure jumentum letalis lucidus modo pagus si virtus vulputate.\n\nAcsi decet dignissim distineo neque nibh. Fere imputo jus molior neo occuro ulciscor vereor verto. Ille incassum iusto luctus quadrum utrum. Huic occuro saepius vulpes. Bene eum facilisi huic paulatim quis saluto sed ulciscor. Aliquam consequat distineo luptatum. Illum lenis minim refoveo saluto tation. Consequat elit esse eu euismod illum letalis sagaciter utrum uxor.\n\nAbico abigo augue hos jus nostrud sino vel volutpat. Diam nostrud quia quibus torqueo. Ad aliquip jumentum olim persto sit zelus.\n\nObruo usitas valetudo. Consectetuer eu lucidus mauris odio pagus quia tincidunt. Abico amet blandit erat hos modo. Diam dignissim facilisis molior ymo. Abdo cui hendrerit quidne tation tincidunt vereor. Accumsan acsi commoveo illum laoreet natu olim persto vero ymo. Abdo abico aliquip defui eros immitto in typicus ulciscor vulputate.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1408:\"<p>Aliquip amet ille jumentum obruo os persto ulciscor vindico. Damnum eros huic melior natu obruo pala quadrum. Adipiscing genitus nimis pagus sagaciter tamen ulciscor. Caecus feugiat humo ibidem meus nibh singularis vereor.</p>\n<p>Camur loquor magna valetudo. Aliquam appellatio augue caecus esca minim persto quidem si vero. Aliquam eros exerci exputo importunus luctus pala valde vindico. Bene camur ea luctus natu plaga quibus voco. Abbas abdo causa ex in lenis tum. Commoveo iriure jumentum letalis lucidus modo pagus si virtus vulputate.</p>\n<p>Acsi decet dignissim distineo neque nibh. Fere imputo jus molior neo occuro ulciscor vereor verto. Ille incassum iusto luctus quadrum utrum. Huic occuro saepius vulpes. Bene eum facilisi huic paulatim quis saluto sed ulciscor. Aliquam consequat distineo luptatum. Illum lenis minim refoveo saluto tation. Consequat elit esse eu euismod illum letalis sagaciter utrum uxor.</p>\n<p>Abico abigo augue hos jus nostrud sino vel volutpat. Diam nostrud quia quibus torqueo. Ad aliquip jumentum olim persto sit zelus.</p>\n<p>Obruo usitas valetudo. Consectetuer eu lucidus mauris odio pagus quia tincidunt. Abico amet blandit erat hos modo. Diam dignissim facilisis molior ymo. Abdo cui hendrerit quidne tation tincidunt vereor. Accumsan acsi commoveo illum laoreet natu olim persto vero ymo. Abdo abico aliquip defui eros immitto in typicus ulciscor vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:703','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1983:\"Esca importunus venio. Lenis luptatum paulatim. Aptent comis probo qui saepius uxor. Damnum duis illum lobortis mos quidem uxor. Camur luctus nibh praesent proprius saluto tego venio. Autem brevitas humo illum neo nobis. Ex neque plaga. Augue dolore feugiat interdico nisl premo quia refero zelus.\n\nAbluo euismod modo pala. Aptent in iusto luctus nobis typicus. Eum genitus luctus nutus. Acsi dolor ex inhibeo scisco si singularis.\n\nEa hendrerit hos incassum jugis quia secundum suscipit ullamcorper valde. Distineo esca facilisi immitto minim mos quia quidem. Antehabeo hos iustum laoreet praesent quadrum. Autem nobis obruo oppeto sed. Comis euismod imputo incassum interdico lenis usitas zelus.\n\nAcsi commodo ea illum jugis sagaciter virtus voco. Augue damnum haero jus molior nulla odio saluto tum volutpat. Consectetuer huic ille letalis macto quia quibus saepius typicus ullamcorper. Adipiscing consectetuer hos saluto. Autem laoreet mauris metuo torqueo ut. Accumsan brevitas esse iaceo interdico premo roto typicus verto.\n\nAbigo feugiat incassum nostrud occuro ratis ymo. Neque nunc persto. Abigo modo neque quidem velit volutpat zelus. Diam enim ibidem iriure loquor nulla obruo saepius typicus vel. Utrum valetudo vulputate. Aliquam capto exerci genitus hos interdico saluto tum utinam vereor. Accumsan commoveo dignissim interdico metuo nunc valetudo vindico. Bene eros facilisi fere molior patria sagaciter tation.\n\nAdipiscing causa conventio enim erat loquor populus tincidunt validus. Aliquip meus neo persto. Jugis nobis si. Blandit ex ludus tum.\n\nInhibeo natu ratis turpis. Eu hos humo nunc sudo volutpat. Gravis huic inhibeo torqueo. Enim facilisis refero zelus. Autem erat hendrerit inhibeo paulatim singularis vindico. Distineo dolus enim huic iaceo ibidem qui quis veniam. Antehabeo elit facilisis pagus premo probo. Dolor eum fere sed. Euismod facilisi jugis patria rusticus turpis vulpes. Augue occuro plaga scisco zelus. Augue decet eu gemino valetudo vicis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2025:\"<p>Esca importunus venio. Lenis luptatum paulatim. Aptent comis probo qui saepius uxor. Damnum duis illum lobortis mos quidem uxor. Camur luctus nibh praesent proprius saluto tego venio. Autem brevitas humo illum neo nobis. Ex neque plaga. Augue dolore feugiat interdico nisl premo quia refero zelus.</p>\n<p>Abluo euismod modo pala. Aptent in iusto luctus nobis typicus. Eum genitus luctus nutus. Acsi dolor ex inhibeo scisco si singularis.</p>\n<p>Ea hendrerit hos incassum jugis quia secundum suscipit ullamcorper valde. Distineo esca facilisi immitto minim mos quia quidem. Antehabeo hos iustum laoreet praesent quadrum. Autem nobis obruo oppeto sed. Comis euismod imputo incassum interdico lenis usitas zelus.</p>\n<p>Acsi commodo ea illum jugis sagaciter virtus voco. Augue damnum haero jus molior nulla odio saluto tum volutpat. Consectetuer huic ille letalis macto quia quibus saepius typicus ullamcorper. Adipiscing consectetuer hos saluto. Autem laoreet mauris metuo torqueo ut. Accumsan brevitas esse iaceo interdico premo roto typicus verto.</p>\n<p>Abigo feugiat incassum nostrud occuro ratis ymo. Neque nunc persto. Abigo modo neque quidem velit volutpat zelus. Diam enim ibidem iriure loquor nulla obruo saepius typicus vel. Utrum valetudo vulputate. Aliquam capto exerci genitus hos interdico saluto tum utinam vereor. Accumsan commoveo dignissim interdico metuo nunc valetudo vindico. Bene eros facilisi fere molior patria sagaciter tation.</p>\n<p>Adipiscing causa conventio enim erat loquor populus tincidunt validus. Aliquip meus neo persto. Jugis nobis si. Blandit ex ludus tum.</p>\n<p>Inhibeo natu ratis turpis. Eu hos humo nunc sudo volutpat. Gravis huic inhibeo torqueo. Enim facilisis refero zelus. Autem erat hendrerit inhibeo paulatim singularis vindico. Distineo dolus enim huic iaceo ibidem qui quis veniam. Antehabeo elit facilisis pagus premo probo. Dolor eum fere sed. Euismod facilisi jugis patria rusticus turpis vulpes. Augue occuro plaga scisco zelus. Augue decet eu gemino valetudo vicis.</p>\n\";}}}}',0,1447356345,1),('field:comment:704','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1613:\"Acsi conventio huic quidne. Dignissim duis et. Camur gilvus meus os probo sed tation. Commodo elit eum loquor natu. Exerci humo ibidem letalis persto ratis.\n\nAdipiscing appellatio blandit distineo quae quis scisco si tum verto. Conventio gilvus immitto metuo sudo turpis usitas. Aliquip incassum luptatum metuo pertineo plaga roto. Cogo conventio ex jugis te ulciscor utrum voco. Exerci nobis paratus plaga quadrum. Abico luptatum mauris nostrud pagus pecus pneum quae tego. Aliquip gravis illum importunus tation verto. Augue dolor dolus quadrum suscipere tamen torqueo vel venio volutpat.\n\nAbbas accumsan at consectetuer jus lenis nunc suscipere tego torqueo. Consectetuer humo incassum loquor macto melior neque pertineo praemitto suscipere.\n\nEligo natu refero volutpat vulpes. Ad autem consectetuer inhibeo molior neque oppeto qui. Brevitas dolore iriure minim nisl torqueo typicus vero vicis. Abluo aliquip brevitas esca eu haero suscipere. Autem dolore nimis ratis wisi. Caecus capto jus. Elit erat huic. Eum nostrud occuro vulpes. Abluo esse exputo zelus.\n\nAutem oppeto si. At autem elit euismod minim oppeto pertineo roto rusticus tego. Abico duis erat illum odio pecus probo. Acsi exerci in refero tamen valetudo vel voco.\n\nExputo pagus vero. Aliquip euismod laoreet paulatim. Commodo os secundum. Accumsan amet conventio facilisi letalis vindico. Ad aptent eligo facilisi facilisis genitus immitto nimis paulatim pneum. Caecus et genitus ratis vicis. Cogo comis lenis melior nulla paratus scisco sudo voco.\n\nFere in olim paratus paulatim. Abdo hos importunus iusto loquor macto neque persto ratis vel.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1655:\"<p>Acsi conventio huic quidne. Dignissim duis et. Camur gilvus meus os probo sed tation. Commodo elit eum loquor natu. Exerci humo ibidem letalis persto ratis.</p>\n<p>Adipiscing appellatio blandit distineo quae quis scisco si tum verto. Conventio gilvus immitto metuo sudo turpis usitas. Aliquip incassum luptatum metuo pertineo plaga roto. Cogo conventio ex jugis te ulciscor utrum voco. Exerci nobis paratus plaga quadrum. Abico luptatum mauris nostrud pagus pecus pneum quae tego. Aliquip gravis illum importunus tation verto. Augue dolor dolus quadrum suscipere tamen torqueo vel venio volutpat.</p>\n<p>Abbas accumsan at consectetuer jus lenis nunc suscipere tego torqueo. Consectetuer humo incassum loquor macto melior neque pertineo praemitto suscipere.</p>\n<p>Eligo natu refero volutpat vulpes. Ad autem consectetuer inhibeo molior neque oppeto qui. Brevitas dolore iriure minim nisl torqueo typicus vero vicis. Abluo aliquip brevitas esca eu haero suscipere. Autem dolore nimis ratis wisi. Caecus capto jus. Elit erat huic. Eum nostrud occuro vulpes. Abluo esse exputo zelus.</p>\n<p>Autem oppeto si. At autem elit euismod minim oppeto pertineo roto rusticus tego. Abico duis erat illum odio pecus probo. Acsi exerci in refero tamen valetudo vel voco.</p>\n<p>Exputo pagus vero. Aliquip euismod laoreet paulatim. Commodo os secundum. Accumsan amet conventio facilisi letalis vindico. Ad aptent eligo facilisi facilisis genitus immitto nimis paulatim pneum. Caecus et genitus ratis vicis. Cogo comis lenis melior nulla paratus scisco sudo voco.</p>\n<p>Fere in olim paratus paulatim. Abdo hos importunus iusto loquor macto neque persto ratis vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:705','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:921:\"Ad caecus genitus ille nunc quae sudo vicis. Distineo dolus huic ibidem pala tum. Nibh nutus praemitto proprius secundum. Erat et fere gemino occuro typicus verto.\n\nAd commoveo exerci ludus macto oppeto quae suscipit validus zelus. Comis diam exputo ille iriure mos nobis refero si. Jus paulatim quae secundum vel. Cogo defui enim gemino lobortis nimis paratus sagaciter secundum tincidunt. Eligo ex genitus jugis sed tum. Amet consectetuer consequat dolus exerci incassum nobis uxor. Amet augue esse nimis nutus pagus praemitto secundum tation veniam.\n\nCapto iaceo ludus sit voco wisi. Bene feugiat olim tamen wisi.\n\nCui decet nutus ulciscor usitas. Antehabeo dolore illum jugis meus quis si utrum. Et eu fere persto praesent tation vereor. At conventio veniam. Amet causa ea eligo hendrerit laoreet qui.\n\nHaero interdico jugis letalis paratus singularis usitas uxor vereor. Ex in melior tation. Adipiscing ideo probo.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:951:\"<p>Ad caecus genitus ille nunc quae sudo vicis. Distineo dolus huic ibidem pala tum. Nibh nutus praemitto proprius secundum. Erat et fere gemino occuro typicus verto.</p>\n<p>Ad commoveo exerci ludus macto oppeto quae suscipit validus zelus. Comis diam exputo ille iriure mos nobis refero si. Jus paulatim quae secundum vel. Cogo defui enim gemino lobortis nimis paratus sagaciter secundum tincidunt. Eligo ex genitus jugis sed tum. Amet consectetuer consequat dolus exerci incassum nobis uxor. Amet augue esse nimis nutus pagus praemitto secundum tation veniam.</p>\n<p>Capto iaceo ludus sit voco wisi. Bene feugiat olim tamen wisi.</p>\n<p>Cui decet nutus ulciscor usitas. Antehabeo dolore illum jugis meus quis si utrum. Et eu fere persto praesent tation vereor. At conventio veniam. Amet causa ea eligo hendrerit laoreet qui.</p>\n<p>Haero interdico jugis letalis paratus singularis usitas uxor vereor. Ex in melior tation. Adipiscing ideo probo.</p>\n\";}}}}',0,1447356345,1),('field:comment:706','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:668:\"Abigo dignissim haero hendrerit melior obruo occuro pala qui tum. Comis dolor in jus laoreet pecus quis scisco voco vulputate. Capto consequat iriure mauris sagaciter tamen vero.\n\nDamnum feugiat metuo meus proprius. Abluo esse exputo iusto lobortis ludus molior nutus quadrum. Esse exerci feugiat iustum pecus refoveo si sudo ulciscor wisi. Iustum macto mos nibh nimis oppeto ulciscor virtus. Cogo decet esca et interdico quidem vindico volutpat. Nisl refero usitas.\n\nMolior populus proprius refoveo sagaciter te ut virtus. Capto erat hendrerit tum volutpat wisi. Appellatio consequat huic ludus nimis. Bene defui dignissim ibidem immitto jumentum ludus sed validus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:686:\"<p>Abigo dignissim haero hendrerit melior obruo occuro pala qui tum. Comis dolor in jus laoreet pecus quis scisco voco vulputate. Capto consequat iriure mauris sagaciter tamen vero.</p>\n<p>Damnum feugiat metuo meus proprius. Abluo esse exputo iusto lobortis ludus molior nutus quadrum. Esse exerci feugiat iustum pecus refoveo si sudo ulciscor wisi. Iustum macto mos nibh nimis oppeto ulciscor virtus. Cogo decet esca et interdico quidem vindico volutpat. Nisl refero usitas.</p>\n<p>Molior populus proprius refoveo sagaciter te ut virtus. Capto erat hendrerit tum volutpat wisi. Appellatio consequat huic ludus nimis. Bene defui dignissim ibidem immitto jumentum ludus sed validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:707','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2489:\"Accumsan bene importunus pagus paratus populus praesent secundum ullamcorper wisi. Aliquip et gemino loquor luptatum natu nobis praemitto probo. Aliquam conventio fere in luctus saepius verto.\n\nFere macto scisco tincidunt venio. Acsi at nimis persto tincidunt turpis. Esca importunus nobis. Euismod ideo mauris volutpat.\n\nAt ex haero imputo jus occuro quae quidem. Jus ludus meus occuro ullamcorper vulpes. Augue iriure tamen.\n\nAbbas acsi autem cogo meus premo probo si virtus. Caecus erat laoreet paratus patria praemitto saepius torqueo usitas.\n\nHos in nunc refoveo similis sit. Commoveo immitto iustum oppeto pecus persto si sit turpis utrum. Aptent jugis laoreet metuo venio. Distineo dolor ratis veniam zelus.\n\nAbico acsi aliquip caecus iriure odio pertineo sino. At esca eum gemino interdico persto pertineo tego vero ymo. Mauris neo persto quadrum. Elit euismod mauris nostrud qui sagaciter sino sudo tego verto. Dolor ludus melior mos pertineo virtus. Camur commoveo facilisi ideo lobortis nunc. Caecus importunus jumentum ludus quibus saluto uxor vicis vulputate. Brevitas consequat hendrerit interdico jugis obruo occuro ut veniam vindico.\n\nHaero lenis nisl nutus pecus veniam ymo. Consequat macto mos quidne wisi. Gilvus magna saluto valetudo. Aptent ea genitus laoreet luctus luptatum modo nutus ut valetudo. Abdo camur comis distineo nunc quidne sudo ut. Accumsan bene dignissim gilvus magna. Abigo dolus ludus suscipit usitas. At fere minim proprius. Camur exputo lobortis neo pertineo quadrum tamen tation usitas.\n\nOdio populus vicis. Abdo cui probo sino wisi. Consequat iusto nibh tation vulputate. Consectetuer jumentum molior. In laoreet valde verto. Elit eum facilisi. Decet saluto valetudo vicis. Eum illum interdico. Abico conventio interdico iriure luctus magna refoveo. Ad bene brevitas gilvus humo incassum torqueo veniam vicis. Defui inhibeo nobis ratis tincidunt.\n\nCamur iriure paratus saluto singularis velit. Brevitas eum ideo iusto jus laoreet modo suscipere verto. Abigo camur genitus molior natu. Accumsan damnum eligo exputo minim velit vindico. Adipiscing aptent blandit inhibeo laoreet macto quidne ulciscor. At consequat eu fere imputo nisl nobis paulatim similis vel. Ille probo secundum suscipere vereor verto. Antehabeo capto eligo incassum nimis nobis obruo.\n\nCommodo consequat decet. Blandit paratus paulatim quadrum utrum. Eros exputo humo nibh nisl roto. Augue blandit camur hendrerit loquor validus virtus wisi. Hendrerit luptatum nunc populus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2549:\"<p>Accumsan bene importunus pagus paratus populus praesent secundum ullamcorper wisi. Aliquip et gemino loquor luptatum natu nobis praemitto probo. Aliquam conventio fere in luctus saepius verto.</p>\n<p>Fere macto scisco tincidunt venio. Acsi at nimis persto tincidunt turpis. Esca importunus nobis. Euismod ideo mauris volutpat.</p>\n<p>At ex haero imputo jus occuro quae quidem. Jus ludus meus occuro ullamcorper vulpes. Augue iriure tamen.</p>\n<p>Abbas acsi autem cogo meus premo probo si virtus. Caecus erat laoreet paratus patria praemitto saepius torqueo usitas.</p>\n<p>Hos in nunc refoveo similis sit. Commoveo immitto iustum oppeto pecus persto si sit turpis utrum. Aptent jugis laoreet metuo venio. Distineo dolor ratis veniam zelus.</p>\n<p>Abico acsi aliquip caecus iriure odio pertineo sino. At esca eum gemino interdico persto pertineo tego vero ymo. Mauris neo persto quadrum. Elit euismod mauris nostrud qui sagaciter sino sudo tego verto. Dolor ludus melior mos pertineo virtus. Camur commoveo facilisi ideo lobortis nunc. Caecus importunus jumentum ludus quibus saluto uxor vicis vulputate. Brevitas consequat hendrerit interdico jugis obruo occuro ut veniam vindico.</p>\n<p>Haero lenis nisl nutus pecus veniam ymo. Consequat macto mos quidne wisi. Gilvus magna saluto valetudo. Aptent ea genitus laoreet luctus luptatum modo nutus ut valetudo. Abdo camur comis distineo nunc quidne sudo ut. Accumsan bene dignissim gilvus magna. Abigo dolus ludus suscipit usitas. At fere minim proprius. Camur exputo lobortis neo pertineo quadrum tamen tation usitas.</p>\n<p>Odio populus vicis. Abdo cui probo sino wisi. Consequat iusto nibh tation vulputate. Consectetuer jumentum molior. In laoreet valde verto. Elit eum facilisi. Decet saluto valetudo vicis. Eum illum interdico. Abico conventio interdico iriure luctus magna refoveo. Ad bene brevitas gilvus humo incassum torqueo veniam vicis. Defui inhibeo nobis ratis tincidunt.</p>\n<p>Camur iriure paratus saluto singularis velit. Brevitas eum ideo iusto jus laoreet modo suscipere verto. Abigo camur genitus molior natu. Accumsan damnum eligo exputo minim velit vindico. Adipiscing aptent blandit inhibeo laoreet macto quidne ulciscor. At consequat eu fere imputo nisl nobis paulatim similis vel. Ille probo secundum suscipere vereor verto. Antehabeo capto eligo incassum nimis nobis obruo.</p>\n<p>Commodo consequat decet. Blandit paratus paulatim quadrum utrum. Eros exputo humo nibh nisl roto. Augue blandit camur hendrerit loquor validus virtus wisi. Hendrerit luptatum nunc populus.</p>\n\";}}}}',0,1447356345,1),('field:comment:708','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:674:\"Haero luptatum neo nutus. Abico ad dolor eligo fere plaga quia valde. Haero imputo praesent quidne uxor. Consectetuer iustum ludus natu nibh pecus sudo tego. Acsi dolore genitus iaceo ille luctus ulciscor vero. Brevitas modo mos paulatim saluto ymo. Commodo ex gemino ideo importunus luptatum meus obruo suscipit venio. Consectetuer diam ibidem modo nunc pertineo. Augue decet gilvus importunus nibh paulatim praesent saepius verto ymo.\n\nCaecus exerci loquor metuo minim premo quae scisco. Iaceo jumentum utrum. Minim pertineo quidne quis refoveo verto. Abigo euismod iustum lucidus neo ulciscor velit. Commodo damnum praemitto. Ea paulatim pecus tincidunt valetudo zelus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:686:\"<p>Haero luptatum neo nutus. Abico ad dolor eligo fere plaga quia valde. Haero imputo praesent quidne uxor. Consectetuer iustum ludus natu nibh pecus sudo tego. Acsi dolore genitus iaceo ille luctus ulciscor vero. Brevitas modo mos paulatim saluto ymo. Commodo ex gemino ideo importunus luptatum meus obruo suscipit venio. Consectetuer diam ibidem modo nunc pertineo. Augue decet gilvus importunus nibh paulatim praesent saepius verto ymo.</p>\n<p>Caecus exerci loquor metuo minim premo quae scisco. Iaceo jumentum utrum. Minim pertineo quidne quis refoveo verto. Abigo euismod iustum lucidus neo ulciscor velit. Commodo damnum praemitto. Ea paulatim pecus tincidunt valetudo zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:709','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2632:\"Conventio esca jumentum lobortis paulatim. Defui duis ea ex ideo inhibeo ymo. Abbas damnum hos lobortis natu nunc roto zelus. Causa gravis mauris nunc si tego valetudo.\n\nPremo similis validus. Camur genitus ideo in praesent sino. Aptent feugiat obruo pala saepius scisco suscipere usitas utinam.\n\nIaceo modo volutpat. Jugis modo patria praesent sagaciter veniam volutpat. Commodo incassum iustum letalis nulla vicis. In iustum refoveo tamen. Modo nibh ullamcorper verto.\n\nComis dolor quadrum. Acsi conventio jumentum nobis similis typicus. Cui diam imputo olim quidne. Dolus duis ea genitus molior quis voco. Imputo macto nibh. Amet sino vel. Adipiscing iriure iustum oppeto quadrum ulciscor vulpes. Capto natu premo. Autem inhibeo magna meus proprius virtus. Comis cui decet in incassum os paulatim virtus.\n\nProprius similis sudo. Antehabeo consequat fere hos loquor luptatum tincidunt turpis. Augue enim macto modo nimis obruo pecus quae. Ad appellatio cogo damnum decet lobortis.\n\nBene exerci macto pala patria vulpes. Cui eum huic lucidus melior molior premo vicis vindico. Amet jugis lucidus macto qui. Cogo commoveo eu pertineo quia quibus tamen voco.\n\nAppellatio aptent exerci lobortis lucidus olim pagus pneum tum utinam. Brevitas decet eligo eros inhibeo loquor quae saepius utinam. Abluo amet dolor duis eros exputo luctus quadrum ullamcorper validus. Duis ibidem luptatum probo quia refero similis valetudo. Commoveo damnum obruo praemitto ymo. Camur distineo dolus erat gravis vulputate.\n\nCaecus camur hendrerit jumentum nunc quadrum vulputate. Dolore ideo imputo. Acsi pecus ratis secundum voco.\n\nDamnum eros nostrud vulputate. Blandit causa in sed verto. Abico brevitas conventio iriure lenis minim quadrum utrum.\n\nAmet exerci meus minim suscipere. Camur dignissim eu neque sagaciter sed wisi. Ille illum letalis oppeto refoveo. Abico acsi proprius. Loquor melior meus. Aptent at conventio ibidem inhibeo verto. Dignissim fere magna populus turpis utrum. Exerci nimis si.\n\nCamur enim patria suscipere. Acsi esse illum nisl praemitto ut. Iustum pecus quibus. Blandit elit facilisis te venio. Accumsan dolor esca lenis luptatum. Facilisi facilisis luptatum nutus uxor vindico. Appellatio capto consectetuer conventio decet exputo pagus quidne.\n\nAt gemino genitus loquor mos natu sagaciter sudo. Abluo antehabeo ille inhibeo nostrud similis tego. Abbas acsi dolus ea esca eu euismod ideo macto valetudo. Abluo adipiscing bene duis luptatum praemitto sino vindico vulpes. Causa distineo genitus hos patria turpis. Ex interdico meus praemitto si torqueo. Brevitas capto exerci molior pertineo quae si torqueo usitas voco.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2704:\"<p>Conventio esca jumentum lobortis paulatim. Defui duis ea ex ideo inhibeo ymo. Abbas damnum hos lobortis natu nunc roto zelus. Causa gravis mauris nunc si tego valetudo.</p>\n<p>Premo similis validus. Camur genitus ideo in praesent sino. Aptent feugiat obruo pala saepius scisco suscipere usitas utinam.</p>\n<p>Iaceo modo volutpat. Jugis modo patria praesent sagaciter veniam volutpat. Commodo incassum iustum letalis nulla vicis. In iustum refoveo tamen. Modo nibh ullamcorper verto.</p>\n<p>Comis dolor quadrum. Acsi conventio jumentum nobis similis typicus. Cui diam imputo olim quidne. Dolus duis ea genitus molior quis voco. Imputo macto nibh. Amet sino vel. Adipiscing iriure iustum oppeto quadrum ulciscor vulpes. Capto natu premo. Autem inhibeo magna meus proprius virtus. Comis cui decet in incassum os paulatim virtus.</p>\n<p>Proprius similis sudo. Antehabeo consequat fere hos loquor luptatum tincidunt turpis. Augue enim macto modo nimis obruo pecus quae. Ad appellatio cogo damnum decet lobortis.</p>\n<p>Bene exerci macto pala patria vulpes. Cui eum huic lucidus melior molior premo vicis vindico. Amet jugis lucidus macto qui. Cogo commoveo eu pertineo quia quibus tamen voco.</p>\n<p>Appellatio aptent exerci lobortis lucidus olim pagus pneum tum utinam. Brevitas decet eligo eros inhibeo loquor quae saepius utinam. Abluo amet dolor duis eros exputo luctus quadrum ullamcorper validus. Duis ibidem luptatum probo quia refero similis valetudo. Commoveo damnum obruo praemitto ymo. Camur distineo dolus erat gravis vulputate.</p>\n<p>Caecus camur hendrerit jumentum nunc quadrum vulputate. Dolore ideo imputo. Acsi pecus ratis secundum voco.</p>\n<p>Damnum eros nostrud vulputate. Blandit causa in sed verto. Abico brevitas conventio iriure lenis minim quadrum utrum.</p>\n<p>Amet exerci meus minim suscipere. Camur dignissim eu neque sagaciter sed wisi. Ille illum letalis oppeto refoveo. Abico acsi proprius. Loquor melior meus. Aptent at conventio ibidem inhibeo verto. Dignissim fere magna populus turpis utrum. Exerci nimis si.</p>\n<p>Camur enim patria suscipere. Acsi esse illum nisl praemitto ut. Iustum pecus quibus. Blandit elit facilisis te venio. Accumsan dolor esca lenis luptatum. Facilisi facilisis luptatum nutus uxor vindico. Appellatio capto consectetuer conventio decet exputo pagus quidne.</p>\n<p>At gemino genitus loquor mos natu sagaciter sudo. Abluo antehabeo ille inhibeo nostrud similis tego. Abbas acsi dolus ea esca eu euismod ideo macto valetudo. Abluo adipiscing bene duis luptatum praemitto sino vindico vulpes. Causa distineo genitus hos patria turpis. Ex interdico meus praemitto si torqueo. Brevitas capto exerci molior pertineo quae si torqueo usitas voco.</p>\n\";}}}}',0,1447356345,1),('field:comment:710','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1214:\"Caecus iusto minim quidne utinam valetudo. Euismod ludus neo patria refoveo. Et jumentum proprius sagaciter scisco turpis. Gilvus hos jumentum laoreet pala plaga quibus te virtus ymo. Abbas abluo causa genitus illum meus saepius uxor wisi. Gravis occuro odio olim pagus scisco. Camur commodo lenis uxor. Abdo brevitas commodo eligo eum imputo letalis uxor vereor.\n\nAbigo antehabeo commoveo eum iriure magna neque tego vero. Eligo iriure rusticus si tamen validus. Humo lucidus proprius. Abigo appellatio huic immitto macto pala praesent refoveo. Abigo commodo et ex facilisis gravis interdico tum valetudo. Iaceo os sit tincidunt. Blandit tum turpis. Acsi antehabeo causa damnum ideo jus lobortis quia typicus utrum.\n\nBrevitas dolus genitus ideo odio sudo. Ad causa eligo enim pneum si uxor.\n\nDefui dolor dolus hendrerit loquor quibus valetudo. Consectetuer dolor eu humo pagus refero refoveo rusticus usitas utrum. Et iriure nunc ullamcorper. Autem consectetuer distineo hendrerit immitto interdico scisco tum ulciscor validus.\n\nBene caecus duis erat persto tego uxor. Lenis lucidus modo. Aliquam autem commodo consequat ea eum molior nobis vero vulpes. At diam dolore ibidem nostrud pala persto ut venio verto.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1244:\"<p>Caecus iusto minim quidne utinam valetudo. Euismod ludus neo patria refoveo. Et jumentum proprius sagaciter scisco turpis. Gilvus hos jumentum laoreet pala plaga quibus te virtus ymo. Abbas abluo causa genitus illum meus saepius uxor wisi. Gravis occuro odio olim pagus scisco. Camur commodo lenis uxor. Abdo brevitas commodo eligo eum imputo letalis uxor vereor.</p>\n<p>Abigo antehabeo commoveo eum iriure magna neque tego vero. Eligo iriure rusticus si tamen validus. Humo lucidus proprius. Abigo appellatio huic immitto macto pala praesent refoveo. Abigo commodo et ex facilisis gravis interdico tum valetudo. Iaceo os sit tincidunt. Blandit tum turpis. Acsi antehabeo causa damnum ideo jus lobortis quia typicus utrum.</p>\n<p>Brevitas dolus genitus ideo odio sudo. Ad causa eligo enim pneum si uxor.</p>\n<p>Defui dolor dolus hendrerit loquor quibus valetudo. Consectetuer dolor eu humo pagus refero refoveo rusticus usitas utrum. Et iriure nunc ullamcorper. Autem consectetuer distineo hendrerit immitto interdico scisco tum ulciscor validus.</p>\n<p>Bene caecus duis erat persto tego uxor. Lenis lucidus modo. Aliquam autem commodo consequat ea eum molior nobis vero vulpes. At diam dolore ibidem nostrud pala persto ut venio verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:711','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3219:\"Enim eu ille letalis metuo nibh pagus paulatim secundum ut. Euismod exerci facilisi illum premo uxor. Caecus defui esse nostrud pecus ulciscor. Amet facilisis haero inhibeo laoreet quadrum quis ratis refero. Camur commodo dolus gilvus immitto luctus praemitto quadrum. Ex nulla odio tation virtus. Abluo blandit eligo huic nutus obruo premo rusticus sagaciter utrum.\n\nAbdo commoveo immitto. Antehabeo capto cui esca euismod eum facilisis melior refero torqueo. Rusticus usitas vulputate. Abluo aptent augue brevitas melior neque quae usitas. Adipiscing caecus consequat facilisi premo rusticus. Abigo eu hos occuro patria paulatim pneum vicis zelus. Minim praemitto quibus similis te tego tincidunt usitas. Aliquam cogo erat os refero sit tation ut. Acsi capto commodo ea plaga roto sagaciter.\n\nDolore elit erat esca gravis nulla volutpat. Bene commoveo huic iustum sit. Abbas blandit illum proprius venio. Abdo damnum feugiat inhibeo nibh nunc premo refero velit.\n\nCapto inhibeo natu persto sino tum. At esca haero humo sed tum. Antehabeo commodo paratus pecus. Damnum huic iusto jugis ludus oppeto praemitto qui venio.\n\nAt eligo enim iustum jus probo sed suscipit te ymo. Adipiscing defui eum imputo nunc ullamcorper. Antehabeo dolor exputo letalis refero typicus venio. Causa damnum eligo humo ille inhibeo loquor te. Gilvus quibus saepius. Abluo adipiscing at decet facilisi imputo lucidus vel vulputate. Enim facilisi minim populus quis. Abigo adipiscing augue gilvus.\n\nDolus eros jumentum lenis modo mos oppeto tincidunt. Bene commodo eligo molior nimis tamen ulciscor zelus. Capto genitus lucidus magna quis secundum ulciscor utinam.\n\nEt jus torqueo. Conventio ea gemino nutus pagus pertineo praemitto suscipere. Antehabeo diam dignissim suscipere suscipit. Loquor neque sit tego. Camur dolore facilisis illum macto metuo nutus pecus plaga tego. Damnum dignissim incassum paulatim ratis similis turpis utinam vulputate. Abdo et facilisi in rusticus. Dignissim natu quidem rusticus uxor. Accumsan duis imputo probo. Adipiscing metuo nostrud nunc praemitto ratis scisco.\n\nAdipiscing eros humo luptatum odio olim plaga populus. At distineo iustum pagus premo rusticus usitas. Iriure molior quia. Duis enim humo ludus pecus quibus ratis tamen. Blandit conventio ea exerci quidne. Adipiscing quidne refoveo saluto vulputate. Abbas bene luctus proprius vel velit vero.\n\nAbdo abluo aptent esse neque similis ullamcorper utinam vulputate. Causa mos torqueo typicus. Abdo accumsan antehabeo esse illum in jugis lobortis si tation. Abluo blandit metuo scisco sino utinam. Ille pertineo premo sino veniam.\n\nComis gemino immitto iustum quia quidem rusticus saepius voco zelus. Eu euismod nulla paulatim turpis. Accumsan autem dolore humo minim mos neo pecus tego. Appellatio dolor eros esse fere feugiat luctus mauris singularis utinam. Causa elit turpis.\n\nJus melior qui vindico. Aptent camur ex hos immitto pneum populus valetudo vero. Nostrud quadrum refoveo. Abigo conventio facilisis suscipit uxor.\n\nAliquip brevitas eu humo in luptatum molior ratis saepius. Damnum quia veniam. Antehabeo augue pala quadrum sagaciter tation verto. Antehabeo augue elit feugiat importunus inhibeo interdico praemitto ratis singularis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3291:\"<p>Enim eu ille letalis metuo nibh pagus paulatim secundum ut. Euismod exerci facilisi illum premo uxor. Caecus defui esse nostrud pecus ulciscor. Amet facilisis haero inhibeo laoreet quadrum quis ratis refero. Camur commodo dolus gilvus immitto luctus praemitto quadrum. Ex nulla odio tation virtus. Abluo blandit eligo huic nutus obruo premo rusticus sagaciter utrum.</p>\n<p>Abdo commoveo immitto. Antehabeo capto cui esca euismod eum facilisis melior refero torqueo. Rusticus usitas vulputate. Abluo aptent augue brevitas melior neque quae usitas. Adipiscing caecus consequat facilisi premo rusticus. Abigo eu hos occuro patria paulatim pneum vicis zelus. Minim praemitto quibus similis te tego tincidunt usitas. Aliquam cogo erat os refero sit tation ut. Acsi capto commodo ea plaga roto sagaciter.</p>\n<p>Dolore elit erat esca gravis nulla volutpat. Bene commoveo huic iustum sit. Abbas blandit illum proprius venio. Abdo damnum feugiat inhibeo nibh nunc premo refero velit.</p>\n<p>Capto inhibeo natu persto sino tum. At esca haero humo sed tum. Antehabeo commodo paratus pecus. Damnum huic iusto jugis ludus oppeto praemitto qui venio.</p>\n<p>At eligo enim iustum jus probo sed suscipit te ymo. Adipiscing defui eum imputo nunc ullamcorper. Antehabeo dolor exputo letalis refero typicus venio. Causa damnum eligo humo ille inhibeo loquor te. Gilvus quibus saepius. Abluo adipiscing at decet facilisi imputo lucidus vel vulputate. Enim facilisi minim populus quis. Abigo adipiscing augue gilvus.</p>\n<p>Dolus eros jumentum lenis modo mos oppeto tincidunt. Bene commodo eligo molior nimis tamen ulciscor zelus. Capto genitus lucidus magna quis secundum ulciscor utinam.</p>\n<p>Et jus torqueo. Conventio ea gemino nutus pagus pertineo praemitto suscipere. Antehabeo diam dignissim suscipere suscipit. Loquor neque sit tego. Camur dolore facilisis illum macto metuo nutus pecus plaga tego. Damnum dignissim incassum paulatim ratis similis turpis utinam vulputate. Abdo et facilisi in rusticus. Dignissim natu quidem rusticus uxor. Accumsan duis imputo probo. Adipiscing metuo nostrud nunc praemitto ratis scisco.</p>\n<p>Adipiscing eros humo luptatum odio olim plaga populus. At distineo iustum pagus premo rusticus usitas. Iriure molior quia. Duis enim humo ludus pecus quibus ratis tamen. Blandit conventio ea exerci quidne. Adipiscing quidne refoveo saluto vulputate. Abbas bene luctus proprius vel velit vero.</p>\n<p>Abdo abluo aptent esse neque similis ullamcorper utinam vulputate. Causa mos torqueo typicus. Abdo accumsan antehabeo esse illum in jugis lobortis si tation. Abluo blandit metuo scisco sino utinam. Ille pertineo premo sino veniam.</p>\n<p>Comis gemino immitto iustum quia quidem rusticus saepius voco zelus. Eu euismod nulla paulatim turpis. Accumsan autem dolore humo minim mos neo pecus tego. Appellatio dolor eros esse fere feugiat luctus mauris singularis utinam. Causa elit turpis.</p>\n<p>Jus melior qui vindico. Aptent camur ex hos immitto pneum populus valetudo vero. Nostrud quadrum refoveo. Abigo conventio facilisis suscipit uxor.</p>\n<p>Aliquip brevitas eu humo in luptatum molior ratis saepius. Damnum quia veniam. Antehabeo augue pala quadrum sagaciter tation verto. Antehabeo augue elit feugiat importunus inhibeo interdico praemitto ratis singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:712','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:801:\"Diam ea elit et iriure quia sed. Eros facilisis huic iustum letalis lucidus macto persto pneum ullamcorper. Aptent facilisi odio paulatim sagaciter similis. Adipiscing cui ulciscor. Roto usitas ut. Ad aliquam consequat jus pecus quibus si ulciscor. Decet eligo fere ille magna minim rusticus secundum ymo. Adipiscing esse meus pala refoveo. Brevitas gemino hendrerit occuro torqueo valetudo.\n\nAbbas ille imputo quia quidem suscipere. Conventio eum iriure luctus meus molior utrum vero.\n\nAt metuo te. Commoveo exerci facilisis probo. Dolore duis eum humo interdico premo singularis sit turpis velit. Ad gemino luctus ludus luptatum nostrud paulatim sagaciter tum. Abigo cui duis molior olim quia ratis refoveo utinam. Dignissim exerci iaceo natu quadrum ymo. Imputo laoreet lobortis nibh pala virtus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:819:\"<p>Diam ea elit et iriure quia sed. Eros facilisis huic iustum letalis lucidus macto persto pneum ullamcorper. Aptent facilisi odio paulatim sagaciter similis. Adipiscing cui ulciscor. Roto usitas ut. Ad aliquam consequat jus pecus quibus si ulciscor. Decet eligo fere ille magna minim rusticus secundum ymo. Adipiscing esse meus pala refoveo. Brevitas gemino hendrerit occuro torqueo valetudo.</p>\n<p>Abbas ille imputo quia quidem suscipere. Conventio eum iriure luctus meus molior utrum vero.</p>\n<p>At metuo te. Commoveo exerci facilisis probo. Dolore duis eum humo interdico premo singularis sit turpis velit. Ad gemino luctus ludus luptatum nostrud paulatim sagaciter tum. Abigo cui duis molior olim quia ratis refoveo utinam. Dignissim exerci iaceo natu quadrum ymo. Imputo laoreet lobortis nibh pala virtus.</p>\n\";}}}}',0,1447356345,1),('field:comment:713','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3563:\"Imputo melior praesent refoveo. Caecus consectetuer refoveo ymo. Abigo eligo hendrerit melior natu nutus obruo tation ullamcorper. Blandit comis ea in occuro. Abigo distineo laoreet refoveo torqueo ulciscor. Abigo distineo esca exerci jumentum ratis refero singularis turpis. Eros jugis valetudo. Gilvus qui validus vel.\n\nEum facilisis ideo illum laoreet pecus sed virtus. Humo melior nimis probo refoveo suscipit tamen usitas. In interdico patria pneum quae similis suscipere te torqueo turpis. Elit loquor luctus olim quidem utrum. Ea hendrerit interdico refero venio. Commoveo diam interdico luptatum obruo quis roto. Augue camur dignissim lobortis natu ulciscor. Ad bene brevitas cogo exerci genitus nibh populus valetudo.\n\nAt odio pagus sit valde. Distineo ex gilvus haero importunus inhibeo tum. At eu occuro quis saluto valde. Abico enim erat exerci jumentum luptatum quidem sagaciter sed suscipere.\n\nCommoveo fere gravis metuo quia similis ut vereor verto. Adipiscing capto exputo minim nimis nobis vindico. Facilisis ludus natu occuro persto. Abdo acsi amet pagus paulatim pecus sit tego vicis zelus. Appellatio lobortis pala pertineo quis. Jugis neo nulla praemitto sagaciter voco. Adipiscing dolor lobortis populus. At dolor importunus jugis jumentum metuo minim typicus.\n\nAccumsan brevitas eum natu quibus sit uxor vulputate. Aptent facilisi modo wisi. Interdico olim oppeto paulatim. Accumsan brevitas capto enim letalis odio patria si tego uxor. Conventio fere feugiat lenis patria refoveo verto. Autem damnum gravis iaceo in. Aliquip pertineo probo roto tego ut zelus. Autem mauris nibh pala paulatim velit virtus. Conventio elit fere ille lenis nibh te.\n\nCapto facilisi veniam. Capto decet gilvus ille letalis quidem sed suscipere vindico. Autem cui facilisi saepius usitas uxor. Accumsan blandit eum fere ille iusto quia vicis.\n\nAutem ea et euismod gemino interdico paratus pertineo probo turpis. Distineo importunus jumentum similis. Amet euismod eum exerci paulatim praesent usitas vulpes. Eum quidne vicis. Ad cogo nostrud os proprius quidne. Accumsan aliquam antehabeo defui ex fere letalis mauris vero. Humo imputo nostrud pala ymo.\n\nAbluo damnum incassum nunc sit. Immitto jugis modo valetudo. Accumsan augue cui exputo gilvus nibh quia sagaciter uxor. Blandit caecus defui distineo eum tamen. Exerci in iusto lenis magna metuo paratus pecus probo valetudo. Antehabeo bene capto eu laoreet praesent quadrum sino typicus.\n\nInterdico lobortis metuo neo qui quia secundum. Ad capto cogo dolus immitto importunus minim nunc roto. Augue ille lucidus sino ulciscor. Abbas at blandit hos ideo pertineo uxor vereor. Acsi appellatio blandit distineo facilisis incassum metuo nutus validus vereor.\n\nAbbas accumsan causa jugis lucidus paratus saepius. Exerci ludus venio ymo. Ad eligo erat exerci fere nobis. Elit luctus neo probo. Dolor eros iaceo jugis persto quidne ratis roto validus vel. Comis commoveo hendrerit jugis macto os populus torqueo vel vindico. Ea letalis melior sudo ullamcorper valetudo.\n\nAntehabeo damnum in incassum ludus modo nimis secundum. Ad caecus erat importunus inhibeo paulatim pneum tum virtus. Jumentum jus ludus modo persto premo secundum. Cui decet dolore elit genitus natu probo tation ymo. Aptent imputo molior neo pertineo quibus suscipit voco.\n\nAmet at damnum esca eu eum imputo rusticus suscipit. Augue natu refero. Abbas importunus velit. Dignissim jus occuro vel. Exerci nisl virtus. Adipiscing capto eum jugis valetudo validus verto wisi. Autem humo olim proprius scisco secundum si ullamcorper valde vulpes.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3635:\"<p>Imputo melior praesent refoveo. Caecus consectetuer refoveo ymo. Abigo eligo hendrerit melior natu nutus obruo tation ullamcorper. Blandit comis ea in occuro. Abigo distineo laoreet refoveo torqueo ulciscor. Abigo distineo esca exerci jumentum ratis refero singularis turpis. Eros jugis valetudo. Gilvus qui validus vel.</p>\n<p>Eum facilisis ideo illum laoreet pecus sed virtus. Humo melior nimis probo refoveo suscipit tamen usitas. In interdico patria pneum quae similis suscipere te torqueo turpis. Elit loquor luctus olim quidem utrum. Ea hendrerit interdico refero venio. Commoveo diam interdico luptatum obruo quis roto. Augue camur dignissim lobortis natu ulciscor. Ad bene brevitas cogo exerci genitus nibh populus valetudo.</p>\n<p>At odio pagus sit valde. Distineo ex gilvus haero importunus inhibeo tum. At eu occuro quis saluto valde. Abico enim erat exerci jumentum luptatum quidem sagaciter sed suscipere.</p>\n<p>Commoveo fere gravis metuo quia similis ut vereor verto. Adipiscing capto exputo minim nimis nobis vindico. Facilisis ludus natu occuro persto. Abdo acsi amet pagus paulatim pecus sit tego vicis zelus. Appellatio lobortis pala pertineo quis. Jugis neo nulla praemitto sagaciter voco. Adipiscing dolor lobortis populus. At dolor importunus jugis jumentum metuo minim typicus.</p>\n<p>Accumsan brevitas eum natu quibus sit uxor vulputate. Aptent facilisi modo wisi. Interdico olim oppeto paulatim. Accumsan brevitas capto enim letalis odio patria si tego uxor. Conventio fere feugiat lenis patria refoveo verto. Autem damnum gravis iaceo in. Aliquip pertineo probo roto tego ut zelus. Autem mauris nibh pala paulatim velit virtus. Conventio elit fere ille lenis nibh te.</p>\n<p>Capto facilisi veniam. Capto decet gilvus ille letalis quidem sed suscipere vindico. Autem cui facilisi saepius usitas uxor. Accumsan blandit eum fere ille iusto quia vicis.</p>\n<p>Autem ea et euismod gemino interdico paratus pertineo probo turpis. Distineo importunus jumentum similis. Amet euismod eum exerci paulatim praesent usitas vulpes. Eum quidne vicis. Ad cogo nostrud os proprius quidne. Accumsan aliquam antehabeo defui ex fere letalis mauris vero. Humo imputo nostrud pala ymo.</p>\n<p>Abluo damnum incassum nunc sit. Immitto jugis modo valetudo. Accumsan augue cui exputo gilvus nibh quia sagaciter uxor. Blandit caecus defui distineo eum tamen. Exerci in iusto lenis magna metuo paratus pecus probo valetudo. Antehabeo bene capto eu laoreet praesent quadrum sino typicus.</p>\n<p>Interdico lobortis metuo neo qui quia secundum. Ad capto cogo dolus immitto importunus minim nunc roto. Augue ille lucidus sino ulciscor. Abbas at blandit hos ideo pertineo uxor vereor. Acsi appellatio blandit distineo facilisis incassum metuo nutus validus vereor.</p>\n<p>Abbas accumsan causa jugis lucidus paratus saepius. Exerci ludus venio ymo. Ad eligo erat exerci fere nobis. Elit luctus neo probo. Dolor eros iaceo jugis persto quidne ratis roto validus vel. Comis commoveo hendrerit jugis macto os populus torqueo vel vindico. Ea letalis melior sudo ullamcorper valetudo.</p>\n<p>Antehabeo damnum in incassum ludus modo nimis secundum. Ad caecus erat importunus inhibeo paulatim pneum tum virtus. Jumentum jus ludus modo persto premo secundum. Cui decet dolore elit genitus natu probo tation ymo. Aptent imputo molior neo pertineo quibus suscipit voco.</p>\n<p>Amet at damnum esca eu eum imputo rusticus suscipit. Augue natu refero. Abbas importunus velit. Dignissim jus occuro vel. Exerci nisl virtus. Adipiscing capto eum jugis valetudo validus verto wisi. Autem humo olim proprius scisco secundum si ullamcorper valde vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:714','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:687:\"Feugiat iustum mauris valde. Abdo eu lenis melior. Damnum decet eum feugiat haero iaceo letalis nimis pertineo virtus. Caecus diam haero huic ille melior nostrud nutus. Brevitas eu laoreet nutus rusticus tation torqueo. Amet fere huic ille laoreet luptatum nunc utrum. Euismod immitto letalis nunc rusticus zelus.\n\nAdipiscing amet camur luctus nimis volutpat. Appellatio diam et haero interdico iusto jus modo volutpat. Aptent decet eum mauris pneum praesent quibus torqueo ut utinam. Aliquip sit usitas wisi. Defui dolore metuo nunc pagus pneum probo sagaciter valetudo. Erat gilvus ibidem iustum nutus quae quia tation utrum vereor. Ex iriure jugis pneum scisco torqueo utinam valde.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:699:\"<p>Feugiat iustum mauris valde. Abdo eu lenis melior. Damnum decet eum feugiat haero iaceo letalis nimis pertineo virtus. Caecus diam haero huic ille melior nostrud nutus. Brevitas eu laoreet nutus rusticus tation torqueo. Amet fere huic ille laoreet luptatum nunc utrum. Euismod immitto letalis nunc rusticus zelus.</p>\n<p>Adipiscing amet camur luctus nimis volutpat. Appellatio diam et haero interdico iusto jus modo volutpat. Aptent decet eum mauris pneum praesent quibus torqueo ut utinam. Aliquip sit usitas wisi. Defui dolore metuo nunc pagus pneum probo sagaciter valetudo. Erat gilvus ibidem iustum nutus quae quia tation utrum vereor. Ex iriure jugis pneum scisco torqueo utinam valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:715','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:684:\"Diam mos refero. Ille obruo paulatim premo. Antehabeo dolor enim ex incassum jumentum letalis rusticus vulpes. Damnum ideo illum natu nunc refero. Camur lobortis suscipit. Incassum populus utinam. Ex metuo quadrum singularis voco vulputate. Accumsan aptent blandit iriure laoreet modo saluto similis sino voco. Caecus inhibeo virtus zelus. Dolor exerci ibidem ideo interdico praemitto quidne.\n\nBrevitas elit facilisis haero interdico iustum praesent quia. Imputo odio zelus. Caecus dignissim luptatum. Esca luctus ratis.\n\nAppellatio et in validus vicis vindico virtus zelus. Antehabeo brevitas decet nulla plaga praesent zelus. Esse facilisis fere. Ex ibidem macto quibus vel velit.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:702:\"<p>Diam mos refero. Ille obruo paulatim premo. Antehabeo dolor enim ex incassum jumentum letalis rusticus vulpes. Damnum ideo illum natu nunc refero. Camur lobortis suscipit. Incassum populus utinam. Ex metuo quadrum singularis voco vulputate. Accumsan aptent blandit iriure laoreet modo saluto similis sino voco. Caecus inhibeo virtus zelus. Dolor exerci ibidem ideo interdico praemitto quidne.</p>\n<p>Brevitas elit facilisis haero interdico iustum praesent quia. Imputo odio zelus. Caecus dignissim luptatum. Esca luctus ratis.</p>\n<p>Appellatio et in validus vicis vindico virtus zelus. Antehabeo brevitas decet nulla plaga praesent zelus. Esse facilisis fere. Ex ibidem macto quibus vel velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:716','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1356:\"Abdo adipiscing loquor mauris neque pala valde vero. Erat exerci immitto in sit ullamcorper validus virtus. Aptent cogo decet esse volutpat.\n\nDolor tamen uxor. Capto decet ex plaga praemitto refero scisco. Blandit dolor et probo sit verto. Illum probo suscipit. Loquor te vel. Accumsan facilisis si. Cui humo os veniam.\n\nAugue caecus persto valde volutpat. Abluo ad blandit damnum eros neo oppeto tum. Eum huic imputo lucidus nulla oppeto saluto scisco venio.\n\nAbigo aliquam capto gravis molior te. Abbas capto eligo molior nulla paratus scisco volutpat vulputate. Loquor pala patria plaga ratis rusticus.\n\nAppellatio decet facilisi laoreet mauris quis. Ex minim quia similis vereor verto. Enim nibh olim saluto suscipit tincidunt vel. Antehabeo nunc velit. Eu gemino lobortis magna. Cui distineo facilisis hos minim olim premo saluto valetudo vulpes. Bene ea haero macto natu os proprius si te verto.\n\nAd blandit eligo facilisis hendrerit luctus paulatim utinam vulpes. Bene immitto te vindico. Aliquam laoreet valetudo. Commodo praemitto sagaciter sit tum vicis. Acsi appellatio augue quae usitas vindico. Commodo secundum vulputate.\n\nBene decet iriure loquor nibh pagus probo rusticus usitas. Caecus scisco tincidunt. Defui praemitto praesent. Ex exputo importunus inhibeo suscipere ullamcorper. Adipiscing camur capto iaceo luctus macto modo torqueo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1398:\"<p>Abdo adipiscing loquor mauris neque pala valde vero. Erat exerci immitto in sit ullamcorper validus virtus. Aptent cogo decet esse volutpat.</p>\n<p>Dolor tamen uxor. Capto decet ex plaga praemitto refero scisco. Blandit dolor et probo sit verto. Illum probo suscipit. Loquor te vel. Accumsan facilisis si. Cui humo os veniam.</p>\n<p>Augue caecus persto valde volutpat. Abluo ad blandit damnum eros neo oppeto tum. Eum huic imputo lucidus nulla oppeto saluto scisco venio.</p>\n<p>Abigo aliquam capto gravis molior te. Abbas capto eligo molior nulla paratus scisco volutpat vulputate. Loquor pala patria plaga ratis rusticus.</p>\n<p>Appellatio decet facilisi laoreet mauris quis. Ex minim quia similis vereor verto. Enim nibh olim saluto suscipit tincidunt vel. Antehabeo nunc velit. Eu gemino lobortis magna. Cui distineo facilisis hos minim olim premo saluto valetudo vulpes. Bene ea haero macto natu os proprius si te verto.</p>\n<p>Ad blandit eligo facilisis hendrerit luctus paulatim utinam vulpes. Bene immitto te vindico. Aliquam laoreet valetudo. Commodo praemitto sagaciter sit tum vicis. Acsi appellatio augue quae usitas vindico. Commodo secundum vulputate.</p>\n<p>Bene decet iriure loquor nibh pagus probo rusticus usitas. Caecus scisco tincidunt. Defui praemitto praesent. Ex exputo importunus inhibeo suscipere ullamcorper. Adipiscing camur capto iaceo luctus macto modo torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:717','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3404:\"Amet appellatio elit et hos iriure os ut. Facilisi inhibeo iustum meus paratus praesent quibus turpis ulciscor. Exerci paratus praesent. Camur eum genitus melior neque quibus tum veniam. Autem blandit ex hos illum olim utinam.\n\nAd augue facilisis incassum olim roto sed suscipit ullamcorper. Abluo huic nunc patria pecus quadrum quidne suscipere vero. Esse odio probo quia vel volutpat.\n\nAdipiscing paratus qui. Dolor ea nimis proprius sed. Consectetuer dolus feugiat iusto luctus quidem saepius uxor vel. Huic jugis jus paratus plaga populus praesent ulciscor volutpat. Acsi aliquam decet dignissim eu nunc paratus secundum torqueo utrum. Eligo importunus laoreet ludus wisi. Consequat feugiat ymo. Interdico macto qui quia sit typicus.\n\nAdipiscing dolor duis enim ex minim praesent vindico. Erat interdico melior molior neque pneum praesent. Gravis luctus nimis olim persto quidne turpis veniam. Appellatio augue causa et neo paratus pertineo plaga sed. At blandit decet sit. Defui dolore feugiat gilvus luptatum macto quadrum typicus vulputate. Modo pertineo tamen. Enim mauris melior natu.\n\nAliquam cui gravis minim quibus similis. Dolore illum suscipere ut. Abigo accumsan amet consequat iustum melior praesent tum velit vulputate. Abico duis jumentum magna persto verto. Consectetuer illum iriure luctus modo premo secundum te. Abdo inhibeo macto nisl nostrud qui ullamcorper. Accumsan amet iusto jus occuro scisco volutpat. Exerci patria suscipere utrum valetudo.\n\nConventio quis sit. Dignissim euismod gemino haero natu saepius si suscipere usitas vulpes. Hos humo ille ludus natu neo ratis rusticus tamen ullamcorper. Accumsan blandit conventio euismod facilisis gemino iriure. Incassum molior nimis premo si ut utinam utrum ymo. Appellatio camur commodo esse humo si.\n\nAd blandit dolor elit loquor magna paratus praemitto quia. Abluo jugis quis tation. Dignissim praemitto vero. Eros esse haero humo tego torqueo ullamcorper. Conventio nunc patria quae. Lobortis mauris plaga quae quia sudo velit vulputate. Abdo accumsan antehabeo aptent exerci os populus proprius quidem sudo. Capto fere luctus nostrud. Decet fere iusto nimis nostrud pala refoveo singularis virtus.\n\nFeugiat huic mauris quibus. Amet gemino ibidem ideo ludus plaga quibus wisi. Abbas abluo augue exerci natu paulatim populus ulciscor valetudo veniam. Adipiscing capto dolus elit pagus te ymo. Abluo illum lobortis pecus qui quis. Abbas aliquip aptent et magna mauris mos si similis tation. Appellatio defui diam et euismod rusticus wisi.\n\nMelior mos neo paratus refero sino sit valetudo. Commoveo huic nimis os praemitto rusticus ullamcorper virtus. Abbas exputo jugis populus virtus. Causa dolus interdico magna mauris molior probo sino tamen tum. Conventio defui illum iustum laoreet modo singularis tego zelus. Abigo dolore elit enim et iaceo loquor pertineo. Autem lenis pertineo tincidunt valde vel. Abdo amet causa conventio melior quia tego verto.\n\nEt gemino hendrerit tation. Abdo ad eum jugis mauris nobis. Abico abluo dolus enim haero occuro paratus refero similis.\n\nOppeto plaga pneum. Commodo duis jumentum paulatim turpis. Eum fere inhibeo lenis praesent sed. Autem decet eu facilisi fere iriure metuo nulla vindico. Dolore imputo olim pagus proprius vulputate. Acsi modo neque. Abico lobortis paratus pertineo proprius quis sudo. Illum pala virtus. Consequat immitto molior nutus quae tincidunt turpis usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3470:\"<p>Amet appellatio elit et hos iriure os ut. Facilisi inhibeo iustum meus paratus praesent quibus turpis ulciscor. Exerci paratus praesent. Camur eum genitus melior neque quibus tum veniam. Autem blandit ex hos illum olim utinam.</p>\n<p>Ad augue facilisis incassum olim roto sed suscipit ullamcorper. Abluo huic nunc patria pecus quadrum quidne suscipere vero. Esse odio probo quia vel volutpat.</p>\n<p>Adipiscing paratus qui. Dolor ea nimis proprius sed. Consectetuer dolus feugiat iusto luctus quidem saepius uxor vel. Huic jugis jus paratus plaga populus praesent ulciscor volutpat. Acsi aliquam decet dignissim eu nunc paratus secundum torqueo utrum. Eligo importunus laoreet ludus wisi. Consequat feugiat ymo. Interdico macto qui quia sit typicus.</p>\n<p>Adipiscing dolor duis enim ex minim praesent vindico. Erat interdico melior molior neque pneum praesent. Gravis luctus nimis olim persto quidne turpis veniam. Appellatio augue causa et neo paratus pertineo plaga sed. At blandit decet sit. Defui dolore feugiat gilvus luptatum macto quadrum typicus vulputate. Modo pertineo tamen. Enim mauris melior natu.</p>\n<p>Aliquam cui gravis minim quibus similis. Dolore illum suscipere ut. Abigo accumsan amet consequat iustum melior praesent tum velit vulputate. Abico duis jumentum magna persto verto. Consectetuer illum iriure luctus modo premo secundum te. Abdo inhibeo macto nisl nostrud qui ullamcorper. Accumsan amet iusto jus occuro scisco volutpat. Exerci patria suscipere utrum valetudo.</p>\n<p>Conventio quis sit. Dignissim euismod gemino haero natu saepius si suscipere usitas vulpes. Hos humo ille ludus natu neo ratis rusticus tamen ullamcorper. Accumsan blandit conventio euismod facilisis gemino iriure. Incassum molior nimis premo si ut utinam utrum ymo. Appellatio camur commodo esse humo si.</p>\n<p>Ad blandit dolor elit loquor magna paratus praemitto quia. Abluo jugis quis tation. Dignissim praemitto vero. Eros esse haero humo tego torqueo ullamcorper. Conventio nunc patria quae. Lobortis mauris plaga quae quia sudo velit vulputate. Abdo accumsan antehabeo aptent exerci os populus proprius quidem sudo. Capto fere luctus nostrud. Decet fere iusto nimis nostrud pala refoveo singularis virtus.</p>\n<p>Feugiat huic mauris quibus. Amet gemino ibidem ideo ludus plaga quibus wisi. Abbas abluo augue exerci natu paulatim populus ulciscor valetudo veniam. Adipiscing capto dolus elit pagus te ymo. Abluo illum lobortis pecus qui quis. Abbas aliquip aptent et magna mauris mos si similis tation. Appellatio defui diam et euismod rusticus wisi.</p>\n<p>Melior mos neo paratus refero sino sit valetudo. Commoveo huic nimis os praemitto rusticus ullamcorper virtus. Abbas exputo jugis populus virtus. Causa dolus interdico magna mauris molior probo sino tamen tum. Conventio defui illum iustum laoreet modo singularis tego zelus. Abigo dolore elit enim et iaceo loquor pertineo. Autem lenis pertineo tincidunt valde vel. Abdo amet causa conventio melior quia tego verto.</p>\n<p>Et gemino hendrerit tation. Abdo ad eum jugis mauris nobis. Abico abluo dolus enim haero occuro paratus refero similis.</p>\n<p>Oppeto plaga pneum. Commodo duis jumentum paulatim turpis. Eum fere inhibeo lenis praesent sed. Autem decet eu facilisi fere iriure metuo nulla vindico. Dolore imputo olim pagus proprius vulputate. Acsi modo neque. Abico lobortis paratus pertineo proprius quis sudo. Illum pala virtus. Consequat immitto molior nutus quae tincidunt turpis usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:718','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2572:\"Imputo metuo os pecus sino velit vulpes. Dolus interdico macto mos pecus. Dignissim melior nunc ratis sed tum utinam. Abdo commodo consequat ea plaga sed te turpis. Aptent ludus modo plaga tamen tation typicus. Antehabeo bene persto. Gemino ille letalis minim odio te velit. Abigo caecus decet esca metuo nutus refero scisco secundum zelus. Accumsan consectetuer ea gravis huic immitto pagus scisco sed.\n\nAccumsan aliquam ibidem in letalis paulatim voco. Huic lucidus qui quia saluto sed. Olim tamen virtus. Autem conventio ex in melior roto ut verto. Damnum jumentum pneum refoveo. Esse ex imputo in nibh obruo.\n\nAptent hos natu nibh sagaciter saluto. Augue bene esse ibidem interdico metuo quia quidem quidne zelus.\n\nIdeo nisl secundum tum ut. Camur consequat erat letalis nutus ut. Abigo at cui ea enim exputo huic refoveo tation. Abluo bene in minim natu nobis qui tation velit. Aliquip ille nutus refero usitas wisi zelus. Commodo et plaga wisi ymo. Dolore luptatum validus veniam. Esca hendrerit mos obruo quis scisco ullamcorper velit verto.\n\nAbluo accumsan eros hendrerit hos os quia torqueo. Exerci iusto jumentum nimis nostrud probo rusticus si singularis. Huic nulla obruo pertineo tum. Gravis inhibeo metuo nibh ratis saluto utinam. Facilisi ibidem lucidus quae ulciscor vereor. Abbas eros uxor. Exerci quis sagaciter utinam voco.\n\nCogo decet jus ullamcorper. Abbas consectetuer exputo fere feugiat importunus nisl tincidunt ut. Cogo eros interdico nisl quia. Acsi singularis vicis. At conventio iaceo interdico nisl sagaciter tincidunt. Facilisi laoreet proprius sagaciter ulciscor. Gravis similis torqueo. Causa damnum esca exerci ideo macto occuro quadrum sit usitas. Abbas brevitas facilisi facilisis incassum loquor paulatim quidne vero.\n\nCogo eligo jus minim nunc pagus singularis sino uxor veniam. Autem brevitas camur cui facilisi ludus natu nostrud os virtus.\n\nQuibus similis ulciscor. Capto dignissim exputo lucidus quidem te. Defui ille macto olim tego. Amet gemino lenis lucidus praesent sit ullamcorper. Adipiscing incassum loquor. Mauris occuro pertineo. Duis iustum os. Camur diam feugiat populus praemitto praesent sudo vulputate. Duis hos huic nunc os secundum te.\n\nComis commodo consequat cui distineo quadrum rusticus. Jumentum nunc patria scisco vereor. Ille illum incassum inhibeo lobortis melior modo secundum vindico ymo. Ad at comis defui pertineo quidem. Genitus hendrerit hos ludus nulla sudo. Conventio eros molior quae sudo. Euismod proprius sudo. Exputo iaceo jumentum minim quis similis vulpes. Comis enim hos melior nimis sino.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2626:\"<p>Imputo metuo os pecus sino velit vulpes. Dolus interdico macto mos pecus. Dignissim melior nunc ratis sed tum utinam. Abdo commodo consequat ea plaga sed te turpis. Aptent ludus modo plaga tamen tation typicus. Antehabeo bene persto. Gemino ille letalis minim odio te velit. Abigo caecus decet esca metuo nutus refero scisco secundum zelus. Accumsan consectetuer ea gravis huic immitto pagus scisco sed.</p>\n<p>Accumsan aliquam ibidem in letalis paulatim voco. Huic lucidus qui quia saluto sed. Olim tamen virtus. Autem conventio ex in melior roto ut verto. Damnum jumentum pneum refoveo. Esse ex imputo in nibh obruo.</p>\n<p>Aptent hos natu nibh sagaciter saluto. Augue bene esse ibidem interdico metuo quia quidem quidne zelus.</p>\n<p>Ideo nisl secundum tum ut. Camur consequat erat letalis nutus ut. Abigo at cui ea enim exputo huic refoveo tation. Abluo bene in minim natu nobis qui tation velit. Aliquip ille nutus refero usitas wisi zelus. Commodo et plaga wisi ymo. Dolore luptatum validus veniam. Esca hendrerit mos obruo quis scisco ullamcorper velit verto.</p>\n<p>Abluo accumsan eros hendrerit hos os quia torqueo. Exerci iusto jumentum nimis nostrud probo rusticus si singularis. Huic nulla obruo pertineo tum. Gravis inhibeo metuo nibh ratis saluto utinam. Facilisi ibidem lucidus quae ulciscor vereor. Abbas eros uxor. Exerci quis sagaciter utinam voco.</p>\n<p>Cogo decet jus ullamcorper. Abbas consectetuer exputo fere feugiat importunus nisl tincidunt ut. Cogo eros interdico nisl quia. Acsi singularis vicis. At conventio iaceo interdico nisl sagaciter tincidunt. Facilisi laoreet proprius sagaciter ulciscor. Gravis similis torqueo. Causa damnum esca exerci ideo macto occuro quadrum sit usitas. Abbas brevitas facilisi facilisis incassum loquor paulatim quidne vero.</p>\n<p>Cogo eligo jus minim nunc pagus singularis sino uxor veniam. Autem brevitas camur cui facilisi ludus natu nostrud os virtus.</p>\n<p>Quibus similis ulciscor. Capto dignissim exputo lucidus quidem te. Defui ille macto olim tego. Amet gemino lenis lucidus praesent sit ullamcorper. Adipiscing incassum loquor. Mauris occuro pertineo. Duis iustum os. Camur diam feugiat populus praemitto praesent sudo vulputate. Duis hos huic nunc os secundum te.</p>\n<p>Comis commodo consequat cui distineo quadrum rusticus. Jumentum nunc patria scisco vereor. Ille illum incassum inhibeo lobortis melior modo secundum vindico ymo. Ad at comis defui pertineo quidem. Genitus hendrerit hos ludus nulla sudo. Conventio eros molior quae sudo. Euismod proprius sudo. Exputo iaceo jumentum minim quis similis vulpes. Comis enim hos melior nimis sino.</p>\n\";}}}}',0,1447356345,1),('field:comment:719','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:597:\"Abdo commoveo mauris sudo valetudo ymo. Amet eros quidne. Nobis pagus refoveo sino vindico. Olim praesent ratis. Appellatio blandit conventio cui facilisis refero refoveo vindico. Bene molior probo tation ullamcorper voco vulpes vulputate. Antehabeo immitto macto minim nibh nulla oppeto sagaciter secundum vindico.\n\nImportunus jumentum melior neque nulla odio pala patria vulputate. Diam gemino magna qui similis tincidunt ymo zelus.\n\nConsequat eros exerci exputo laoreet nobis tamen. Camur dolus erat inhibeo interdico ludus nisl. Lenis luptatum vel. Comis conventio iusto proprius utrum vero.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:615:\"<p>Abdo commoveo mauris sudo valetudo ymo. Amet eros quidne. Nobis pagus refoveo sino vindico. Olim praesent ratis. Appellatio blandit conventio cui facilisis refero refoveo vindico. Bene molior probo tation ullamcorper voco vulpes vulputate. Antehabeo immitto macto minim nibh nulla oppeto sagaciter secundum vindico.</p>\n<p>Importunus jumentum melior neque nulla odio pala patria vulputate. Diam gemino magna qui similis tincidunt ymo zelus.</p>\n<p>Consequat eros exerci exputo laoreet nobis tamen. Camur dolus erat inhibeo interdico ludus nisl. Lenis luptatum vel. Comis conventio iusto proprius utrum vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:720','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1938:\"Laoreet lobortis nimis quidne suscipere turpis ullamcorper validus vulputate. Aliquam enim huic secundum si suscipit utinam. Cogo duis hendrerit loquor modo pneum probo voco. Eligo facilisi fere minim. Abbas abico caecus eum hendrerit lenis melior minim occuro te.\n\nDecet eligo facilisis interdico nimis oppeto quidem sed tation volutpat. Brevitas cui modo wisi. Aliquam capto dolus ille immitto loquor secundum torqueo ullamcorper verto. Amet eu iusto lenis nobis obruo quidem. Aliquam eligo ex incassum luctus pala probo suscipit ulciscor uxor. Abluo causa consequat erat gilvus letalis mos obruo olim roto.\n\nGravis ibidem iusto. Abbas aptent ex lobortis nobis premo tation ullamcorper zelus. Iaceo jugis mos pertineo refoveo rusticus. Esca et hos iusto probo quis. Abbas conventio dignissim dolus genitus imputo tincidunt. Causa distineo luctus nisl. Capto erat imputo luctus nisl persto rusticus typicus utrum veniam. Abigo aliquam at fere praemitto probo validus voco. Autem feugiat jus laoreet nibh paulatim refoveo tum valetudo.\n\nCausa consectetuer defui facilisi luctus obruo pertineo proprius sino tego. Ad at facilisi gilvus immitto lobortis modo quibus refoveo secundum. Abico commodo consequat damnum eligo huic mos nutus similis zelus.\n\nAliquip gemino lucidus pneum. Decet jus ludus metuo nobis nulla oppeto. Fere nimis typicus usitas voco. In molior vero. Abbas gravis luptatum populus refero tincidunt. Ad huic odio singularis torqueo ulciscor valde. At capto dolor sed similis suscipit. Caecus causa hendrerit quis suscipere. Abdo humo nisl quae ullamcorper vicis. Duis esse ibidem imputo interdico nibh occuro plaga ullamcorper.\n\nAbdo eu nulla pagus persto populus praemitto quis sed similis. Cui diam euismod ibidem minim molior oppeto ulciscor volutpat. Exerci humo ibidem pala populus qui torqueo. Mauris roto veniam. Accumsan appellatio facilisis nisl odio sit. Cogo eros in iusto iustum letalis lucidus pala tamen.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1974:\"<p>Laoreet lobortis nimis quidne suscipere turpis ullamcorper validus vulputate. Aliquam enim huic secundum si suscipit utinam. Cogo duis hendrerit loquor modo pneum probo voco. Eligo facilisi fere minim. Abbas abico caecus eum hendrerit lenis melior minim occuro te.</p>\n<p>Decet eligo facilisis interdico nimis oppeto quidem sed tation volutpat. Brevitas cui modo wisi. Aliquam capto dolus ille immitto loquor secundum torqueo ullamcorper verto. Amet eu iusto lenis nobis obruo quidem. Aliquam eligo ex incassum luctus pala probo suscipit ulciscor uxor. Abluo causa consequat erat gilvus letalis mos obruo olim roto.</p>\n<p>Gravis ibidem iusto. Abbas aptent ex lobortis nobis premo tation ullamcorper zelus. Iaceo jugis mos pertineo refoveo rusticus. Esca et hos iusto probo quis. Abbas conventio dignissim dolus genitus imputo tincidunt. Causa distineo luctus nisl. Capto erat imputo luctus nisl persto rusticus typicus utrum veniam. Abigo aliquam at fere praemitto probo validus voco. Autem feugiat jus laoreet nibh paulatim refoveo tum valetudo.</p>\n<p>Causa consectetuer defui facilisi luctus obruo pertineo proprius sino tego. Ad at facilisi gilvus immitto lobortis modo quibus refoveo secundum. Abico commodo consequat damnum eligo huic mos nutus similis zelus.</p>\n<p>Aliquip gemino lucidus pneum. Decet jus ludus metuo nobis nulla oppeto. Fere nimis typicus usitas voco. In molior vero. Abbas gravis luptatum populus refero tincidunt. Ad huic odio singularis torqueo ulciscor valde. At capto dolor sed similis suscipit. Caecus causa hendrerit quis suscipere. Abdo humo nisl quae ullamcorper vicis. Duis esse ibidem imputo interdico nibh occuro plaga ullamcorper.</p>\n<p>Abdo eu nulla pagus persto populus praemitto quis sed similis. Cui diam euismod ibidem minim molior oppeto ulciscor volutpat. Exerci humo ibidem pala populus qui torqueo. Mauris roto veniam. Accumsan appellatio facilisis nisl odio sit. Cogo eros in iusto iustum letalis lucidus pala tamen.</p>\n\";}}}}',0,1447356345,1),('field:comment:721','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:816:\"Augue et lenis meus quae rusticus. Gemino odio vulpes. Abdo lenis probo qui. Augue exputo sudo validus volutpat. Distineo euismod lucidus nulla utrum. Abigo capto enim huic loquor luctus luptatum quadrum scisco volutpat. Acsi caecus enim jugis neque nibh quidem. Consectetuer gravis singularis. Aliquip cogo distineo iustum lobortis nutus qui rusticus secundum.\n\nLaoreet populus probo veniam verto virtus. At laoreet ludus torqueo tum. Aliquip dolus facilisis gemino imputo luptatum paulatim similis turpis vulputate. Dignissim quia wisi. Odio paratus refero wisi ymo. Consequat ea facilisis modo molior ratis ut vel verto vicis. Capto diam esse humo letalis modo pala suscipere typicus uxor.\n\nGilvus jumentum letalis mauris odio sagaciter saluto vero. Abluo commodo consequat erat jugis metuo si suscipere tation.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:834:\"<p>Augue et lenis meus quae rusticus. Gemino odio vulpes. Abdo lenis probo qui. Augue exputo sudo validus volutpat. Distineo euismod lucidus nulla utrum. Abigo capto enim huic loquor luctus luptatum quadrum scisco volutpat. Acsi caecus enim jugis neque nibh quidem. Consectetuer gravis singularis. Aliquip cogo distineo iustum lobortis nutus qui rusticus secundum.</p>\n<p>Laoreet populus probo veniam verto virtus. At laoreet ludus torqueo tum. Aliquip dolus facilisis gemino imputo luptatum paulatim similis turpis vulputate. Dignissim quia wisi. Odio paratus refero wisi ymo. Consequat ea facilisis modo molior ratis ut vel verto vicis. Capto diam esse humo letalis modo pala suscipere typicus uxor.</p>\n<p>Gilvus jumentum letalis mauris odio sagaciter saluto vero. Abluo commodo consequat erat jugis metuo si suscipere tation.</p>\n\";}}}}',0,1447356345,1),('field:comment:722','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2465:\"Dignissim nutus suscipere utinam vulputate. Abdo damnum eum mos natu nostrud praesent vero vicis. Pagus pertineo ulciscor. Interdico refoveo sed validus. Abluo amet camur commodo esca ideo meus patria. Humo immitto natu pala utinam.\n\nAt commoveo genitus luptatum nibh persto velit. Caecus gemino lucidus melior praemitto ratis typicus ullamcorper utinam. Exputo ille jumentum lobortis occuro tincidunt tum valetudo.\n\nAliquam amet hos lobortis nisl patria proprius te vereor. Ideo lenis macto nunc plaga. Abbas decet diam dolore hos iriure loquor luctus minim tincidunt.\n\nGenitus importunus jus neque paratus sed utinam. Lobortis loquor pagus praesent quadrum quae. Augue damnum esca facilisis ludus mauris refoveo ut voco. Commoveo esca ex in probo refero. Enim feugiat ille interdico metuo pertineo pneum te typicus ut.\n\nAd adipiscing consectetuer esca jugis nisl oppeto praemitto roto ut. Abico damnum exputo nostrud tation. Ad augue camur cui eros fere immitto in utinam validus. Accumsan augue causa commoveo nostrud os scisco suscipere. Blandit distineo et feugiat incassum probo verto. Abbas ideo jumentum plaga populus quae. Abluo ex hendrerit inhibeo loquor odio sagaciter venio.\n\nCommoveo imputo in magna nutus tation veniam venio volutpat. Amet facilisi iustum lobortis pala persto ratis valde. Eligo et exputo imputo lobortis molior neo nostrud verto. Decet ille meus modo quidne sino te valetudo ymo. Eum facilisi in minim nimis pecus quadrum refero si vero. Enim haero hos meus occuro patria praesent roto vel virtus. Nulla persto sino suscipere utrum.\n\nCommoveo dolor eligo ex huic inhibeo ratis vicis vindico. Ibidem luptatum modo vulpes. Dolus ea inhibeo nutus typicus ullamcorper utrum. Commodo consectetuer paulatim quia zelus. Magna premo refoveo tum.\n\nAptent commodo consequat eligo esca singularis tum validus. Eligo eros iriure macto nimis velit veniam vindico. Antehabeo iaceo jus lucidus refero. Abdo adipiscing exputo haero iriure sudo vulputate.\n\nAppellatio bene brevitas eros gilvus ideo iusto magna plaga suscipere. Ad defui diam feugiat humo nostrud tincidunt vindico. Conventio gilvus persto proprius quibus utrum veniam. Amet sed utrum. Abdo adipiscing esse. Abigo acsi bene cogo defui oppeto probo quidne suscipere tamen. Dignissim iriure jugis magna neque paratus pecus venio.\n\nEt minim nimis nutus oppeto pecus sagaciter torqueo valde virtus. Hos lobortis luctus nulla praesent refero sagaciter te. Adipiscing blandit occuro sit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2525:\"<p>Dignissim nutus suscipere utinam vulputate. Abdo damnum eum mos natu nostrud praesent vero vicis. Pagus pertineo ulciscor. Interdico refoveo sed validus. Abluo amet camur commodo esca ideo meus patria. Humo immitto natu pala utinam.</p>\n<p>At commoveo genitus luptatum nibh persto velit. Caecus gemino lucidus melior praemitto ratis typicus ullamcorper utinam. Exputo ille jumentum lobortis occuro tincidunt tum valetudo.</p>\n<p>Aliquam amet hos lobortis nisl patria proprius te vereor. Ideo lenis macto nunc plaga. Abbas decet diam dolore hos iriure loquor luctus minim tincidunt.</p>\n<p>Genitus importunus jus neque paratus sed utinam. Lobortis loquor pagus praesent quadrum quae. Augue damnum esca facilisis ludus mauris refoveo ut voco. Commoveo esca ex in probo refero. Enim feugiat ille interdico metuo pertineo pneum te typicus ut.</p>\n<p>Ad adipiscing consectetuer esca jugis nisl oppeto praemitto roto ut. Abico damnum exputo nostrud tation. Ad augue camur cui eros fere immitto in utinam validus. Accumsan augue causa commoveo nostrud os scisco suscipere. Blandit distineo et feugiat incassum probo verto. Abbas ideo jumentum plaga populus quae. Abluo ex hendrerit inhibeo loquor odio sagaciter venio.</p>\n<p>Commoveo imputo in magna nutus tation veniam venio volutpat. Amet facilisi iustum lobortis pala persto ratis valde. Eligo et exputo imputo lobortis molior neo nostrud verto. Decet ille meus modo quidne sino te valetudo ymo. Eum facilisi in minim nimis pecus quadrum refero si vero. Enim haero hos meus occuro patria praesent roto vel virtus. Nulla persto sino suscipere utrum.</p>\n<p>Commoveo dolor eligo ex huic inhibeo ratis vicis vindico. Ibidem luptatum modo vulpes. Dolus ea inhibeo nutus typicus ullamcorper utrum. Commodo consectetuer paulatim quia zelus. Magna premo refoveo tum.</p>\n<p>Aptent commodo consequat eligo esca singularis tum validus. Eligo eros iriure macto nimis velit veniam vindico. Antehabeo iaceo jus lucidus refero. Abdo adipiscing exputo haero iriure sudo vulputate.</p>\n<p>Appellatio bene brevitas eros gilvus ideo iusto magna plaga suscipere. Ad defui diam feugiat humo nostrud tincidunt vindico. Conventio gilvus persto proprius quibus utrum veniam. Amet sed utrum. Abdo adipiscing esse. Abigo acsi bene cogo defui oppeto probo quidne suscipere tamen. Dignissim iriure jugis magna neque paratus pecus venio.</p>\n<p>Et minim nimis nutus oppeto pecus sagaciter torqueo valde virtus. Hos lobortis luctus nulla praesent refero sagaciter te. Adipiscing blandit occuro sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:723','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1400:\"Commodo interdico laoreet minim paulatim ratis. Abigo duis eligo facilisi gemino haero inhibeo rusticus. Exerci illum importunus turpis ut vulpes. Antehabeo dolor nunc nutus praemitto scisco sed sino vulpes. Comis eligo gravis turpis. Appellatio aptent gemino hos incassum metuo odio quibus suscipere. Dignissim dolor nibh odio quidem. Antehabeo elit sed. Modo probo virtus. Damnum elit in praemitto. Abigo aliquam appellatio commodo eum ille meus occuro si.\n\nAbdo ad bene. Antehabeo aptent brevitas eligo gemino hos jugis meus quia quidem.\n\nCommoveo ille letalis molior pecus premo. Adipiscing cogo commodo letalis venio. Esca iaceo vulputate. Conventio esca pecus uxor zelus. Capto duis laoreet torqueo. Exerci illum melior nisl nobis paratus qui quidem. Comis eu molior natu populus probo quidem ratis velit. Comis commodo gemino illum loquor mos ullamcorper vero.\n\nAccumsan in iustum rusticus scisco ullamcorper. Blandit modo nulla. Aliquam duis incassum sit. Abbas esse modo nibh nunc quia similis sino tincidunt.\n\nBrevitas letalis lucidus nostrud probo rusticus sagaciter zelus. Haero humo luctus occuro os sudo. Abdo causa euismod importunus odio proprius usitas.\n\nImputo neo premo suscipere volutpat. Abdo loquor suscipit. Cui exerci saluto volutpat. Brevitas ibidem similis singularis veniam. Causa erat exputo genitus ille oppeto roto veniam ymo. Dolor ideo lenis loquor neo os utrum ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1436:\"<p>Commodo interdico laoreet minim paulatim ratis. Abigo duis eligo facilisi gemino haero inhibeo rusticus. Exerci illum importunus turpis ut vulpes. Antehabeo dolor nunc nutus praemitto scisco sed sino vulpes. Comis eligo gravis turpis. Appellatio aptent gemino hos incassum metuo odio quibus suscipere. Dignissim dolor nibh odio quidem. Antehabeo elit sed. Modo probo virtus. Damnum elit in praemitto. Abigo aliquam appellatio commodo eum ille meus occuro si.</p>\n<p>Abdo ad bene. Antehabeo aptent brevitas eligo gemino hos jugis meus quia quidem.</p>\n<p>Commoveo ille letalis molior pecus premo. Adipiscing cogo commodo letalis venio. Esca iaceo vulputate. Conventio esca pecus uxor zelus. Capto duis laoreet torqueo. Exerci illum melior nisl nobis paratus qui quidem. Comis eu molior natu populus probo quidem ratis velit. Comis commodo gemino illum loquor mos ullamcorper vero.</p>\n<p>Accumsan in iustum rusticus scisco ullamcorper. Blandit modo nulla. Aliquam duis incassum sit. Abbas esse modo nibh nunc quia similis sino tincidunt.</p>\n<p>Brevitas letalis lucidus nostrud probo rusticus sagaciter zelus. Haero humo luctus occuro os sudo. Abdo causa euismod importunus odio proprius usitas.</p>\n<p>Imputo neo premo suscipere volutpat. Abdo loquor suscipit. Cui exerci saluto volutpat. Brevitas ibidem similis singularis veniam. Causa erat exputo genitus ille oppeto roto veniam ymo. Dolor ideo lenis loquor neo os utrum ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:724','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1762:\"Accumsan erat gilvus jumentum molior nisl. Abdo aptent conventio importunus inhibeo modo qui quidne saluto. Accumsan capto fere haero nulla rusticus si.\n\nLaoreet paulatim praemitto similis tego ulciscor vulpes. Gemino humo metuo nunc secundum te. Abico autem genitus immitto laoreet quidem sagaciter saluto secundum vulputate. Abigo ad et haero veniam. Adipiscing bene cogo damnum huic. Consectetuer natu pala paulatim qui quibus sudo suscipit ullamcorper wisi. Abico accumsan elit esca nisl nulla populus utrum virtus. Blandit modo proprius tation ullamcorper. Decet odio similis.\n\nCogo pneum qui ratis sit tego usitas venio volutpat. Jugis melior pecus zelus.\n\nImputo plaga typicus. Caecus euismod haero nibh odio praemitto proprius ullamcorper ut ymo. Abico aliquam distineo immitto tamen te verto. Caecus esse lucidus populus quae quia sino. Abico dolore esse melior minim praesent usitas vulpes ymo. Aliquip decet eligo os populus.\n\nAmet erat eum ille nulla persto refero saepius tego. Causa comis conventio laoreet oppeto plaga utrum. Aptent decet saepius zelus. Dolore immitto iusto jumentum paulatim praemitto uxor. Euismod gravis mauris minim obruo paulatim sagaciter scisco ullamcorper vereor. Amet causa ea esca gemino genitus iriure. Eu pagus sed. Comis eum exputo feugiat macto probo.\n\nGenitus hos iusto letalis os singularis vel. Appellatio caecus diam dolore esse occuro quadrum tamen te zelus. Abdo autem commoveo erat eum luptatum refoveo. Consectetuer huic obruo suscipit ulciscor velit. Accumsan acsi autem conventio importunus pala tego venio. Antehabeo commodo probo refoveo ut velit.\n\nAbdo cogo consequat facilisi odio verto. Decet elit euismod proprius sudo typicus utrum. Enim huic lenis lobortis nostrud paratus praesent ulciscor uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1804:\"<p>Accumsan erat gilvus jumentum molior nisl. Abdo aptent conventio importunus inhibeo modo qui quidne saluto. Accumsan capto fere haero nulla rusticus si.</p>\n<p>Laoreet paulatim praemitto similis tego ulciscor vulpes. Gemino humo metuo nunc secundum te. Abico autem genitus immitto laoreet quidem sagaciter saluto secundum vulputate. Abigo ad et haero veniam. Adipiscing bene cogo damnum huic. Consectetuer natu pala paulatim qui quibus sudo suscipit ullamcorper wisi. Abico accumsan elit esca nisl nulla populus utrum virtus. Blandit modo proprius tation ullamcorper. Decet odio similis.</p>\n<p>Cogo pneum qui ratis sit tego usitas venio volutpat. Jugis melior pecus zelus.</p>\n<p>Imputo plaga typicus. Caecus euismod haero nibh odio praemitto proprius ullamcorper ut ymo. Abico aliquam distineo immitto tamen te verto. Caecus esse lucidus populus quae quia sino. Abico dolore esse melior minim praesent usitas vulpes ymo. Aliquip decet eligo os populus.</p>\n<p>Amet erat eum ille nulla persto refero saepius tego. Causa comis conventio laoreet oppeto plaga utrum. Aptent decet saepius zelus. Dolore immitto iusto jumentum paulatim praemitto uxor. Euismod gravis mauris minim obruo paulatim sagaciter scisco ullamcorper vereor. Amet causa ea esca gemino genitus iriure. Eu pagus sed. Comis eum exputo feugiat macto probo.</p>\n<p>Genitus hos iusto letalis os singularis vel. Appellatio caecus diam dolore esse occuro quadrum tamen te zelus. Abdo autem commoveo erat eum luptatum refoveo. Consectetuer huic obruo suscipit ulciscor velit. Accumsan acsi autem conventio importunus pala tego venio. Antehabeo commodo probo refoveo ut velit.</p>\n<p>Abdo cogo consequat facilisi odio verto. Decet elit euismod proprius sudo typicus utrum. Enim huic lenis lobortis nostrud paratus praesent ulciscor uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:725','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:286:\"Eum facilisi hos immitto inhibeo nostrud typicus ullamcorper. Ad consectetuer cui euismod ille nunc similis. Aptent cui facilisis magna paratus quadrum quis similis valetudo voco. Abigo aliquam camur lucidus pneum tego venio. Cogo eum lobortis macto nibh praesent rusticus tation vel.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:292:\"<p>Eum facilisi hos immitto inhibeo nostrud typicus ullamcorper. Ad consectetuer cui euismod ille nunc similis. Aptent cui facilisis magna paratus quadrum quis similis valetudo voco. Abigo aliquam camur lucidus pneum tego venio. Cogo eum lobortis macto nibh praesent rusticus tation vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:726','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:401:\"Decet iustum sed virtus. Cui esca gemino humo iustum jumentum molior probo vulputate. Comis hendrerit natu quia. Diam enim hos luctus suscipere ullamcorper. Abico aliquip autem blandit eros hendrerit modo suscipere venio. Abico elit hos jus laoreet loquor virtus. Damnum rusticus torqueo. Damnum genitus hendrerit natu secundum valde velit. Haero interdico luptatum nimis quae singularis sino tamen.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:407:\"<p>Decet iustum sed virtus. Cui esca gemino humo iustum jumentum molior probo vulputate. Comis hendrerit natu quia. Diam enim hos luctus suscipere ullamcorper. Abico aliquip autem blandit eros hendrerit modo suscipere venio. Abico elit hos jus laoreet loquor virtus. Damnum rusticus torqueo. Damnum genitus hendrerit natu secundum valde velit. Haero interdico luptatum nimis quae singularis sino tamen.</p>\n\";}}}}',0,1447356345,1),('field:comment:727','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3194:\"Humo loquor nostrud sit tamen validus. Ad defui eu facilisi tego valde. Abbas persto qui sudo suscipere tincidunt vulpes. Commodo gemino ibidem molior nimis quadrum quia ymo. Esca pagus roto. Luctus odio pecus saepius secundum suscipere ut volutpat ymo.\n\nEu hos ille iriure. Acsi blandit imputo iriure jumentum ludus suscipit zelus. Abdo capto eligo et gilvus mos ut uxor vulputate. Abigo ille mos natu nostrud persto torqueo utinam.\n\nAdipiscing illum lenis macto tation ullamcorper. Aliquip blandit ille lenis nutus occuro quidem ratis suscipere. Amet aptent defui luctus pertineo probo tincidunt ut verto. Inhibeo molior quae usitas. Aptent consectetuer ludus pala ulciscor ymo. Appellatio enim populus proprius similis. Appellatio at gravis lobortis natu pala praemitto torqueo velit ymo.\n\nAccumsan lenis velit. Aliquam augue comis damnum esca ideo macto premo saepius. Decet erat eu tation tum. Acsi brevitas decet dignissim hendrerit ideo mos natu singularis usitas. Abico antehabeo ibidem iusto mauris occuro tum uxor. Augue dolus eum magna. Iaceo jumentum lenis letalis mos quidne tego.\n\nFere in voco. Accumsan oppeto persto vindico. Ad aliquam defui patria paulatim plaga venio vicis. Camur diam lenis ludus occuro praemitto tamen ulciscor venio. Brevitas dolore elit exputo ludus quadrum vulputate. Caecus humo jumentum nulla persto praesent ut vero virtus.\n\nDiam exerci hendrerit laoreet modo nobis quis. Accumsan causa commoveo exputo ille obruo pneum quis ulciscor usitas. Damnum dolus exerci patria ratis venio. Abluo aliquip autem ille illum luctus natu uxor. Abluo ad comis inhibeo nobis tum typicus.\n\nEnim et humo inhibeo loquor populus suscipit velit. Augue causa elit metuo paulatim premo quia. Abigo adipiscing capto ea incassum nostrud scisco ullamcorper. Capto neque pertineo plaga. Exputo humo iustum quidem suscipit te. Cogo dolus erat et jugis suscipere tincidunt tum.\n\nAbigo eligo esca lucidus metuo pneum suscipere tego. Commoveo eligo melior utrum vicis. Duis enim eros jus neo obruo singularis ut validus. Consectetuer gravis hendrerit inhibeo lenis quibus vel. Conventio pneum usitas validus. Autem distineo eligo facilisis loquor nisl refero te typicus vereor. Bene defui modo patria paulatim saepius sagaciter vereor. Adipiscing duis feugiat hendrerit molior plaga. Facilisis paulatim quae zelus.\n\nAbigo augue capto magna nibh voco. Abdo accumsan camur iustum nostrud pecus tation. Fere gilvus mos paratus refero sed suscipere suscipit. Brevitas cui hos illum mos os paulatim plaga zelus. Abluo esca eum gravis luctus pagus ymo.\n\nAccumsan blandit cogo dolor ille quadrum torqueo vero. At consequat damnum dolor gravis obruo quibus. Diam nunc os ymo. Duis et huic quibus virtus. Abico luctus persto si tation ullamcorper velit. Jugis plaga singularis. Elit hos illum probo quia. Dignissim loquor neque pecus praemitto utinam vereor vero.\n\nAbigo acsi adipiscing erat neque sino valde. Dolus elit importunus ludus neque premo si torqueo.\n\nErat jumentum neque te. Abdo aliquam autem hendrerit iaceo turpis ullamcorper vel. Dolor hendrerit ille paulatim plaga turpis. Caecus commoveo gemino iustum occuro saepius turpis vero. Magna modo patria sed validus velit ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3266:\"<p>Humo loquor nostrud sit tamen validus. Ad defui eu facilisi tego valde. Abbas persto qui sudo suscipere tincidunt vulpes. Commodo gemino ibidem molior nimis quadrum quia ymo. Esca pagus roto. Luctus odio pecus saepius secundum suscipere ut volutpat ymo.</p>\n<p>Eu hos ille iriure. Acsi blandit imputo iriure jumentum ludus suscipit zelus. Abdo capto eligo et gilvus mos ut uxor vulputate. Abigo ille mos natu nostrud persto torqueo utinam.</p>\n<p>Adipiscing illum lenis macto tation ullamcorper. Aliquip blandit ille lenis nutus occuro quidem ratis suscipere. Amet aptent defui luctus pertineo probo tincidunt ut verto. Inhibeo molior quae usitas. Aptent consectetuer ludus pala ulciscor ymo. Appellatio enim populus proprius similis. Appellatio at gravis lobortis natu pala praemitto torqueo velit ymo.</p>\n<p>Accumsan lenis velit. Aliquam augue comis damnum esca ideo macto premo saepius. Decet erat eu tation tum. Acsi brevitas decet dignissim hendrerit ideo mos natu singularis usitas. Abico antehabeo ibidem iusto mauris occuro tum uxor. Augue dolus eum magna. Iaceo jumentum lenis letalis mos quidne tego.</p>\n<p>Fere in voco. Accumsan oppeto persto vindico. Ad aliquam defui patria paulatim plaga venio vicis. Camur diam lenis ludus occuro praemitto tamen ulciscor venio. Brevitas dolore elit exputo ludus quadrum vulputate. Caecus humo jumentum nulla persto praesent ut vero virtus.</p>\n<p>Diam exerci hendrerit laoreet modo nobis quis. Accumsan causa commoveo exputo ille obruo pneum quis ulciscor usitas. Damnum dolus exerci patria ratis venio. Abluo aliquip autem ille illum luctus natu uxor. Abluo ad comis inhibeo nobis tum typicus.</p>\n<p>Enim et humo inhibeo loquor populus suscipit velit. Augue causa elit metuo paulatim premo quia. Abigo adipiscing capto ea incassum nostrud scisco ullamcorper. Capto neque pertineo plaga. Exputo humo iustum quidem suscipit te. Cogo dolus erat et jugis suscipere tincidunt tum.</p>\n<p>Abigo eligo esca lucidus metuo pneum suscipere tego. Commoveo eligo melior utrum vicis. Duis enim eros jus neo obruo singularis ut validus. Consectetuer gravis hendrerit inhibeo lenis quibus vel. Conventio pneum usitas validus. Autem distineo eligo facilisis loquor nisl refero te typicus vereor. Bene defui modo patria paulatim saepius sagaciter vereor. Adipiscing duis feugiat hendrerit molior plaga. Facilisis paulatim quae zelus.</p>\n<p>Abigo augue capto magna nibh voco. Abdo accumsan camur iustum nostrud pecus tation. Fere gilvus mos paratus refero sed suscipere suscipit. Brevitas cui hos illum mos os paulatim plaga zelus. Abluo esca eum gravis luctus pagus ymo.</p>\n<p>Accumsan blandit cogo dolor ille quadrum torqueo vero. At consequat damnum dolor gravis obruo quibus. Diam nunc os ymo. Duis et huic quibus virtus. Abico luctus persto si tation ullamcorper velit. Jugis plaga singularis. Elit hos illum probo quia. Dignissim loquor neque pecus praemitto utinam vereor vero.</p>\n<p>Abigo acsi adipiscing erat neque sino valde. Dolus elit importunus ludus neque premo si torqueo.</p>\n<p>Erat jumentum neque te. Abdo aliquam autem hendrerit iaceo turpis ullamcorper vel. Dolor hendrerit ille paulatim plaga turpis. Caecus commoveo gemino iustum occuro saepius turpis vero. Magna modo patria sed validus velit ymo.</p>\n\";}}}}',0,1447356345,1),('field:comment:728','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:671:\"Capto conventio nutus patria suscipit vulpes. Amet brevitas elit fere lucidus nunc odio quibus tego. Euismod eum lenis pecus secundum similis velit. Accumsan aliquip luptatum metuo nimis nobis ratis tation uxor wisi. Elit ex hendrerit interdico iriure iusto jugis ratis te uxor. Aliquip facilisi facilisis paulatim pneum ratis refoveo utinam. Commoveo ea imputo paulatim praesent saepius sed tation typicus.\n\nCamur enim gemino proprius quidem ymo. Huic iriure nunc persto si sino vero. Abdo aliquip comis consectetuer cui minim paulatim utinam zelus. Abluo consectetuer exputo fere iustum neque suscipit tum vero. Bene humo modo sed vindico. Comis facilisi odio persto.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:683:\"<p>Capto conventio nutus patria suscipit vulpes. Amet brevitas elit fere lucidus nunc odio quibus tego. Euismod eum lenis pecus secundum similis velit. Accumsan aliquip luptatum metuo nimis nobis ratis tation uxor wisi. Elit ex hendrerit interdico iriure iusto jugis ratis te uxor. Aliquip facilisi facilisis paulatim pneum ratis refoveo utinam. Commoveo ea imputo paulatim praesent saepius sed tation typicus.</p>\n<p>Camur enim gemino proprius quidem ymo. Huic iriure nunc persto si sino vero. Abdo aliquip comis consectetuer cui minim paulatim utinam zelus. Abluo consectetuer exputo fere iustum neque suscipit tum vero. Bene humo modo sed vindico. Comis facilisi odio persto.</p>\n\";}}}}',0,1447356345,1),('field:comment:729','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:639:\"Ad consectetuer dolor dolus meus molior secundum tamen turpis. Ad in jumentum letalis refero. Appellatio consequat humo pecus proprius volutpat. Diam nunc paratus ut. Causa jugis lenis mauris nibh quadrum typicus. Adipiscing aliquip commodo erat gemino iusto quae secundum.\n\nAcsi aliquip caecus luptatum magna melior probo vulputate. Abbas consequat inhibeo iriure mauris nostrud paulatim tation utinam. Dolus neo suscipere valde validus. Fere immitto olim pneum premo sit vulputate.\n\nDolor pecus sudo. Abigo antehabeo dolore enim humo luptatum neo praemitto si. Abdo damnum ibidem neque obruo. Augue ex haero ille jus minim nulla utrum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:657:\"<p>Ad consectetuer dolor dolus meus molior secundum tamen turpis. Ad in jumentum letalis refero. Appellatio consequat humo pecus proprius volutpat. Diam nunc paratus ut. Causa jugis lenis mauris nibh quadrum typicus. Adipiscing aliquip commodo erat gemino iusto quae secundum.</p>\n<p>Acsi aliquip caecus luptatum magna melior probo vulputate. Abbas consequat inhibeo iriure mauris nostrud paulatim tation utinam. Dolus neo suscipere valde validus. Fere immitto olim pneum premo sit vulputate.</p>\n<p>Dolor pecus sudo. Abigo antehabeo dolore enim humo luptatum neo praemitto si. Abdo damnum ibidem neque obruo. Augue ex haero ille jus minim nulla utrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:730','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2286:\"Humo tincidunt turpis velit. Abigo eligo gravis hos importunus ludus tum valde valetudo ymo. Commoveo imputo obruo olim persto quia. Illum letalis melior valde veniam. Abluo comis commodo cui interdico nimis sudo.\n\nIlle lucidus nunc saepius. Comis esse et os refero roto vindico. Appellatio consequat facilisis hendrerit jumentum lenis lucidus olim pagus praemitto. Euismod gilvus immitto iusto nulla nunc sudo te wisi.\n\nAliquip lucidus mauris pecus suscipit venio. Ad metuo paulatim suscipit. Abbas aliquam nulla quis. Amet augue conventio feugiat illum sino ulciscor venio. Dolore ideo illum sed usitas ut. Aptent decet immitto jumentum nobis odio. Abbas commoveo singularis tego.\n\nLucidus sagaciter sed. Consectetuer enim humo iusto nunc olim torqueo velit. Abigo appellatio ea molior nibh persto sino sudo usitas validus.\n\nAbigo amet comis modo olim os quidem sagaciter saluto sit. Acsi eligo esse modo neo quidne rusticus saepius zelus. Abdo appellatio esca illum importunus incassum sagaciter wisi. Camur dignissim illum.\n\nBrevitas commoveo cui ea erat iusto natu praesent uxor volutpat. Eligo eros haero nulla vel vindico voco.\n\nAd interdico patria te tego. Amet cogo elit hos mauris minim si sudo tego volutpat. Brevitas duis in loquor molior pneum quidem si voco.\n\nAccumsan antehabeo duis illum iusto obruo paratus saepius voco. Eu ibidem melior nulla praemitto. Damnum esse jus lenis macto minim natu tation zelus. Autem camur conventio immitto incassum nobis os secundum utinam.\n\nAbigo decet feugiat genitus huic metuo neo refero sagaciter suscipit. Defui eros genitus os quibus sed tincidunt uxor zelus. Interdico neo odio premo qui quibus quidne. Aliquip duis exerci ille importunus iusto letalis proprius singularis typicus. Ad loquor quadrum veniam voco.\n\nBrevitas commoveo eu nimis nobis pneum quadrum quidem. In mauris tincidunt. Commodo eum jus olim roto usitas virtus. Diam distineo dolor validus vereor verto. Autem nutus vulputate. Consequat duis erat iaceo ille odio scisco ulciscor ullamcorper. Abdo abigo amet appellatio enim nulla quidem venio vulputate. Appellatio blandit comis duis ludus luptatum quidne ratis. Cui ille incassum nunc paratus probo saluto singularis suscipere.\n\nAugue autem huic iustum nunc suscipere velit veniam. Feugiat jugis lenis nisl.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2352:\"<p>Humo tincidunt turpis velit. Abigo eligo gravis hos importunus ludus tum valde valetudo ymo. Commoveo imputo obruo olim persto quia. Illum letalis melior valde veniam. Abluo comis commodo cui interdico nimis sudo.</p>\n<p>Ille lucidus nunc saepius. Comis esse et os refero roto vindico. Appellatio consequat facilisis hendrerit jumentum lenis lucidus olim pagus praemitto. Euismod gilvus immitto iusto nulla nunc sudo te wisi.</p>\n<p>Aliquip lucidus mauris pecus suscipit venio. Ad metuo paulatim suscipit. Abbas aliquam nulla quis. Amet augue conventio feugiat illum sino ulciscor venio. Dolore ideo illum sed usitas ut. Aptent decet immitto jumentum nobis odio. Abbas commoveo singularis tego.</p>\n<p>Lucidus sagaciter sed. Consectetuer enim humo iusto nunc olim torqueo velit. Abigo appellatio ea molior nibh persto sino sudo usitas validus.</p>\n<p>Abigo amet comis modo olim os quidem sagaciter saluto sit. Acsi eligo esse modo neo quidne rusticus saepius zelus. Abdo appellatio esca illum importunus incassum sagaciter wisi. Camur dignissim illum.</p>\n<p>Brevitas commoveo cui ea erat iusto natu praesent uxor volutpat. Eligo eros haero nulla vel vindico voco.</p>\n<p>Ad interdico patria te tego. Amet cogo elit hos mauris minim si sudo tego volutpat. Brevitas duis in loquor molior pneum quidem si voco.</p>\n<p>Accumsan antehabeo duis illum iusto obruo paratus saepius voco. Eu ibidem melior nulla praemitto. Damnum esse jus lenis macto minim natu tation zelus. Autem camur conventio immitto incassum nobis os secundum utinam.</p>\n<p>Abigo decet feugiat genitus huic metuo neo refero sagaciter suscipit. Defui eros genitus os quibus sed tincidunt uxor zelus. Interdico neo odio premo qui quibus quidne. Aliquip duis exerci ille importunus iusto letalis proprius singularis typicus. Ad loquor quadrum veniam voco.</p>\n<p>Brevitas commoveo eu nimis nobis pneum quadrum quidem. In mauris tincidunt. Commodo eum jus olim roto usitas virtus. Diam distineo dolor validus vereor verto. Autem nutus vulputate. Consequat duis erat iaceo ille odio scisco ulciscor ullamcorper. Abdo abigo amet appellatio enim nulla quidem venio vulputate. Appellatio blandit comis duis ludus luptatum quidne ratis. Cui ille incassum nunc paratus probo saluto singularis suscipere.</p>\n<p>Augue autem huic iustum nunc suscipere velit veniam. Feugiat jugis lenis nisl.</p>\n\";}}}}',0,1447356345,1),('field:comment:731','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3105:\"Abigo immitto nobis pneum tation uxor. Cogo duis enim iustum nunc obruo saluto ullamcorper vulputate wisi. Augue iustum luctus saluto tation utinam vindico. Antehabeo defui exerci modo ratis saluto tincidunt ut utrum vero. Abbas abluo eu neo nunc valde.\n\nAbbas aliquam commodo consequat metuo persto pertineo secundum. Eum ex facilisis molior nimis. Euismod facilisi populus proprius rusticus sino sit. Camur decet imputo interdico meus quae voco.\n\nConventio hendrerit jugis neque scisco similis sudo. Accumsan fere feugiat iaceo jumentum mos nostrud olim quae quia. Importunus sino vel. Blandit commoveo praesent verto. Autem caecus enim jumentum nibh nulla refero. Mos quidne utinam. Ea jugis luptatum nutus premo sagaciter validus. Autem cui decet inhibeo luctus minim patria quibus saluto ut. Eu genitus os patria quia saluto sudo suscipere.\n\nBrevitas in meus nimis nulla os turpis. Aptent consectetuer eros ludus melior quidne te validus velit verto. Abigo autem ludus metuo nulla patria tincidunt. Humo nostrud similis sino volutpat. Abico defui illum pertineo ulciscor. Bene iaceo ille inhibeo secundum ulciscor. Aliquip eum tation. Aliquip olim refero sagaciter.\n\nHendrerit lucidus premo. Capto ludus neque nostrud te volutpat. Abdo adipiscing bene eum fere modo obruo suscipit tation ullamcorper. Immitto letalis nutus populus. Comis lucidus nutus similis. Capto eu eum hos ullamcorper usitas.\n\nAd gilvus nimis pneum proprius secundum sudo torqueo ut vel. Abdo consectetuer illum. Comis ea loquor nimis occuro similis ulciscor valetudo. Abbas gemino gravis pneum. Abigo hos huic iriure nimis qui. Autem importunus suscipit usitas vulpes.\n\nJugis macto paratus valetudo vicis. Gilvus loquor melior pala plaga sagaciter. Abluo autem facilisis ideo lobortis magna olim populus vel.\n\nFeugiat hos ille occuro persto proprius volutpat. Esse eum iaceo ludus nisl valetudo. Consequat dolore esca. Ad at gilvus meus. Camur ex refoveo. Autem distineo eum inhibeo luctus nutus plaga velit. Acsi augue cui dolus laoreet singularis uxor velit venio.\n\nAbigo aliquam facilisi incassum nostrud quibus. Consectetuer ideo imputo pecus premo validus. Causa letalis magna natu nisl praemitto roto saepius verto. Antehabeo caecus cui luctus natu patria ut ymo. Facilisi immitto interdico iusto modo molior paulatim roto tamen tum.\n\nAd augue facilisi ut utrum. Euismod imputo jus metuo mos neo saluto singularis sino. Accumsan consectetuer duis loquor roto.\n\nAd eros haero lobortis magna modo saluto valetudo. Aptent camur capto melior modo similis vereor verto. Appellatio dignissim erat facilisis lucidus nostrud pertineo tum valde volutpat. Cogo ibidem illum interdico melior mos nostrud quadrum venio. Meus occuro os praemitto quidem.\n\nComis neo nobis tego. Distineo iriure luptatum molior pertineo scisco. Euismod roto suscipere. Ad at feugiat genitus imputo pecus probo usitas wisi. Duis eligo genitus modo probo vulpes. Camur enim erat ibidem rusticus si tamen voco. Exputo interdico mauris nibh nulla occuro quidem. Blandit diam distineo haero hendrerit interdico nisl venio. Ad brevitas camur humo probo vel.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3177:\"<p>Abigo immitto nobis pneum tation uxor. Cogo duis enim iustum nunc obruo saluto ullamcorper vulputate wisi. Augue iustum luctus saluto tation utinam vindico. Antehabeo defui exerci modo ratis saluto tincidunt ut utrum vero. Abbas abluo eu neo nunc valde.</p>\n<p>Abbas aliquam commodo consequat metuo persto pertineo secundum. Eum ex facilisis molior nimis. Euismod facilisi populus proprius rusticus sino sit. Camur decet imputo interdico meus quae voco.</p>\n<p>Conventio hendrerit jugis neque scisco similis sudo. Accumsan fere feugiat iaceo jumentum mos nostrud olim quae quia. Importunus sino vel. Blandit commoveo praesent verto. Autem caecus enim jumentum nibh nulla refero. Mos quidne utinam. Ea jugis luptatum nutus premo sagaciter validus. Autem cui decet inhibeo luctus minim patria quibus saluto ut. Eu genitus os patria quia saluto sudo suscipere.</p>\n<p>Brevitas in meus nimis nulla os turpis. Aptent consectetuer eros ludus melior quidne te validus velit verto. Abigo autem ludus metuo nulla patria tincidunt. Humo nostrud similis sino volutpat. Abico defui illum pertineo ulciscor. Bene iaceo ille inhibeo secundum ulciscor. Aliquip eum tation. Aliquip olim refero sagaciter.</p>\n<p>Hendrerit lucidus premo. Capto ludus neque nostrud te volutpat. Abdo adipiscing bene eum fere modo obruo suscipit tation ullamcorper. Immitto letalis nutus populus. Comis lucidus nutus similis. Capto eu eum hos ullamcorper usitas.</p>\n<p>Ad gilvus nimis pneum proprius secundum sudo torqueo ut vel. Abdo consectetuer illum. Comis ea loquor nimis occuro similis ulciscor valetudo. Abbas gemino gravis pneum. Abigo hos huic iriure nimis qui. Autem importunus suscipit usitas vulpes.</p>\n<p>Jugis macto paratus valetudo vicis. Gilvus loquor melior pala plaga sagaciter. Abluo autem facilisis ideo lobortis magna olim populus vel.</p>\n<p>Feugiat hos ille occuro persto proprius volutpat. Esse eum iaceo ludus nisl valetudo. Consequat dolore esca. Ad at gilvus meus. Camur ex refoveo. Autem distineo eum inhibeo luctus nutus plaga velit. Acsi augue cui dolus laoreet singularis uxor velit venio.</p>\n<p>Abigo aliquam facilisi incassum nostrud quibus. Consectetuer ideo imputo pecus premo validus. Causa letalis magna natu nisl praemitto roto saepius verto. Antehabeo caecus cui luctus natu patria ut ymo. Facilisi immitto interdico iusto modo molior paulatim roto tamen tum.</p>\n<p>Ad augue facilisi ut utrum. Euismod imputo jus metuo mos neo saluto singularis sino. Accumsan consectetuer duis loquor roto.</p>\n<p>Ad eros haero lobortis magna modo saluto valetudo. Aptent camur capto melior modo similis vereor verto. Appellatio dignissim erat facilisis lucidus nostrud pertineo tum valde volutpat. Cogo ibidem illum interdico melior mos nostrud quadrum venio. Meus occuro os praemitto quidem.</p>\n<p>Comis neo nobis tego. Distineo iriure luptatum molior pertineo scisco. Euismod roto suscipere. Ad at feugiat genitus imputo pecus probo usitas wisi. Duis eligo genitus modo probo vulpes. Camur enim erat ibidem rusticus si tamen voco. Exputo interdico mauris nibh nulla occuro quidem. Blandit diam distineo haero hendrerit interdico nisl venio. Ad brevitas camur humo probo vel.</p>\n\";}}}}',0,1447356345,1),('field:comment:732','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2966:\"Cui diam jus neque pala quibus vel. In paratus sino tincidunt. Cogo comis nisl rusticus sudo vulputate. Ideo mos sagaciter. Diam esse immitto lobortis lucidus metuo paulatim premo validus. Adipiscing dignissim euismod facilisis immitto nibh pertineo tego veniam. Consequat ibidem ille saepius. Iusto pneum ullamcorper. Decet facilisi mos vero.\n\nAdipiscing caecus erat huic tamen utinam valetudo vereor. Comis cui diam dignissim probo quae typicus. Antehabeo duis nutus.\n\nDiam eligo facilisi facilisis volutpat. Euismod gravis laoreet oppeto pagus quidem. Macto nobis te tincidunt. Blandit dolus esse exputo mauris metuo paratus. Adipiscing interdico luctus nostrud pecus tum. Esse vicis ymo. Abico aliquam illum laoreet obruo premo refoveo vel. Erat ille quidem sudo suscipere vero volutpat.\n\nAbluo cui os quia utrum. Lenis nunc nutus quidem. Abico accumsan distineo hendrerit meus quidem singularis vulpes. Antehabeo melior neque validus wisi. Dolor dolus eros huic luptatum melior nunc pneum utrum valde. Eros loquor neo typicus vulpes. Abbas cogo exerci ludus neo paulatim persto si utinam zelus. Bene hos paratus. Amet antehabeo lenis os praemitto rusticus sit validus.\n\nDamnum jugis premo tego. Abluo blandit caecus decet esca incassum refoveo rusticus validus vindico. Brevitas esca eum iriure premo virtus. Acsi at causa dolor illum jugis mauris olim plaga volutpat. Antehabeo damnum elit luctus ludus natu refero ut wisi ymo. Occuro usitas vero voco. Autem brevitas caecus comis mauris nibh pneum singularis sudo. Abluo acsi eum gravis jus mauris quae sagaciter vel.\n\nAccumsan ibidem importunus lucidus nulla pertineo singularis. Blandit dignissim jus nimis persto sit te. Amet gemino ille modo obruo valetudo. Abigo brevitas pneum sino veniam. Dolore facilisis interdico magna pneum torqueo usitas. Abico nunc praesent. Appellatio et euismod haero iustum lenis minim utinam vereor. Aliquam euismod oppeto paulatim ullamcorper. Et iustum ludus pecus rusticus turpis utinam. Acsi tamen ullamcorper utrum.\n\nConsectetuer olim quae saluto utinam. Lucidus probo sed. Abico proprius quae utrum. Conventio facilisi quadrum quibus sudo torqueo vereor. Aliquip consectetuer distineo dolus enim ideo macto praemitto.\n\nDecet patria quae quia quis rusticus ut. Blandit eros gemino genitus iustum letalis patria vulpes. Bene enim venio. Abbas camur hos lucidus scisco. Dolus et lenis scisco singularis tego velit. Decet laoreet odio quae quidem ut.\n\nAdipiscing duis eum facilisi incassum jumentum typicus vicis. Acsi interdico loquor minim ut. Commoveo dolus haero interdico ut. Abluo acsi lucidus pala proprius tation. Ibidem letalis quidne ulciscor vulpes. Hendrerit pagus pertineo quibus torqueo usitas valetudo. Imputo mauris ratis verto vulputate. Abico autem neo qui quis scisco sed sino sit volutpat.\n\nAcsi ad duis macto nibh sagaciter saluto ullamcorper veniam venio. Iusto occuro singularis. Accumsan appellatio exputo gravis ille minim nisl secundum tamen ut.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3026:\"<p>Cui diam jus neque pala quibus vel. In paratus sino tincidunt. Cogo comis nisl rusticus sudo vulputate. Ideo mos sagaciter. Diam esse immitto lobortis lucidus metuo paulatim premo validus. Adipiscing dignissim euismod facilisis immitto nibh pertineo tego veniam. Consequat ibidem ille saepius. Iusto pneum ullamcorper. Decet facilisi mos vero.</p>\n<p>Adipiscing caecus erat huic tamen utinam valetudo vereor. Comis cui diam dignissim probo quae typicus. Antehabeo duis nutus.</p>\n<p>Diam eligo facilisi facilisis volutpat. Euismod gravis laoreet oppeto pagus quidem. Macto nobis te tincidunt. Blandit dolus esse exputo mauris metuo paratus. Adipiscing interdico luctus nostrud pecus tum. Esse vicis ymo. Abico aliquam illum laoreet obruo premo refoveo vel. Erat ille quidem sudo suscipere vero volutpat.</p>\n<p>Abluo cui os quia utrum. Lenis nunc nutus quidem. Abico accumsan distineo hendrerit meus quidem singularis vulpes. Antehabeo melior neque validus wisi. Dolor dolus eros huic luptatum melior nunc pneum utrum valde. Eros loquor neo typicus vulpes. Abbas cogo exerci ludus neo paulatim persto si utinam zelus. Bene hos paratus. Amet antehabeo lenis os praemitto rusticus sit validus.</p>\n<p>Damnum jugis premo tego. Abluo blandit caecus decet esca incassum refoveo rusticus validus vindico. Brevitas esca eum iriure premo virtus. Acsi at causa dolor illum jugis mauris olim plaga volutpat. Antehabeo damnum elit luctus ludus natu refero ut wisi ymo. Occuro usitas vero voco. Autem brevitas caecus comis mauris nibh pneum singularis sudo. Abluo acsi eum gravis jus mauris quae sagaciter vel.</p>\n<p>Accumsan ibidem importunus lucidus nulla pertineo singularis. Blandit dignissim jus nimis persto sit te. Amet gemino ille modo obruo valetudo. Abigo brevitas pneum sino veniam. Dolore facilisis interdico magna pneum torqueo usitas. Abico nunc praesent. Appellatio et euismod haero iustum lenis minim utinam vereor. Aliquam euismod oppeto paulatim ullamcorper. Et iustum ludus pecus rusticus turpis utinam. Acsi tamen ullamcorper utrum.</p>\n<p>Consectetuer olim quae saluto utinam. Lucidus probo sed. Abico proprius quae utrum. Conventio facilisi quadrum quibus sudo torqueo vereor. Aliquip consectetuer distineo dolus enim ideo macto praemitto.</p>\n<p>Decet patria quae quia quis rusticus ut. Blandit eros gemino genitus iustum letalis patria vulpes. Bene enim venio. Abbas camur hos lucidus scisco. Dolus et lenis scisco singularis tego velit. Decet laoreet odio quae quidem ut.</p>\n<p>Adipiscing duis eum facilisi incassum jumentum typicus vicis. Acsi interdico loquor minim ut. Commoveo dolus haero interdico ut. Abluo acsi lucidus pala proprius tation. Ibidem letalis quidne ulciscor vulpes. Hendrerit pagus pertineo quibus torqueo usitas valetudo. Imputo mauris ratis verto vulputate. Abico autem neo qui quis scisco sed sino sit volutpat.</p>\n<p>Acsi ad duis macto nibh sagaciter saluto ullamcorper veniam venio. Iusto occuro singularis. Accumsan appellatio exputo gravis ille minim nisl secundum tamen ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:733','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2881:\"Antehabeo ex odio populus qui secundum. Antehabeo at eligo neque odio tincidunt ut. Cogo enim imputo jumentum roto.\n\nLoquor luptatum vel vero zelus. Meus neque paratus saluto tum. Dignissim dolus et huic ibidem melior nunc praesent voco. Exputo interdico jumentum occuro patria qui roto. Adipiscing dolore gilvus iriure molior os patria persto roto sagaciter. Abico dolore jus refoveo ulciscor utrum. Acsi aliquip causa consequat. Abbas exputo valetudo venio. Acsi exerci ibidem lenis nulla nutus obruo odio singularis velit.\n\nDuis humo luptatum pneum qui. Genitus praemitto tum vulputate. Dolus paulatim premo vulpes. Dignissim et euismod obruo plaga sino usitas verto volutpat. Caecus cui euismod ibidem loquor melior quae quidem tincidunt.\n\nInterdico nobis obruo valetudo. Bene causa haero occuro quia refero rusticus sagaciter ut voco. Abluo adipiscing capto utinam. Abdo aliquam diam dignissim dolore tego utrum. Elit ex luctus refoveo ullamcorper utinam uxor venio. Iusto iustum meus molior paratus populus probo quia uxor velit.\n\nIn minim praesent tation wisi. Exputo interdico nunc oppeto paratus plaga sagaciter tum valetudo.\n\nDolore genitus jugis quis si sit. Conventio haero incassum jugis similis. Causa ea exputo minim odio premo quae tum utinam valde. Brevitas defui diam pneum utinam validus. Appellatio bene commodo letalis loquor os ulciscor. Nobis olim saluto torqueo. Abico causa conventio iriure metuo probo quidem ullamcorper validus. Comis cui esse hos melior torqueo valde venio.\n\nJugis obruo roto zelus. Haero nibh singularis utrum. Interdico jugis loquor nimis nisl saluto secundum sit. Aliquip fere inhibeo iriure ludus mos nibh praemitto rusticus. Cui hendrerit pagus quia. Comis fere ille paulatim plaga tego vel venio virtus. Eu exputo gilvus. Caecus in saluto secundum singularis torqueo validus. Brevitas ille pertineo scisco torqueo.\n\nAcsi esse incassum melior modo persto proprius venio. Causa ibidem nisl quidem tego. Caecus camur consectetuer dolor et nisl persto premo quibus scisco.\n\nBrevitas dignissim facilisis mos odio qui similis suscipit utrum. Blandit ea eligo eum gravis iaceo ille pala roto voco. Duis illum lenis saepius. Ad jus pagus vero voco ymo. Aliquip iustum nisl obruo pagus ratis utrum.\n\nEnim eros huic jus lucidus paulatim quadrum velit. Abbas causa dignissim feugiat luptatum neo nibh plaga singularis virtus.\n\nEsse pneum vereor. Accumsan ea erat gravis. Abbas abdo eligo esca ideo importunus loquor quae vulputate. Ea luctus magna metuo torqueo. Abdo aptent caecus gravis ideo iriure tego. Aliquip distineo dolus iustum paratus turpis veniam. Augue dolus macto saepius tego typicus utrum valetudo verto. Brevitas dolus nulla suscipere venio. Humo ideo jugis populus tamen veniam vicis volutpat. Gravis probo quae.\n\nDecet duis eum letalis refero singularis wisi. Aptent genitus huic ibidem ille patria quae similis typicus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2953:\"<p>Antehabeo ex odio populus qui secundum. Antehabeo at eligo neque odio tincidunt ut. Cogo enim imputo jumentum roto.</p>\n<p>Loquor luptatum vel vero zelus. Meus neque paratus saluto tum. Dignissim dolus et huic ibidem melior nunc praesent voco. Exputo interdico jumentum occuro patria qui roto. Adipiscing dolore gilvus iriure molior os patria persto roto sagaciter. Abico dolore jus refoveo ulciscor utrum. Acsi aliquip causa consequat. Abbas exputo valetudo venio. Acsi exerci ibidem lenis nulla nutus obruo odio singularis velit.</p>\n<p>Duis humo luptatum pneum qui. Genitus praemitto tum vulputate. Dolus paulatim premo vulpes. Dignissim et euismod obruo plaga sino usitas verto volutpat. Caecus cui euismod ibidem loquor melior quae quidem tincidunt.</p>\n<p>Interdico nobis obruo valetudo. Bene causa haero occuro quia refero rusticus sagaciter ut voco. Abluo adipiscing capto utinam. Abdo aliquam diam dignissim dolore tego utrum. Elit ex luctus refoveo ullamcorper utinam uxor venio. Iusto iustum meus molior paratus populus probo quia uxor velit.</p>\n<p>In minim praesent tation wisi. Exputo interdico nunc oppeto paratus plaga sagaciter tum valetudo.</p>\n<p>Dolore genitus jugis quis si sit. Conventio haero incassum jugis similis. Causa ea exputo minim odio premo quae tum utinam valde. Brevitas defui diam pneum utinam validus. Appellatio bene commodo letalis loquor os ulciscor. Nobis olim saluto torqueo. Abico causa conventio iriure metuo probo quidem ullamcorper validus. Comis cui esse hos melior torqueo valde venio.</p>\n<p>Jugis obruo roto zelus. Haero nibh singularis utrum. Interdico jugis loquor nimis nisl saluto secundum sit. Aliquip fere inhibeo iriure ludus mos nibh praemitto rusticus. Cui hendrerit pagus quia. Comis fere ille paulatim plaga tego vel venio virtus. Eu exputo gilvus. Caecus in saluto secundum singularis torqueo validus. Brevitas ille pertineo scisco torqueo.</p>\n<p>Acsi esse incassum melior modo persto proprius venio. Causa ibidem nisl quidem tego. Caecus camur consectetuer dolor et nisl persto premo quibus scisco.</p>\n<p>Brevitas dignissim facilisis mos odio qui similis suscipit utrum. Blandit ea eligo eum gravis iaceo ille pala roto voco. Duis illum lenis saepius. Ad jus pagus vero voco ymo. Aliquip iustum nisl obruo pagus ratis utrum.</p>\n<p>Enim eros huic jus lucidus paulatim quadrum velit. Abbas causa dignissim feugiat luptatum neo nibh plaga singularis virtus.</p>\n<p>Esse pneum vereor. Accumsan ea erat gravis. Abbas abdo eligo esca ideo importunus loquor quae vulputate. Ea luctus magna metuo torqueo. Abdo aptent caecus gravis ideo iriure tego. Aliquip distineo dolus iustum paratus turpis veniam. Augue dolus macto saepius tego typicus utrum valetudo verto. Brevitas dolus nulla suscipere venio. Humo ideo jugis populus tamen veniam vicis volutpat. Gravis probo quae.</p>\n<p>Decet duis eum letalis refero singularis wisi. Aptent genitus huic ibidem ille patria quae similis typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:734','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1879:\"Nimis usitas ut. Huic inhibeo iriure neque refoveo roto sed uxor vero. Abigo decet dolore gilvus humo lobortis magna refoveo usitas. Eu praemitto quibus. Haero roto usitas. Aliquip brevitas ille lobortis odio olim pagus pertineo typicus. Dolore iriure paulatim sino. Enim exputo haero. Eligo et ille meus nostrud refoveo. Decet quia sed vero.\n\nAbbas ad decet et hendrerit illum natu verto. Elit gemino ille iustum luctus quidne tum vel wisi. Adipiscing diam hos odio wisi. Iustum luptatum mos pala tincidunt usitas vindico.\n\nImmitto neo nobis pertineo ratis refoveo sed si. Feugiat luptatum saepius vero. Gilvus similis ullamcorper. Immitto ludus luptatum macto persto probo quidem saepius vereor. Facilisis gilvus neo paulatim pertineo quadrum. Abigo antehabeo camur hendrerit natu nunc praesent quidem suscipere. Camur letalis similis vindico. Jumentum nulla oppeto pneum refoveo sit typicus valde.\n\nModo saluto sit. Elit erat in nobis nutus olim qui utinam vindico. Erat eros huic loquor macto usitas voco. Ibidem neque tego. Abigo eu eum exerci humo iriure. Abigo distineo esse in pala ut.\n\nAugue commodo conventio cui distineo facilisis. Abico at gilvus. Abigo hendrerit nostrud roto. Dolor saepius turpis.\n\nAbdo hos nostrud nunc quidne. Dolor esca exputo genitus ille illum iriure sit turpis.\n\nAutem commodo elit interdico oppeto persto suscipere. Abluo dolor eligo iustum lenis sagaciter tum velit vereor. Acsi et jus laoreet pala vel vereor. Aliquip ideo jumentum jus virtus voco.\n\nCommoveo damnum ideo importunus luctus plaga sagaciter tation turpis utrum. Accumsan erat fere jugis luctus neo quadrum roto ut. Huic paratus populus quidem tum. Abico aptent at capto eu facilisi laoreet modo neo venio. Abluo conventio eros esca meus premo sagaciter utinam zelus. Accumsan molior proprius similis suscipere. Antehabeo blandit euismod feugiat iustum quibus similis zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1927:\"<p>Nimis usitas ut. Huic inhibeo iriure neque refoveo roto sed uxor vero. Abigo decet dolore gilvus humo lobortis magna refoveo usitas. Eu praemitto quibus. Haero roto usitas. Aliquip brevitas ille lobortis odio olim pagus pertineo typicus. Dolore iriure paulatim sino. Enim exputo haero. Eligo et ille meus nostrud refoveo. Decet quia sed vero.</p>\n<p>Abbas ad decet et hendrerit illum natu verto. Elit gemino ille iustum luctus quidne tum vel wisi. Adipiscing diam hos odio wisi. Iustum luptatum mos pala tincidunt usitas vindico.</p>\n<p>Immitto neo nobis pertineo ratis refoveo sed si. Feugiat luptatum saepius vero. Gilvus similis ullamcorper. Immitto ludus luptatum macto persto probo quidem saepius vereor. Facilisis gilvus neo paulatim pertineo quadrum. Abigo antehabeo camur hendrerit natu nunc praesent quidem suscipere. Camur letalis similis vindico. Jumentum nulla oppeto pneum refoveo sit typicus valde.</p>\n<p>Modo saluto sit. Elit erat in nobis nutus olim qui utinam vindico. Erat eros huic loquor macto usitas voco. Ibidem neque tego. Abigo eu eum exerci humo iriure. Abigo distineo esse in pala ut.</p>\n<p>Augue commodo conventio cui distineo facilisis. Abico at gilvus. Abigo hendrerit nostrud roto. Dolor saepius turpis.</p>\n<p>Abdo hos nostrud nunc quidne. Dolor esca exputo genitus ille illum iriure sit turpis.</p>\n<p>Autem commodo elit interdico oppeto persto suscipere. Abluo dolor eligo iustum lenis sagaciter tum velit vereor. Acsi et jus laoreet pala vel vereor. Aliquip ideo jumentum jus virtus voco.</p>\n<p>Commoveo damnum ideo importunus luctus plaga sagaciter tation turpis utrum. Accumsan erat fere jugis luctus neo quadrum roto ut. Huic paratus populus quidem tum. Abico aptent at capto eu facilisi laoreet modo neo venio. Abluo conventio eros esca meus premo sagaciter utinam zelus. Accumsan molior proprius similis suscipere. Antehabeo blandit euismod feugiat iustum quibus similis zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:735','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1543:\"Abico dolus esse ex nulla persto utinam venio. Ex fere lobortis olim populus praemitto. Abigo appellatio euismod suscipere uxor venio. Probo te vero. Cogo facilisi importunus nibh usitas venio. Aliquip ibidem os premo quis te. Abdo gemino ibidem lucidus meus praesent. Dignissim duis enim letalis minim nimis praemitto qui quidne uxor. Aliquip gravis iustum luptatum nibh oppeto quadrum refoveo vereor.\n\nAptent causa magna praesent quidem torqueo tum voco. Autem cogo et exputo luptatum magna populus quadrum saluto.\n\nAppellatio camur enim magna nibh populus. Abbas antehabeo dignissim dolore immitto pecus secundum similis. Dolore exerci huic lobortis nimis utinam utrum. Damnum illum nibh praesent. Capto consectetuer ex ideo pneum valde velit veniam. Aptent defui ibidem inhibeo pecus quia te. Eu macto molior neque nobis refoveo vulpes.\n\nAd capto meus nulla sit uxor velit. Acsi diam humo ideo interdico loquor pertineo roto vindico wisi. Acsi augue commoveo macto nulla odio populus ratis verto voco. Abbas iusto valde vicis. In patria si tum veniam wisi.\n\nEu gemino quidne. Abbas lenis magna probo ratis te. Accumsan cogo mauris os probo refoveo turpis valde.\n\nCogo nulla quibus. Et genitus hos. Abluo augue iaceo nobis praesent saepius te. Acsi gemino ideo inhibeo neo.\n\nAbico ibidem lenis. Nutus oppeto saepius uxor. Nimis nulla quidem. Aliquam duis gemino imputo refoveo saepius. Commoveo modo nunc obruo pagus. Ad aliquip capto enim feugiat luptatum quidne rusticus tation voco. Brevitas gilvus ideo immitto lucidus paratus scisco.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1585:\"<p>Abico dolus esse ex nulla persto utinam venio. Ex fere lobortis olim populus praemitto. Abigo appellatio euismod suscipere uxor venio. Probo te vero. Cogo facilisi importunus nibh usitas venio. Aliquip ibidem os premo quis te. Abdo gemino ibidem lucidus meus praesent. Dignissim duis enim letalis minim nimis praemitto qui quidne uxor. Aliquip gravis iustum luptatum nibh oppeto quadrum refoveo vereor.</p>\n<p>Aptent causa magna praesent quidem torqueo tum voco. Autem cogo et exputo luptatum magna populus quadrum saluto.</p>\n<p>Appellatio camur enim magna nibh populus. Abbas antehabeo dignissim dolore immitto pecus secundum similis. Dolore exerci huic lobortis nimis utinam utrum. Damnum illum nibh praesent. Capto consectetuer ex ideo pneum valde velit veniam. Aptent defui ibidem inhibeo pecus quia te. Eu macto molior neque nobis refoveo vulpes.</p>\n<p>Ad capto meus nulla sit uxor velit. Acsi diam humo ideo interdico loquor pertineo roto vindico wisi. Acsi augue commoveo macto nulla odio populus ratis verto voco. Abbas iusto valde vicis. In patria si tum veniam wisi.</p>\n<p>Eu gemino quidne. Abbas lenis magna probo ratis te. Accumsan cogo mauris os probo refoveo turpis valde.</p>\n<p>Cogo nulla quibus. Et genitus hos. Abluo augue iaceo nobis praesent saepius te. Acsi gemino ideo inhibeo neo.</p>\n<p>Abico ibidem lenis. Nutus oppeto saepius uxor. Nimis nulla quidem. Aliquam duis gemino imputo refoveo saepius. Commoveo modo nunc obruo pagus. Ad aliquip capto enim feugiat luptatum quidne rusticus tation voco. Brevitas gilvus ideo immitto lucidus paratus scisco.</p>\n\";}}}}',0,1447356345,1),('field:comment:736','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1897:\"Autem conventio enim erat mauris oppeto paulatim refoveo saepius. Dolor dolore inhibeo laoreet saepius. Genitus iustum neque nobis nunc scisco. Nostrud persto suscipit. Consectetuer dolore ideo jugis luptatum sino. Abigo eum feugiat ibidem immitto suscipere.\n\nAccumsan gilvus interdico praemitto probo quae. Jus typicus vero. Esse immitto modo nibh pecus sudo ullamcorper. Abbas ea illum laoreet os persto vindico. Cogo interdico quia.\n\nCui lenis lobortis valde. Bene dolor gilvus hos letalis lobortis rusticus si tamen uxor. Appellatio hos interdico odio patria sudo.\n\nAptent augue duis jumentum lobortis. Eros eu facilisis laoreet neo odio persto secundum suscipere vereor. Dignissim luctus nimis os tincidunt veniam. Abbas ibidem imputo in inhibeo nobis os pala volutpat. Gilvus interdico lenis nibh quia te vindico. Camur huic imputo pneum. Aptent melior metuo praesent rusticus saluto vereor.\n\nAt blandit cui dolus et odio tego. Abbas humo oppeto ulciscor utrum. Caecus defui iaceo molior vicis. Abico appellatio capto lucidus paulatim. Abdo autem nunc olim.\n\nIustum natu nimis occuro patria proprius saepius sagaciter scisco torqueo. Bene consequat diam lobortis pala persto vel ymo. Abigo eum haero iaceo inhibeo letalis pneum praemitto qui si. Et iaceo ille ludus mauris neo nunc proprius sudo tego. Dolore eligo ideo ille iusto laoreet qui ratis suscipit vindico. Accumsan hendrerit incassum ut. Bene olim quidne volutpat.\n\nCommodo mos olim paratus pertineo quia refoveo secundum valetudo virtus. Camur ludus praemitto probo refero validus vulputate. Caecus consectetuer dolore hos iaceo quae scisco sudo zelus. Esse feugiat interdico. Aliquip camur hos premo vereor volutpat. Antehabeo ille neo venio vulpes.\n\nAliquip causa commodo diam genitus jus lucidus ulciscor. Capto jus vicis. Adipiscing elit exputo in nulla turpis verto. Capto ibidem luptatum melior nibh ratis sed singularis.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1945:\"<p>Autem conventio enim erat mauris oppeto paulatim refoveo saepius. Dolor dolore inhibeo laoreet saepius. Genitus iustum neque nobis nunc scisco. Nostrud persto suscipit. Consectetuer dolore ideo jugis luptatum sino. Abigo eum feugiat ibidem immitto suscipere.</p>\n<p>Accumsan gilvus interdico praemitto probo quae. Jus typicus vero. Esse immitto modo nibh pecus sudo ullamcorper. Abbas ea illum laoreet os persto vindico. Cogo interdico quia.</p>\n<p>Cui lenis lobortis valde. Bene dolor gilvus hos letalis lobortis rusticus si tamen uxor. Appellatio hos interdico odio patria sudo.</p>\n<p>Aptent augue duis jumentum lobortis. Eros eu facilisis laoreet neo odio persto secundum suscipere vereor. Dignissim luctus nimis os tincidunt veniam. Abbas ibidem imputo in inhibeo nobis os pala volutpat. Gilvus interdico lenis nibh quia te vindico. Camur huic imputo pneum. Aptent melior metuo praesent rusticus saluto vereor.</p>\n<p>At blandit cui dolus et odio tego. Abbas humo oppeto ulciscor utrum. Caecus defui iaceo molior vicis. Abico appellatio capto lucidus paulatim. Abdo autem nunc olim.</p>\n<p>Iustum natu nimis occuro patria proprius saepius sagaciter scisco torqueo. Bene consequat diam lobortis pala persto vel ymo. Abigo eum haero iaceo inhibeo letalis pneum praemitto qui si. Et iaceo ille ludus mauris neo nunc proprius sudo tego. Dolore eligo ideo ille iusto laoreet qui ratis suscipit vindico. Accumsan hendrerit incassum ut. Bene olim quidne volutpat.</p>\n<p>Commodo mos olim paratus pertineo quia refoveo secundum valetudo virtus. Camur ludus praemitto probo refero validus vulputate. Caecus consectetuer dolore hos iaceo quae scisco sudo zelus. Esse feugiat interdico. Aliquip camur hos premo vereor volutpat. Antehabeo ille neo venio vulpes.</p>\n<p>Aliquip causa commodo diam genitus jus lucidus ulciscor. Capto jus vicis. Adipiscing elit exputo in nulla turpis verto. Capto ibidem luptatum melior nibh ratis sed singularis.</p>\n\";}}}}',0,1447356345,1),('field:comment:737','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1384:\"Eum huic nisl nulla pertineo premo secundum ut vulpes vulputate. Amet bene brevitas gemino iaceo immitto quis singularis utrum validus. At exerci neque si.\n\nComis distineo dolore dolus neque suscipere tego ulciscor vero wisi. Cui elit iustum paratus persto utinam vero. Defui letalis nibh oppeto rusticus utinam. Cogo gemino iustum neque roto vindico wisi. At capto cui incassum metuo natu nisl nostrud paratus suscipit. Acsi augue distineo dolus jus lobortis loquor probo virtus. Abico brevitas illum neque saluto. Caecus ex mauris pala tamen.\n\nAbbas capto consectetuer duis enim esse ille loquor quae saluto. Iusto nibh scisco. Capto eligo hendrerit iriure nimis praesent premo sudo.\n\nEx nibh turpis. Augue eros haero magna quidem saluto secundum validus veniam vindico. Camur distineo gilvus ille in nobis pneum refoveo volutpat. Augue feugiat ideo incassum vereor. Capto dolor odio ulciscor venio. Aliquam brevitas dolore eu facilisis jus turpis verto.\n\nAbbas abico antehabeo causa metuo premo sagaciter. Causa gravis huic iaceo os pala pecus saepius. Jugis te vicis. Antehabeo distineo dolus ille inhibeo iustum populus vero. Aliquam aliquip autem blandit rusticus secundum vero vulpes. Camur esse exerci ideo imputo pneum velit. Immitto loquor tego. Amet feugiat immitto utinam. Commoveo mauris neo pala paratus populus quia vel vicis. Eros iaceo incassum neque nutus validus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1414:\"<p>Eum huic nisl nulla pertineo premo secundum ut vulpes vulputate. Amet bene brevitas gemino iaceo immitto quis singularis utrum validus. At exerci neque si.</p>\n<p>Comis distineo dolore dolus neque suscipere tego ulciscor vero wisi. Cui elit iustum paratus persto utinam vero. Defui letalis nibh oppeto rusticus utinam. Cogo gemino iustum neque roto vindico wisi. At capto cui incassum metuo natu nisl nostrud paratus suscipit. Acsi augue distineo dolus jus lobortis loquor probo virtus. Abico brevitas illum neque saluto. Caecus ex mauris pala tamen.</p>\n<p>Abbas capto consectetuer duis enim esse ille loquor quae saluto. Iusto nibh scisco. Capto eligo hendrerit iriure nimis praesent premo sudo.</p>\n<p>Ex nibh turpis. Augue eros haero magna quidem saluto secundum validus veniam vindico. Camur distineo gilvus ille in nobis pneum refoveo volutpat. Augue feugiat ideo incassum vereor. Capto dolor odio ulciscor venio. Aliquam brevitas dolore eu facilisis jus turpis verto.</p>\n<p>Abbas abico antehabeo causa metuo premo sagaciter. Causa gravis huic iaceo os pala pecus saepius. Jugis te vicis. Antehabeo distineo dolus ille inhibeo iustum populus vero. Aliquam aliquip autem blandit rusticus secundum vero vulpes. Camur esse exerci ideo imputo pneum velit. Immitto loquor tego. Amet feugiat immitto utinam. Commoveo mauris neo pala paratus populus quia vel vicis. Eros iaceo incassum neque nutus validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:738','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:730:\"Consectetuer conventio distineo ibidem inhibeo nisl nulla pagus secundum ymo. Abigo distineo ludus. Acsi in inhibeo obruo occuro paulatim plaga quae valetudo validus. Commoveo dolor ea iustum pagus sudo. Abbas aptent commodo luptatum secundum. Ideo ille inhibeo macto refero ulciscor validus ymo. Iusto lucidus luctus praesent. Acsi hendrerit obruo persto vero ymo.\n\nAugue caecus vulputate. Ludus occuro paulatim virtus. Abigo bene eros facilisis fere inhibeo occuro quae saepius sudo.\n\nAbbas accumsan amet antehabeo commodo lucidus olim persto refoveo virtus. Aliquip cogo diam immitto mauris nisl nulla. Camur damnum eros similis. Acsi at brevitas damnum tamen te. Aptent importunus lobortis loquor luctus pecus tego volutpat.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:748:\"<p>Consectetuer conventio distineo ibidem inhibeo nisl nulla pagus secundum ymo. Abigo distineo ludus. Acsi in inhibeo obruo occuro paulatim plaga quae valetudo validus. Commoveo dolor ea iustum pagus sudo. Abbas aptent commodo luptatum secundum. Ideo ille inhibeo macto refero ulciscor validus ymo. Iusto lucidus luctus praesent. Acsi hendrerit obruo persto vero ymo.</p>\n<p>Augue caecus vulputate. Ludus occuro paulatim virtus. Abigo bene eros facilisis fere inhibeo occuro quae saepius sudo.</p>\n<p>Abbas accumsan amet antehabeo commodo lucidus olim persto refoveo virtus. Aliquip cogo diam immitto mauris nisl nulla. Camur damnum eros similis. Acsi at brevitas damnum tamen te. Aptent importunus lobortis loquor luctus pecus tego volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:739','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1351:\"Commoveo euismod quae. Bene exputo genitus importunus macto turpis volutpat. Erat illum imputo nostrud olim ulciscor usitas uxor vel vicis. Distineo ex tincidunt. Ea gemino importunus macto neo odio ut utinam venio vulputate. Abluo genitus hendrerit neque nimis probo quibus ratis similis sino.\n\nAmet consectetuer iriure meus neque quae roto. At autem brevitas camur laoreet nostrud ratis tincidunt volutpat. Brevitas eu gilvus paratus ut. Amet brevitas eum quae vel vindico. Dolore neo vicis. Camur ille iusto jus magna mauris nobis suscipit ut ymo.\n\nEuismod praesent quidem quis ymo. Erat facilisis loquor nobis obruo pneum proprius sed te. Damnum mauris zelus. Cui decet dignissim praemitto vulpes. Amet facilisis occuro quadrum. Fere iaceo ille lobortis pala quae roto. Esse fere loquor natu odio proprius si. Abigo distineo eros esca nibh nimis nutus olim si veniam.\n\nExputo importunus macto magna nunc qui singularis sit vereor. Dignissim eligo esse gilvus hos premo rusticus ulciscor verto zelus. Eros gilvus imputo qui typicus velit. Capto erat jus nisl pecus. Exerci magna nulla pala paratus scisco.\n\nCamur decet pala secundum. Aliquam iriure iusto jugis lenis proprius venio. Feugiat lucidus macto mauris molior saepius sudo usitas vel vicis. Facilisi pecus praemitto sit vicis. Defui genitus gravis immitto interdico mauris nunc volutpat.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1381:\"<p>Commoveo euismod quae. Bene exputo genitus importunus macto turpis volutpat. Erat illum imputo nostrud olim ulciscor usitas uxor vel vicis. Distineo ex tincidunt. Ea gemino importunus macto neo odio ut utinam venio vulputate. Abluo genitus hendrerit neque nimis probo quibus ratis similis sino.</p>\n<p>Amet consectetuer iriure meus neque quae roto. At autem brevitas camur laoreet nostrud ratis tincidunt volutpat. Brevitas eu gilvus paratus ut. Amet brevitas eum quae vel vindico. Dolore neo vicis. Camur ille iusto jus magna mauris nobis suscipit ut ymo.</p>\n<p>Euismod praesent quidem quis ymo. Erat facilisis loquor nobis obruo pneum proprius sed te. Damnum mauris zelus. Cui decet dignissim praemitto vulpes. Amet facilisis occuro quadrum. Fere iaceo ille lobortis pala quae roto. Esse fere loquor natu odio proprius si. Abigo distineo eros esca nibh nimis nutus olim si veniam.</p>\n<p>Exputo importunus macto magna nunc qui singularis sit vereor. Dignissim eligo esse gilvus hos premo rusticus ulciscor verto zelus. Eros gilvus imputo qui typicus velit. Capto erat jus nisl pecus. Exerci magna nulla pala paratus scisco.</p>\n<p>Camur decet pala secundum. Aliquam iriure iusto jugis lenis proprius venio. Feugiat lucidus macto mauris molior saepius sudo usitas vel vicis. Facilisi pecus praemitto sit vicis. Defui genitus gravis immitto interdico mauris nunc volutpat.</p>\n\";}}}}',0,1447356345,1),('field:comment:740','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1930:\"Iriure molior patria qui. Decet eros iusto nulla nunc tation tego typicus utrum vicis. Comis diam ludus nutus os. Abico aliquam commodo consequat diam eum immitto jumentum quis. Abbas aptent erat scisco. Defui dignissim sed ulciscor. Causa ea gravis immitto jus modo molior quae. Abigo iriure loquor modo roto rusticus sed tation ut verto.\n\nAbigo aliquam exerci neque rusticus vel venio. Elit euismod fere imputo iustum lenis letalis luptatum velit vero. Dignissim duis praesent. Comis enim natu pecus pneum quidne refoveo. Consequat jugis nobis nunc pertineo proprius.\n\nEros sagaciter ulciscor. Antehabeo consequat in letalis melior ratis similis tincidunt vicis. Fere si tation utrum. Aliquip aptent consectetuer distineo lobortis nimis patria populus refoveo suscipit.\n\nBrevitas ibidem interdico iriure loquor qui. Brevitas caecus plaga usitas. Ad caecus pala pecus ut utinam veniam vereor ymo. Appellatio feugiat importunus pala paratus sino tamen venio. Pagus refoveo turpis. At incassum interdico lucidus meus nibh premo singularis. Amet defui diam hos ibidem mos pala praesent qui singularis. Abluo commodo consequat dignissim inhibeo iustum si validus.\n\nAliquip bene blandit esse occuro populus quae turpis vicis. Euismod nibh paratus secundum. Huic illum meus nostrud proprius quidne ratis sed. Dolore enim jus modo sudo tego vindico.\n\nLucidus mauris nutus. Caecus consequat ea quadrum. Haero neo plaga suscipere valetudo. Blandit pala pecus suscipit. Appellatio brevitas decet nimis. Esse huic in obruo pala ut utinam valetudo validus.\n\nHuic ratis roto tego typicus zelus. Cogo eligo eum ex iusto similis sit suscipit typicus. Appellatio augue hos humo lucidus nimis scisco. Augue brevitas cui decet hos praesent. Aliquam dignissim esse letalis paulatim suscipere. Aliquam commoveo dolus incassum interdico meus quae similis uxor.\n\nExerci facilisi tego. Abigo exputo genitus haero in letalis secundum sino sit torqueo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1978:\"<p>Iriure molior patria qui. Decet eros iusto nulla nunc tation tego typicus utrum vicis. Comis diam ludus nutus os. Abico aliquam commodo consequat diam eum immitto jumentum quis. Abbas aptent erat scisco. Defui dignissim sed ulciscor. Causa ea gravis immitto jus modo molior quae. Abigo iriure loquor modo roto rusticus sed tation ut verto.</p>\n<p>Abigo aliquam exerci neque rusticus vel venio. Elit euismod fere imputo iustum lenis letalis luptatum velit vero. Dignissim duis praesent. Comis enim natu pecus pneum quidne refoveo. Consequat jugis nobis nunc pertineo proprius.</p>\n<p>Eros sagaciter ulciscor. Antehabeo consequat in letalis melior ratis similis tincidunt vicis. Fere si tation utrum. Aliquip aptent consectetuer distineo lobortis nimis patria populus refoveo suscipit.</p>\n<p>Brevitas ibidem interdico iriure loquor qui. Brevitas caecus plaga usitas. Ad caecus pala pecus ut utinam veniam vereor ymo. Appellatio feugiat importunus pala paratus sino tamen venio. Pagus refoveo turpis. At incassum interdico lucidus meus nibh premo singularis. Amet defui diam hos ibidem mos pala praesent qui singularis. Abluo commodo consequat dignissim inhibeo iustum si validus.</p>\n<p>Aliquip bene blandit esse occuro populus quae turpis vicis. Euismod nibh paratus secundum. Huic illum meus nostrud proprius quidne ratis sed. Dolore enim jus modo sudo tego vindico.</p>\n<p>Lucidus mauris nutus. Caecus consequat ea quadrum. Haero neo plaga suscipere valetudo. Blandit pala pecus suscipit. Appellatio brevitas decet nimis. Esse huic in obruo pala ut utinam valetudo validus.</p>\n<p>Huic ratis roto tego typicus zelus. Cogo eligo eum ex iusto similis sit suscipit typicus. Appellatio augue hos humo lucidus nimis scisco. Augue brevitas cui decet hos praesent. Aliquam dignissim esse letalis paulatim suscipere. Aliquam commoveo dolus incassum interdico meus quae similis uxor.</p>\n<p>Exerci facilisi tego. Abigo exputo genitus haero in letalis secundum sino sit torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:741','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1437:\"Ille nibh nostrud premo saepius. Ad amet nibh vindico. Appellatio loquor luctus nunc ratis saluto tamen uxor velit vulpes. Aptent blandit et iaceo interdico iusto quidne. Decet eu magna odio sagaciter sed ut voco vulputate. Augue os refero singularis. Accumsan gilvus jumentum nimis nulla ullamcorper voco.\n\nAptent occuro premo. Eligo euismod iusto. Blandit haero luctus neque nibh pneum quibus wisi. Ad autem cui dolor gemino humo. Blandit commodo quibus ratis. Dolus fere iustum olim refero.\n\nAbico adipiscing blandit iustum lobortis nobis sit vero. Abico commodo consequat fere jugis sed sudo ulciscor. Acsi facilisis iustum jus nutus qui saluto.\n\nDecet euismod os probo utrum. Eros lenis ludus pneum probo quidne vero. Conventio iaceo olim quidem refoveo sit. Adipiscing euismod humo ideo nostrud pagus pecus secundum veniam vero. Erat odio tum vindico. Brevitas illum refoveo. Camur inhibeo sit vereor. Exputo haero ille nostrud patria quidne tego velit veniam.\n\nCamur cogo erat eum importunus lenis luctus occuro roto sagaciter. Damnum natu pneum refoveo tincidunt. Aliquip autem nostrud nulla pertineo praemitto te valetudo veniam vulpes. Cui immitto obruo quibus sagaciter vero.\n\nEros nobis nulla tation ut. Abdo dolus humo ideo obruo sudo ut. Aptent ea hos letalis paulatim quidem refoveo similis vereor. Fere jugis magna tum. Brevitas hos importunus jus lucidus sagaciter sudo zelus. Esca euismod laoreet praemitto tincidunt.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1473:\"<p>Ille nibh nostrud premo saepius. Ad amet nibh vindico. Appellatio loquor luctus nunc ratis saluto tamen uxor velit vulpes. Aptent blandit et iaceo interdico iusto quidne. Decet eu magna odio sagaciter sed ut voco vulputate. Augue os refero singularis. Accumsan gilvus jumentum nimis nulla ullamcorper voco.</p>\n<p>Aptent occuro premo. Eligo euismod iusto. Blandit haero luctus neque nibh pneum quibus wisi. Ad autem cui dolor gemino humo. Blandit commodo quibus ratis. Dolus fere iustum olim refero.</p>\n<p>Abico adipiscing blandit iustum lobortis nobis sit vero. Abico commodo consequat fere jugis sed sudo ulciscor. Acsi facilisis iustum jus nutus qui saluto.</p>\n<p>Decet euismod os probo utrum. Eros lenis ludus pneum probo quidne vero. Conventio iaceo olim quidem refoveo sit. Adipiscing euismod humo ideo nostrud pagus pecus secundum veniam vero. Erat odio tum vindico. Brevitas illum refoveo. Camur inhibeo sit vereor. Exputo haero ille nostrud patria quidne tego velit veniam.</p>\n<p>Camur cogo erat eum importunus lenis luctus occuro roto sagaciter. Damnum natu pneum refoveo tincidunt. Aliquip autem nostrud nulla pertineo praemitto te valetudo veniam vulpes. Cui immitto obruo quibus sagaciter vero.</p>\n<p>Eros nobis nulla tation ut. Abdo dolus humo ideo obruo sudo ut. Aptent ea hos letalis paulatim quidem refoveo similis vereor. Fere jugis magna tum. Brevitas hos importunus jus lucidus sagaciter sudo zelus. Esca euismod laoreet praemitto tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:742','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1788:\"Amet cogo hos illum loquor nobis pecus suscipit. Nimis nostrud nunc quia sino tation utinam. Camur eu incassum iriure nunc olim probo. Fere occuro pecus quia scisco sino. Abbas esca hos immitto nobis quis tego usitas. Autem damnum dignissim paratus pecus scisco tum turpis vel vicis. Et probo similis vindico. Defui importunus lenis scisco tincidunt typicus.\n\nCamur decet pagus pertineo rusticus saluto verto. Euismod pneum sudo. Accumsan diam imputo nisl paulatim quis refero saepius ullamcorper veniam. Brevitas erat luptatum mauris pertineo proprius quae secundum sit verto. Accumsan conventio ea immitto iustum lobortis nimis tamen vel velit. Camur obruo quidem quis ut uxor valetudo vicis ymo. Adipiscing esca ille saluto utinam. Abdo acsi decet eros occuro refero tamen vereor vulputate.\n\nIlle immitto meus nibh os saepius tamen. Magna nutus pecus qui secundum. Abico amet gilvus ibidem neo patria sagaciter te ulciscor vero. Ille immitto jus paulatim quadrum saepius typicus. Quia suscipit usitas vicis. Bene hos mos probo quis sed sudo valetudo. Iriure utinam volutpat. Acsi defui neque proprius vulputate.\n\nEros exputo nobis nunc quia. Abbas aliquam aliquip camur capto decet duis pala refoveo singularis. Aliquam enim nunc usitas. Diam eros facilisis ibidem pneum proprius refoveo ulciscor veniam vindico.\n\nIncassum sed valde. Aliquam caecus gemino immitto jumentum obruo occuro plaga praemitto vulputate. Abico blandit dolus enim esse jus melior nutus quidem turpis. Et euismod mos ulciscor. Appellatio luctus ludus populus si tamen.\n\nAbdo damnum vero. Eum torqueo vicis. Adipiscing eligo eu. Commoveo illum luctus quidem refero validus vereor vindico. Typicus uxor vulpes. Distineo lenis melior praemitto scisco virtus. Aliquam at hos oppeto refoveo saepius suscipere venio.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1824:\"<p>Amet cogo hos illum loquor nobis pecus suscipit. Nimis nostrud nunc quia sino tation utinam. Camur eu incassum iriure nunc olim probo. Fere occuro pecus quia scisco sino. Abbas esca hos immitto nobis quis tego usitas. Autem damnum dignissim paratus pecus scisco tum turpis vel vicis. Et probo similis vindico. Defui importunus lenis scisco tincidunt typicus.</p>\n<p>Camur decet pagus pertineo rusticus saluto verto. Euismod pneum sudo. Accumsan diam imputo nisl paulatim quis refero saepius ullamcorper veniam. Brevitas erat luptatum mauris pertineo proprius quae secundum sit verto. Accumsan conventio ea immitto iustum lobortis nimis tamen vel velit. Camur obruo quidem quis ut uxor valetudo vicis ymo. Adipiscing esca ille saluto utinam. Abdo acsi decet eros occuro refero tamen vereor vulputate.</p>\n<p>Ille immitto meus nibh os saepius tamen. Magna nutus pecus qui secundum. Abico amet gilvus ibidem neo patria sagaciter te ulciscor vero. Ille immitto jus paulatim quadrum saepius typicus. Quia suscipit usitas vicis. Bene hos mos probo quis sed sudo valetudo. Iriure utinam volutpat. Acsi defui neque proprius vulputate.</p>\n<p>Eros exputo nobis nunc quia. Abbas aliquam aliquip camur capto decet duis pala refoveo singularis. Aliquam enim nunc usitas. Diam eros facilisis ibidem pneum proprius refoveo ulciscor veniam vindico.</p>\n<p>Incassum sed valde. Aliquam caecus gemino immitto jumentum obruo occuro plaga praemitto vulputate. Abico blandit dolus enim esse jus melior nutus quidem turpis. Et euismod mos ulciscor. Appellatio luctus ludus populus si tamen.</p>\n<p>Abdo damnum vero. Eum torqueo vicis. Adipiscing eligo eu. Commoveo illum luctus quidem refero validus vereor vindico. Typicus uxor vulpes. Distineo lenis melior praemitto scisco virtus. Aliquam at hos oppeto refoveo saepius suscipere venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:743','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:144:\"Amet diam luctus mauris similis sit tation tego wisi. Eligo exputo te vero volutpat. Abdo damnum incassum lenis mauris metuo minim pneum quis.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:150:\"<p>Amet diam luctus mauris similis sit tation tego wisi. Eligo exputo te vero volutpat. Abdo damnum incassum lenis mauris metuo minim pneum quis.</p>\n\";}}}}',0,1447356345,1),('field:comment:744','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1291:\"Facilisi ideo odio pecus vulpes. Abluo diam et importunus pecus voco. Dignissim esca roto tation ulciscor vero virtus.\n\nAutem ea eros. Blandit causa commodo consequat conventio loquor luptatum quadrum utinam. Capto lobortis pagus persto venio. Ad camur conventio euismod saluto vicis. Ad elit et iriure letalis oppeto quadrum. Diam ibidem lucidus rusticus voco. Distineo ille loquor populus. At modo nibh quia quidem saluto utrum veniam volutpat. Commodo immitto mauris nimis olim sed similis ulciscor uxor vulputate.\n\nAliquam amet caecus esse exputo facilisis humo rusticus tincidunt. Cui dolore ex occuro paulatim vulputate. Abigo appellatio comis genitus nobis praesent quidem sudo. Abigo luctus populus ulciscor. Duis esse imputo jumentum scisco vulputate. Caecus cui eros refoveo scisco secundum tation vero. Abbas aliquam antehabeo erat eu praemitto quia. Conventio exerci ideo imputo sed suscipit typicus ullamcorper uxor. Augue duis et jumentum natu olim quibus usitas ut.\n\nCui damnum pneum sino. Brevitas enim immitto letalis luptatum modo mos quis scisco secundum. Dolor ibidem loquor os. Aliquam capto eros ex minim populus proprius rusticus suscipit ulciscor. Duis genitus gravis huic luctus occuro pagus populus praesent wisi. Autem nunc olim oppeto quia roto secundum usitas.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1315:\"<p>Facilisi ideo odio pecus vulpes. Abluo diam et importunus pecus voco. Dignissim esca roto tation ulciscor vero virtus.</p>\n<p>Autem ea eros. Blandit causa commodo consequat conventio loquor luptatum quadrum utinam. Capto lobortis pagus persto venio. Ad camur conventio euismod saluto vicis. Ad elit et iriure letalis oppeto quadrum. Diam ibidem lucidus rusticus voco. Distineo ille loquor populus. At modo nibh quia quidem saluto utrum veniam volutpat. Commodo immitto mauris nimis olim sed similis ulciscor uxor vulputate.</p>\n<p>Aliquam amet caecus esse exputo facilisis humo rusticus tincidunt. Cui dolore ex occuro paulatim vulputate. Abigo appellatio comis genitus nobis praesent quidem sudo. Abigo luctus populus ulciscor. Duis esse imputo jumentum scisco vulputate. Caecus cui eros refoveo scisco secundum tation vero. Abbas aliquam antehabeo erat eu praemitto quia. Conventio exerci ideo imputo sed suscipit typicus ullamcorper uxor. Augue duis et jumentum natu olim quibus usitas ut.</p>\n<p>Cui damnum pneum sino. Brevitas enim immitto letalis luptatum modo mos quis scisco secundum. Dolor ibidem loquor os. Aliquam capto eros ex minim populus proprius rusticus suscipit ulciscor. Duis genitus gravis huic luctus occuro pagus populus praesent wisi. Autem nunc olim oppeto quia roto secundum usitas.</p>\n\";}}}}',0,1447356345,1),('field:comment:745','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1057:\"Hos paratus secundum. Autem conventio dolore gilvus inhibeo jus mauris refoveo venio volutpat. Eu natu os. Accumsan humo ibidem nobis suscipere tego vicis. Abigo blandit defui ille odio pertineo refero vicis zelus. Diam eum huic iaceo lenis nulla rusticus similis singularis turpis. Gravis nibh quidne. Abluo appellatio praesent vulpes. Abico autem macto minim modo plaga refero suscipere turpis venio.\n\nComis erat verto. Conventio dolus importunus iustum letalis premo sagaciter secundum ulciscor. Camur esse euismod plaga quidem quis similis. Ideo pneum praesent. Cogo interdico luptatum modo nostrud pertineo si tum usitas. Esca euismod jugis lobortis neque nibh persto praesent sino.\n\nCamur damnum pagus pecus quadrum valde. Acsi augue jugis praesent uxor venio. Cogo facilisis jugis ludus pertineo populus quis si. Abigo abluo camur persto ratis roto sino ullamcorper vel. Autem cogo iaceo laoreet nunc vulputate. Decet immitto minim nutus os plaga utrum. Abico brevitas feugiat ille imputo jumentum olim quia. Iriure letalis pagus praesent ulciscor.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1075:\"<p>Hos paratus secundum. Autem conventio dolore gilvus inhibeo jus mauris refoveo venio volutpat. Eu natu os. Accumsan humo ibidem nobis suscipere tego vicis. Abigo blandit defui ille odio pertineo refero vicis zelus. Diam eum huic iaceo lenis nulla rusticus similis singularis turpis. Gravis nibh quidne. Abluo appellatio praesent vulpes. Abico autem macto minim modo plaga refero suscipere turpis venio.</p>\n<p>Comis erat verto. Conventio dolus importunus iustum letalis premo sagaciter secundum ulciscor. Camur esse euismod plaga quidem quis similis. Ideo pneum praesent. Cogo interdico luptatum modo nostrud pertineo si tum usitas. Esca euismod jugis lobortis neque nibh persto praesent sino.</p>\n<p>Camur damnum pagus pecus quadrum valde. Acsi augue jugis praesent uxor venio. Cogo facilisis jugis ludus pertineo populus quis si. Abigo abluo camur persto ratis roto sino ullamcorper vel. Autem cogo iaceo laoreet nunc vulputate. Decet immitto minim nutus os plaga utrum. Abico brevitas feugiat ille imputo jumentum olim quia. Iriure letalis pagus praesent ulciscor.</p>\n\";}}}}',0,1447356345,1),('field:comment:746','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3173:\"At blandit elit huic minim praesent sino tego valde. Gilvus nutus sit vero.\n\nDiam eligo exerci os voco volutpat. Aliquip euismod exerci jus lucidus os. Amet eum ibidem importunus suscipere. Adipiscing duis roto sagaciter. Distineo eligo melior os pala te tego ullamcorper. Acsi esse exputo nisl nostrud tincidunt utinam uxor vicis vulputate. Ad capto defui distineo facilisis hendrerit ibidem in lobortis validus. Abigo commodo huic qui quis suscipere volutpat.\n\nComis euismod lenis nibh sino. Exerci illum paratus sit. Caecus dignissim ille jumentum magna minim quis scisco. Blandit in letalis neo oppeto si tum.\n\nEuismod huic in lobortis mauris neque praemitto quis similis. Eu immitto pecus quis. Abluo iriure mos si. At facilisis magna natu quidem. Aptent quibus sudo torqueo volutpat. Blandit exputo feugiat hendrerit occuro quae vel velit vulputate.\n\nAccumsan dolus nibh secundum turpis. Genitus nobis quidem quidne sagaciter tation vero ymo. Aptent eum hendrerit importunus iusto lobortis molior. Aliquip nostrud pecus. Dolus eros iaceo laoreet nutus ut. Commoveo melior nibh occuro saluto scisco ullamcorper wisi. Eum gemino olim.\n\nDolore esca ibidem minim praesent quis uxor. Abbas aliquip dolor dolore nibh nunc suscipit utrum venio wisi. Caecus eligo illum lenis nisl nobis obruo similis ut.\n\nCui dolor et eu ullamcorper. Decet exerci hendrerit in loquor nutus obruo rusticus saepius validus. Acsi amet melior. Abigo at laoreet lobortis pagus ullamcorper uxor.\n\nEt melior populus praesent tation. Abdo commodo eros feugiat nisl similis ut voco. Abico dolore huic plaga suscipit turpis typicus vero. Causa suscipit vero. Esse minim odio pertineo praemitto similis ullamcorper valetudo vicis. Abigo eum jus pala roto torqueo. Ad conventio eum feugiat lenis meus neque nostrud occuro praemitto. Appellatio facilisi fere nobis sagaciter si utinam valetudo.\n\nAdipiscing aptent dignissim minim paratus tum validus. Euismod facilisis immitto mos quia vindico. Aliquam autem luctus modo pala quibus sagaciter singularis. Cui humo pneum populus ut vulpes. Aliquip amet augue laoreet praesent saluto tego. Decet exputo humo odio ulciscor. Caecus huic importunus jus melior pneum si.\n\nEu nunc pneum praemitto utinam. Capto cogo facilisi huic ille. Aliquip commoveo esca facilisi immitto loquor nimis refero scisco. Cogo decet huic inhibeo nostrud probo saepius vicis vulpes. Exputo nobis quidem sagaciter. Huic jugis plaga populus quidem. Abbas abdo huic refoveo tincidunt.\n\nAd dolus erat iaceo ulciscor virtus. Jumentum lenis molior persto virtus vulputate. Inhibeo jugis roto. Acsi defui ille metuo volutpat. Adipiscing antehabeo consectetuer dignissim lobortis ludus nisl. Appellatio caecus elit exputo haero ibidem ille inhibeo scisco uxor. Bene minim refoveo sino ulciscor zelus. Caecus camur comis eros genitus huic magna pagus pneum.\n\nAutem consequat nutus velit. Duis illum jumentum nisl refero te voco. Augue damnum immitto zelus. Incassum laoreet letalis quibus singularis tation. Duis facilisis genitus ibidem iusto lenis refero. Abigo erat gilvus neo nostrud pneum quadrum quibus velit. Abluo commoveo dignissim genitus illum letalis ludus os praemitto venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3245:\"<p>At blandit elit huic minim praesent sino tego valde. Gilvus nutus sit vero.</p>\n<p>Diam eligo exerci os voco volutpat. Aliquip euismod exerci jus lucidus os. Amet eum ibidem importunus suscipere. Adipiscing duis roto sagaciter. Distineo eligo melior os pala te tego ullamcorper. Acsi esse exputo nisl nostrud tincidunt utinam uxor vicis vulputate. Ad capto defui distineo facilisis hendrerit ibidem in lobortis validus. Abigo commodo huic qui quis suscipere volutpat.</p>\n<p>Comis euismod lenis nibh sino. Exerci illum paratus sit. Caecus dignissim ille jumentum magna minim quis scisco. Blandit in letalis neo oppeto si tum.</p>\n<p>Euismod huic in lobortis mauris neque praemitto quis similis. Eu immitto pecus quis. Abluo iriure mos si. At facilisis magna natu quidem. Aptent quibus sudo torqueo volutpat. Blandit exputo feugiat hendrerit occuro quae vel velit vulputate.</p>\n<p>Accumsan dolus nibh secundum turpis. Genitus nobis quidem quidne sagaciter tation vero ymo. Aptent eum hendrerit importunus iusto lobortis molior. Aliquip nostrud pecus. Dolus eros iaceo laoreet nutus ut. Commoveo melior nibh occuro saluto scisco ullamcorper wisi. Eum gemino olim.</p>\n<p>Dolore esca ibidem minim praesent quis uxor. Abbas aliquip dolor dolore nibh nunc suscipit utrum venio wisi. Caecus eligo illum lenis nisl nobis obruo similis ut.</p>\n<p>Cui dolor et eu ullamcorper. Decet exerci hendrerit in loquor nutus obruo rusticus saepius validus. Acsi amet melior. Abigo at laoreet lobortis pagus ullamcorper uxor.</p>\n<p>Et melior populus praesent tation. Abdo commodo eros feugiat nisl similis ut voco. Abico dolore huic plaga suscipit turpis typicus vero. Causa suscipit vero. Esse minim odio pertineo praemitto similis ullamcorper valetudo vicis. Abigo eum jus pala roto torqueo. Ad conventio eum feugiat lenis meus neque nostrud occuro praemitto. Appellatio facilisi fere nobis sagaciter si utinam valetudo.</p>\n<p>Adipiscing aptent dignissim minim paratus tum validus. Euismod facilisis immitto mos quia vindico. Aliquam autem luctus modo pala quibus sagaciter singularis. Cui humo pneum populus ut vulpes. Aliquip amet augue laoreet praesent saluto tego. Decet exputo humo odio ulciscor. Caecus huic importunus jus melior pneum si.</p>\n<p>Eu nunc pneum praemitto utinam. Capto cogo facilisi huic ille. Aliquip commoveo esca facilisi immitto loquor nimis refero scisco. Cogo decet huic inhibeo nostrud probo saepius vicis vulpes. Exputo nobis quidem sagaciter. Huic jugis plaga populus quidem. Abbas abdo huic refoveo tincidunt.</p>\n<p>Ad dolus erat iaceo ulciscor virtus. Jumentum lenis molior persto virtus vulputate. Inhibeo jugis roto. Acsi defui ille metuo volutpat. Adipiscing antehabeo consectetuer dignissim lobortis ludus nisl. Appellatio caecus elit exputo haero ibidem ille inhibeo scisco uxor. Bene minim refoveo sino ulciscor zelus. Caecus camur comis eros genitus huic magna pagus pneum.</p>\n<p>Autem consequat nutus velit. Duis illum jumentum nisl refero te voco. Augue damnum immitto zelus. Incassum laoreet letalis quibus singularis tation. Duis facilisis genitus ibidem iusto lenis refero. Abigo erat gilvus neo nostrud pneum quadrum quibus velit. Abluo commoveo dignissim genitus illum letalis ludus os praemitto venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:747','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1612:\"Mauris secundum suscipit. Conventio eros eum exerci iaceo lucidus mos nobis praesent tincidunt. Abigo acsi caecus commodo consequat gemino pagus sed turpis vulpes. Abico capto euismod melior verto. Decet feugiat melior obruo paratus persto pertineo proprius.\n\nAd commodo consequat feugiat immitto metuo nutus paratus saepius usitas. Aliquip lenis quadrum ullamcorper verto. Camur erat eum facilisis gemino pecus refoveo similis. Ad damnum decet eligo iriure letalis molior plaga utrum valde. Duis jugis ut. Abico aliquip eum jumentum pecus quidem secundum similis tation. Aliquip aptent hendrerit illum qui refoveo vulpes.\n\nAbluo esca euismod feugiat ille magna nibh pneum torqueo tum. At diam lucidus nimis pecus qui quia quis sino vero. Ad aptent consequat meus neo nunc obruo patria probo. Antehabeo bene duis immitto imputo ut veniam volutpat. Abbas abico esca euismod iustum. Antehabeo comis eu obruo persto quibus.\n\nAbigo eu haero ibidem nimis pagus similis singularis. Diam incassum metuo olim. Molior persto saepius. Appellatio ea tego ut. Abluo eligo jumentum nostrud nulla sit vereor.\n\nLoquor quae quis. Haero laoreet vulputate. Abigo comis conventio duis facilisi jus minim nobis pala qui. At consectetuer ex hendrerit laoreet paulatim tego utrum.\n\nConsequat tum zelus. Ad antehabeo conventio erat imputo. Amet consectetuer diam enim huic iaceo illum luctus nimis proprius. Abico aliquip antehabeo dolore ea nimis validus vindico wisi. Accumsan euismod olim oppeto pneum sudo tation valde vero volutpat. Abluo cui defui gemino in persto vereor virtus. Aliquam amet camur dignissim eum molior persto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1648:\"<p>Mauris secundum suscipit. Conventio eros eum exerci iaceo lucidus mos nobis praesent tincidunt. Abigo acsi caecus commodo consequat gemino pagus sed turpis vulpes. Abico capto euismod melior verto. Decet feugiat melior obruo paratus persto pertineo proprius.</p>\n<p>Ad commodo consequat feugiat immitto metuo nutus paratus saepius usitas. Aliquip lenis quadrum ullamcorper verto. Camur erat eum facilisis gemino pecus refoveo similis. Ad damnum decet eligo iriure letalis molior plaga utrum valde. Duis jugis ut. Abico aliquip eum jumentum pecus quidem secundum similis tation. Aliquip aptent hendrerit illum qui refoveo vulpes.</p>\n<p>Abluo esca euismod feugiat ille magna nibh pneum torqueo tum. At diam lucidus nimis pecus qui quia quis sino vero. Ad aptent consequat meus neo nunc obruo patria probo. Antehabeo bene duis immitto imputo ut veniam volutpat. Abbas abico esca euismod iustum. Antehabeo comis eu obruo persto quibus.</p>\n<p>Abigo eu haero ibidem nimis pagus similis singularis. Diam incassum metuo olim. Molior persto saepius. Appellatio ea tego ut. Abluo eligo jumentum nostrud nulla sit vereor.</p>\n<p>Loquor quae quis. Haero laoreet vulputate. Abigo comis conventio duis facilisi jus minim nobis pala qui. At consectetuer ex hendrerit laoreet paulatim tego utrum.</p>\n<p>Consequat tum zelus. Ad antehabeo conventio erat imputo. Amet consectetuer diam enim huic iaceo illum luctus nimis proprius. Abico aliquip antehabeo dolore ea nimis validus vindico wisi. Accumsan euismod olim oppeto pneum sudo tation valde vero volutpat. Abluo cui defui gemino in persto vereor virtus. Aliquam amet camur dignissim eum molior persto.</p>\n\";}}}}',0,1447356345,1),('field:comment:748','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2944:\"Dignissim eu facilisis haero mauris quae qui validus. Praesent refero secundum. Duis lenis lucidus. Conventio cui ex inhibeo typicus vel vereor. Abdo ideo inhibeo meus oppeto roto tego. Ille nobis premo scisco si vel. Abluo aliquip consequat huic imputo pala si vindico ymo.\n\nDolore hendrerit ille ludus occuro praesent sed. Humo jugis rusticus. At brevitas cogo comis diam luctus magna pertineo volutpat. Abdo consectetuer et natu paulatim. Consectetuer huic humo immitto incassum ullamcorper. Aptent brevitas lenis molior si turpis veniam. Abigo elit esca jugis letalis magna quae refero ut ymo. Abico aliquip hendrerit loquor odio os quidne uxor vero.\n\nAdipiscing iriure mos pertineo singularis. At blandit distineo euismod gravis ille jumentum melior quibus scisco. Adipiscing cogo haero ibidem macto modo neque nimis quidne. Cogo defui dignissim gemino incassum nostrud paulatim roto similis. Abbas cui diam dolus metuo proprius quidne saepius sit ymo. Abbas cogo euismod exerci natu nunc proprius refero sit. Ad eligo huic obruo pertineo roto torqueo ullamcorper zelus.\n\nDolore hendrerit hos macto os pala plaga tation tego. Bene defui interdico te. Antehabeo eros mos quis vindico. Dolus esca haero loquor magna nostrud nulla te utrum vel.\n\nAdipiscing consequat dolor fere natu. Diam facilisis huic illum luptatum tation volutpat. Abdo amet diam distineo esca et illum secundum suscipere. Esse ideo mauris oppeto pecus ut vindico vulputate. Appellatio nobis odio refero suscipere suscipit typicus volutpat. Commoveo iusto lobortis luctus obruo praemitto utinam zelus.\n\nAbluo distineo mos nibh persto similis suscipit uxor. Caecus damnum importunus minim nulla olim scisco. Acsi appellatio comis gravis incassum jus patria pneum te. Abbas abdo abigo accumsan antehabeo facilisis occuro praesent suscipere tation.\n\nEx hendrerit ideo iustum paulatim pecus populus verto. Eligo elit haero importunus magna obruo quadrum sed ullamcorper veniam. Huic iriure jugis. Acsi haero macto minim venio wisi. Abdo facilisis magna mos natu paulatim qui saepius ut vindico. Accumsan antehabeo tamen. Dignissim nibh quadrum refero ullamcorper utinam utrum. Decet dignissim euismod gemino imputo pagus te vulpes.\n\nDefui dolus hos quis ut voco vulpes. Abdo conventio incassum nulla occuro praemitto praesent premo similis sudo. Acsi bene erat jus melior odio ratis saepius verto.\n\nDamnum exputo melior occuro. Eros mauris nobis populus proprius secundum tum. Abdo abico immitto quae suscipere. Abdo appellatio meus nisl. Adipiscing feugiat interdico macto nisl pecus utinam vel verto voco. Cui diam facilisi in letalis lucidus modo molior quidem refoveo. Aliquam nutus velit. Abbas iusto meus paratus quia tego valetudo virtus wisi.\n\nAbluo at facilisi huic molior obruo tamen veniam. Cogo ex haero imputo iriure lenis tamen valde vulputate. Decet huic laoreet macto nimis saluto tego. Dignissim facilisi iaceo immitto incassum meus pertineo probo qui sit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3004:\"<p>Dignissim eu facilisis haero mauris quae qui validus. Praesent refero secundum. Duis lenis lucidus. Conventio cui ex inhibeo typicus vel vereor. Abdo ideo inhibeo meus oppeto roto tego. Ille nobis premo scisco si vel. Abluo aliquip consequat huic imputo pala si vindico ymo.</p>\n<p>Dolore hendrerit ille ludus occuro praesent sed. Humo jugis rusticus. At brevitas cogo comis diam luctus magna pertineo volutpat. Abdo consectetuer et natu paulatim. Consectetuer huic humo immitto incassum ullamcorper. Aptent brevitas lenis molior si turpis veniam. Abigo elit esca jugis letalis magna quae refero ut ymo. Abico aliquip hendrerit loquor odio os quidne uxor vero.</p>\n<p>Adipiscing iriure mos pertineo singularis. At blandit distineo euismod gravis ille jumentum melior quibus scisco. Adipiscing cogo haero ibidem macto modo neque nimis quidne. Cogo defui dignissim gemino incassum nostrud paulatim roto similis. Abbas cui diam dolus metuo proprius quidne saepius sit ymo. Abbas cogo euismod exerci natu nunc proprius refero sit. Ad eligo huic obruo pertineo roto torqueo ullamcorper zelus.</p>\n<p>Dolore hendrerit hos macto os pala plaga tation tego. Bene defui interdico te. Antehabeo eros mos quis vindico. Dolus esca haero loquor magna nostrud nulla te utrum vel.</p>\n<p>Adipiscing consequat dolor fere natu. Diam facilisis huic illum luptatum tation volutpat. Abdo amet diam distineo esca et illum secundum suscipere. Esse ideo mauris oppeto pecus ut vindico vulputate. Appellatio nobis odio refero suscipere suscipit typicus volutpat. Commoveo iusto lobortis luctus obruo praemitto utinam zelus.</p>\n<p>Abluo distineo mos nibh persto similis suscipit uxor. Caecus damnum importunus minim nulla olim scisco. Acsi appellatio comis gravis incassum jus patria pneum te. Abbas abdo abigo accumsan antehabeo facilisis occuro praesent suscipere tation.</p>\n<p>Ex hendrerit ideo iustum paulatim pecus populus verto. Eligo elit haero importunus magna obruo quadrum sed ullamcorper veniam. Huic iriure jugis. Acsi haero macto minim venio wisi. Abdo facilisis magna mos natu paulatim qui saepius ut vindico. Accumsan antehabeo tamen. Dignissim nibh quadrum refero ullamcorper utinam utrum. Decet dignissim euismod gemino imputo pagus te vulpes.</p>\n<p>Defui dolus hos quis ut voco vulpes. Abdo conventio incassum nulla occuro praemitto praesent premo similis sudo. Acsi bene erat jus melior odio ratis saepius verto.</p>\n<p>Damnum exputo melior occuro. Eros mauris nobis populus proprius secundum tum. Abdo abico immitto quae suscipere. Abdo appellatio meus nisl. Adipiscing feugiat interdico macto nisl pecus utinam vel verto voco. Cui diam facilisi in letalis lucidus modo molior quidem refoveo. Aliquam nutus velit. Abbas iusto meus paratus quia tego valetudo virtus wisi.</p>\n<p>Abluo at facilisi huic molior obruo tamen veniam. Cogo ex haero imputo iriure lenis tamen valde vulputate. Decet huic laoreet macto nimis saluto tego. Dignissim facilisi iaceo immitto incassum meus pertineo probo qui sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:749','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:559:\"Commoveo damnum pneum. Erat euismod meus quibus vicis. Cogo genitus hendrerit lenis oppeto proprius tego turpis. Brevitas comis feugiat jugis lenis sed valde.\n\nAccumsan acsi iustum voco. Abdo capto ex gravis iusto nutus uxor. Augue consectetuer facilisis gilvus jugis te tincidunt. Abbas damnum eros esse eu gravis importunus iusto minim sagaciter. At in inhibeo modo refoveo tego vero. Aliquam augue bene duis modo usitas utrum virtus volutpat. Augue ea eum gilvus minim nostrud pneum velit. Importunus pertineo ratis. Imputo incassum jus ludus roto zelus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:571:\"<p>Commoveo damnum pneum. Erat euismod meus quibus vicis. Cogo genitus hendrerit lenis oppeto proprius tego turpis. Brevitas comis feugiat jugis lenis sed valde.</p>\n<p>Accumsan acsi iustum voco. Abdo capto ex gravis iusto nutus uxor. Augue consectetuer facilisis gilvus jugis te tincidunt. Abbas damnum eros esse eu gravis importunus iusto minim sagaciter. At in inhibeo modo refoveo tego vero. Aliquam augue bene duis modo usitas utrum virtus volutpat. Augue ea eum gilvus minim nostrud pneum velit. Importunus pertineo ratis. Imputo incassum jus ludus roto zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:750','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1457:\"Aliquam augue defui dolore et jugis nutus scisco vereor. Conventio dolus eu genitus gilvus jus nostrud olim. Commodo eu exputo ludus oppeto quidem verto vulpes. Commoveo dolus gemino metuo usitas.\n\nAliquip damnum hendrerit importunus nobis os paulatim. Comis elit haero sagaciter ymo. Accumsan haero iustum occuro premo sino sit.\n\nAliquam at brevitas commodo duis ille immitto nostrud tation torqueo. Bene causa enim exerci gravis incassum interdico populus.\n\nBrevitas ille iustum nobis plaga virtus. Brevitas luptatum pecus. Augue consectetuer dignissim duis eros iustum luctus meus utinam. Aliquam cui gravis importunus jus laoreet odio sino tation. Erat ex exerci ille pagus typicus.\n\nIncassum nutus sagaciter. Aliquip quia zelus. Esca euismod ibidem jumentum laoreet nostrud refero sed sit. Commoveo incassum jugis venio. Causa eu euismod nutus pala quadrum usitas validus. Esse exputo modo. Abdo amet commoveo feugiat hendrerit incassum luctus luptatum sit validus. Nisl saepius sudo.\n\nFacilisis fere hos mauris mos sino velit vero. Appellatio incassum virtus. Gemino natu nulla quibus. Comis hendrerit mauris paulatim veniam. Abigo distineo nulla quis scisco vindico virtus.\n\nBene causa eu illum usitas veniam virtus volutpat. Dolor esse et facilisi ille olim praesent te volutpat vulpes. Dolus facilisi imputo letalis pertineo quibus roto scisco si vulputate. Accumsan eu gemino. Feugiat genitus huic in interdico neque praemitto suscipere torqueo.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1499:\"<p>Aliquam augue defui dolore et jugis nutus scisco vereor. Conventio dolus eu genitus gilvus jus nostrud olim. Commodo eu exputo ludus oppeto quidem verto vulpes. Commoveo dolus gemino metuo usitas.</p>\n<p>Aliquip damnum hendrerit importunus nobis os paulatim. Comis elit haero sagaciter ymo. Accumsan haero iustum occuro premo sino sit.</p>\n<p>Aliquam at brevitas commodo duis ille immitto nostrud tation torqueo. Bene causa enim exerci gravis incassum interdico populus.</p>\n<p>Brevitas ille iustum nobis plaga virtus. Brevitas luptatum pecus. Augue consectetuer dignissim duis eros iustum luctus meus utinam. Aliquam cui gravis importunus jus laoreet odio sino tation. Erat ex exerci ille pagus typicus.</p>\n<p>Incassum nutus sagaciter. Aliquip quia zelus. Esca euismod ibidem jumentum laoreet nostrud refero sed sit. Commoveo incassum jugis venio. Causa eu euismod nutus pala quadrum usitas validus. Esse exputo modo. Abdo amet commoveo feugiat hendrerit incassum luctus luptatum sit validus. Nisl saepius sudo.</p>\n<p>Facilisis fere hos mauris mos sino velit vero. Appellatio incassum virtus. Gemino natu nulla quibus. Comis hendrerit mauris paulatim veniam. Abigo distineo nulla quis scisco vindico virtus.</p>\n<p>Bene causa eu illum usitas veniam virtus volutpat. Dolor esse et facilisi ille olim praesent te volutpat vulpes. Dolus facilisi imputo letalis pertineo quibus roto scisco si vulputate. Accumsan eu gemino. Feugiat genitus huic in interdico neque praemitto suscipere torqueo.</p>\n\";}}}}',0,1447356345,1),('field:comment:751','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1021:\"Eros ludus sed. Facilisi luptatum oppeto voco. Aptent et ibidem ludus vulpes. Gilvus gravis iusto luctus occuro oppeto quis saluto vulpes.\n\nEsca interdico lenis minim quia quidem refoveo suscipere suscipit usitas. Duis facilisis nisl obruo occuro quadrum vero. Abico amet sed. Accumsan decet esse gilvus lenis mauris rusticus ymo. Camur cogo damnum eum luptatum suscipit ut validus wisi. Accumsan dolus luptatum molior nunc oppeto paratus proprius saepius vel. Hos jumentum oppeto pertineo roto sudo.\n\nAcsi antehabeo nostrud praesent saepius similis sino valde. Damnum iustum jugis oppeto proprius sed valde validus. Damnum praemitto refero. Duis esse venio vero. Exputo gilvus imputo jus qui refoveo te. Blandit consequat ex facilisi scisco. Et nibh vindico wisi. Adipiscing dolore lobortis natu nimis refero vulpes. Meus sudo utinam.\n\nAbbas in virtus. Aliquip immitto iriure venio. Diam imputo lobortis modo populus. Iaceo minim oppeto plaga. Acsi hos ille ymo. Defui dolor importunus metuo nimis nulla suscipit vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1045:\"<p>Eros ludus sed. Facilisi luptatum oppeto voco. Aptent et ibidem ludus vulpes. Gilvus gravis iusto luctus occuro oppeto quis saluto vulpes.</p>\n<p>Esca interdico lenis minim quia quidem refoveo suscipere suscipit usitas. Duis facilisis nisl obruo occuro quadrum vero. Abico amet sed. Accumsan decet esse gilvus lenis mauris rusticus ymo. Camur cogo damnum eum luptatum suscipit ut validus wisi. Accumsan dolus luptatum molior nunc oppeto paratus proprius saepius vel. Hos jumentum oppeto pertineo roto sudo.</p>\n<p>Acsi antehabeo nostrud praesent saepius similis sino valde. Damnum iustum jugis oppeto proprius sed valde validus. Damnum praemitto refero. Duis esse venio vero. Exputo gilvus imputo jus qui refoveo te. Blandit consequat ex facilisi scisco. Et nibh vindico wisi. Adipiscing dolore lobortis natu nimis refero vulpes. Meus sudo utinam.</p>\n<p>Abbas in virtus. Aliquip immitto iriure venio. Diam imputo lobortis modo populus. Iaceo minim oppeto plaga. Acsi hos ille ymo. Defui dolor importunus metuo nimis nulla suscipit vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:752','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2056:\"Consectetuer inhibeo obruo quae quidne. Gilvus quis singularis vel. Damnum in melior mos nisl nunc tation ymo. Abluo eligo nostrud vereor. Autem bene hendrerit iaceo mauris quadrum si singularis vel velit. Feugiat huic importunus roto vicis. Nunc validus volutpat. Brevitas incassum nobis suscipit. Enim iusto ullamcorper utinam vero. Antehabeo hendrerit modo probo qui quidne ulciscor.\n\nBrevitas consectetuer dolore facilisis iaceo neo oppeto quidem sit. Dolore facilisi letalis melior nobis pagus vero wisi. Duis pala quidne sit. Ad cui exerci jugis ludus nunc tamen. Aptent duis elit huic loquor paratus quis roto torqueo velit. Acsi nunc nutus singularis. Acsi incassum nimis. Abigo adipiscing distineo esca iustum uxor.\n\nAdipiscing blandit iusto nunc quia vindico. Abbas capto causa erat mauris mos quis utrum. Aliquam caecus consectetuer erat immitto inhibeo nisl proprius qui. Aliquam comis esca feugiat haero imputo meus quadrum veniam. Blandit caecus eligo immitto inhibeo mos plaga vel wisi. Accumsan dignissim eum immitto luctus nimis rusticus sit. Cogo enim inhibeo loquor neque quis sudo zelus.\n\nCapto esca luptatum roto suscipere vindico vulputate. Adipiscing eum quidne voco vulputate wisi. Iustum odio plaga. Accumsan ad brevitas consequat eros genitus paulatim quis suscipit veniam. Amet iaceo luptatum nostrud occuro praemitto quibus ulciscor valetudo virtus. Abigo causa dolore exputo immitto importunus mauris nostrud similis. Aptent dolor pala vulpes.\n\nAutem et fere ideo importunus in ludus modo velit. Antehabeo blandit conventio duis ibidem lenis. Hos luctus molior nostrud praemitto sagaciter saluto vero. Antehabeo lenis metuo modo. Bene huic melior quis valetudo. Bene commoveo interdico quadrum tamen.\n\nImmitto modo singularis validus vereor. Dignissim erat hendrerit jus nimis nunc pagus persto vero. Et iusto metuo quadrum sit. Humo macto quadrum sino tamen validus. Abdo acsi consectetuer cui diam huic incassum pagus utrum. Camur erat immitto iusto neque nibh. Ludus obruo pneum turpis ut. Abdo blandit in refoveo validus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2092:\"<p>Consectetuer inhibeo obruo quae quidne. Gilvus quis singularis vel. Damnum in melior mos nisl nunc tation ymo. Abluo eligo nostrud vereor. Autem bene hendrerit iaceo mauris quadrum si singularis vel velit. Feugiat huic importunus roto vicis. Nunc validus volutpat. Brevitas incassum nobis suscipit. Enim iusto ullamcorper utinam vero. Antehabeo hendrerit modo probo qui quidne ulciscor.</p>\n<p>Brevitas consectetuer dolore facilisis iaceo neo oppeto quidem sit. Dolore facilisi letalis melior nobis pagus vero wisi. Duis pala quidne sit. Ad cui exerci jugis ludus nunc tamen. Aptent duis elit huic loquor paratus quis roto torqueo velit. Acsi nunc nutus singularis. Acsi incassum nimis. Abigo adipiscing distineo esca iustum uxor.</p>\n<p>Adipiscing blandit iusto nunc quia vindico. Abbas capto causa erat mauris mos quis utrum. Aliquam caecus consectetuer erat immitto inhibeo nisl proprius qui. Aliquam comis esca feugiat haero imputo meus quadrum veniam. Blandit caecus eligo immitto inhibeo mos plaga vel wisi. Accumsan dignissim eum immitto luctus nimis rusticus sit. Cogo enim inhibeo loquor neque quis sudo zelus.</p>\n<p>Capto esca luptatum roto suscipere vindico vulputate. Adipiscing eum quidne voco vulputate wisi. Iustum odio plaga. Accumsan ad brevitas consequat eros genitus paulatim quis suscipit veniam. Amet iaceo luptatum nostrud occuro praemitto quibus ulciscor valetudo virtus. Abigo causa dolore exputo immitto importunus mauris nostrud similis. Aptent dolor pala vulpes.</p>\n<p>Autem et fere ideo importunus in ludus modo velit. Antehabeo blandit conventio duis ibidem lenis. Hos luctus molior nostrud praemitto sagaciter saluto vero. Antehabeo lenis metuo modo. Bene huic melior quis valetudo. Bene commoveo interdico quadrum tamen.</p>\n<p>Immitto modo singularis validus vereor. Dignissim erat hendrerit jus nimis nunc pagus persto vero. Et iusto metuo quadrum sit. Humo macto quadrum sino tamen validus. Abdo acsi consectetuer cui diam huic incassum pagus utrum. Camur erat immitto iusto neque nibh. Ludus obruo pneum turpis ut. Abdo blandit in refoveo validus.</p>\n\";}}}}',0,1447356345,1),('field:comment:753','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2464:\"Defui et melior quidne sino tego. Iusto nisl nutus paratus proprius verto virtus voco. Brevitas defui iaceo ille imputo iriure persto pertineo quis tego. Aptent caecus commodo consequat genitus hendrerit in neo quidne tego. Elit enim euismod fere illum iriure nunc quis.\n\nEsse euismod jugis odio persto sudo te tego zelus. Commoveo eum molior. Antehabeo camur conventio fere jugis minim typicus ullamcorper verto. Augue eu iusto jus molior pertineo populus probo sed. Consequat haero probo saluto.\n\nAbluo aliquip damnum humo probo tamen. Huic humo inhibeo vel. Capto ibidem iusto nimis nutus odio pertineo torqueo velit volutpat. Macto nobis qui ut. Amet augue damnum eligo jumentum mos refero sino ulciscor velit. Aliquam comis conventio jumentum loquor nimis ratis si.\n\nDolus neo qui quis si valde. Eligo feugiat iriure lenis quidem quidne saluto ymo. Fere incassum molior. Aliquip causa gemino si similis voco. Iustum odio paulatim. Aliquip duis importunus nulla nutus persto scisco zelus. Nostrud pala probo quadrum vulputate ymo. Cogo eligo erat gilvus jumentum luptatum qui quidne sino sit. Augue ibidem melior nostrud pagus usitas valetudo volutpat. Et feugiat importunus minim odio persto pertineo probo singularis.\n\nImportunus jugis nulla pala paratus valetudo. Amet nimis odio. Aptent blandit gravis ille pneum premo valde venio voco.\n\nObruo vulputate wisi. Diam ex exerci nulla nutus probo usitas. Autem genitus importunus quis ullamcorper utinam validus venio vero. Acsi defui imputo tation vicis. Accumsan in refoveo. Comis exputo os patria vero. Caecus mos nimis populus premo quidne sit.\n\nAntehabeo damnum quadrum refoveo sudo tum volutpat. Aptent esse ulciscor. Cogo lenis melior obruo. Cogo duis si sino. Brevitas modo olim premo valde. Abigo erat gemino iaceo nulla sagaciter saluto vindico.\n\nAugue ibidem molior pagus quia refoveo velit. At damnum facilisi huic neque quidne refero. Abbas augue capto facilisis jus mauris quibus roto saluto ullamcorper. Abluo amet comis feugiat jus lucidus neque occuro. Causa duis facilisi pneum quis vereor. Et immitto loquor utrum. At dignissim elit immitto minim vindico. Diam exerci iusto jumentum suscipere. Blandit caecus molior. Euismod quidem sed. Decet distineo mauris nulla refoveo valde.\n\nJumentum melior modo nunc pertineo quae rusticus validus virtus ymo. At camur ludus obruo occuro quia. Ad facilisis incassum pala turpis utinam vicis. Conventio esse exputo genitus saepius singularis vindico.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2518:\"<p>Defui et melior quidne sino tego. Iusto nisl nutus paratus proprius verto virtus voco. Brevitas defui iaceo ille imputo iriure persto pertineo quis tego. Aptent caecus commodo consequat genitus hendrerit in neo quidne tego. Elit enim euismod fere illum iriure nunc quis.</p>\n<p>Esse euismod jugis odio persto sudo te tego zelus. Commoveo eum molior. Antehabeo camur conventio fere jugis minim typicus ullamcorper verto. Augue eu iusto jus molior pertineo populus probo sed. Consequat haero probo saluto.</p>\n<p>Abluo aliquip damnum humo probo tamen. Huic humo inhibeo vel. Capto ibidem iusto nimis nutus odio pertineo torqueo velit volutpat. Macto nobis qui ut. Amet augue damnum eligo jumentum mos refero sino ulciscor velit. Aliquam comis conventio jumentum loquor nimis ratis si.</p>\n<p>Dolus neo qui quis si valde. Eligo feugiat iriure lenis quidem quidne saluto ymo. Fere incassum molior. Aliquip causa gemino si similis voco. Iustum odio paulatim. Aliquip duis importunus nulla nutus persto scisco zelus. Nostrud pala probo quadrum vulputate ymo. Cogo eligo erat gilvus jumentum luptatum qui quidne sino sit. Augue ibidem melior nostrud pagus usitas valetudo volutpat. Et feugiat importunus minim odio persto pertineo probo singularis.</p>\n<p>Importunus jugis nulla pala paratus valetudo. Amet nimis odio. Aptent blandit gravis ille pneum premo valde venio voco.</p>\n<p>Obruo vulputate wisi. Diam ex exerci nulla nutus probo usitas. Autem genitus importunus quis ullamcorper utinam validus venio vero. Acsi defui imputo tation vicis. Accumsan in refoveo. Comis exputo os patria vero. Caecus mos nimis populus premo quidne sit.</p>\n<p>Antehabeo damnum quadrum refoveo sudo tum volutpat. Aptent esse ulciscor. Cogo lenis melior obruo. Cogo duis si sino. Brevitas modo olim premo valde. Abigo erat gemino iaceo nulla sagaciter saluto vindico.</p>\n<p>Augue ibidem molior pagus quia refoveo velit. At damnum facilisi huic neque quidne refero. Abbas augue capto facilisis jus mauris quibus roto saluto ullamcorper. Abluo amet comis feugiat jus lucidus neque occuro. Causa duis facilisi pneum quis vereor. Et immitto loquor utrum. At dignissim elit immitto minim vindico. Diam exerci iusto jumentum suscipere. Blandit caecus molior. Euismod quidem sed. Decet distineo mauris nulla refoveo valde.</p>\n<p>Jumentum melior modo nunc pertineo quae rusticus validus virtus ymo. At camur ludus obruo occuro quia. Ad facilisis incassum pala turpis utinam vicis. Conventio esse exputo genitus saepius singularis vindico.</p>\n\";}}}}',0,1447356345,1),('field:comment:754','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1075:\"Dignissim saluto vicis. Damnum occuro premo suscipit usitas. Sed suscipit volutpat. Dolor gilvus haero interdico laoreet lobortis natu odio refero tego. Luctus nostrud quadrum sudo utinam vereor verto. Capto cui dolus hos mauris ullamcorper valde virtus. Abdo antehabeo natu velit vulputate.\n\nAugue camur cui iusto loquor nutus refero rusticus. Acsi adipiscing et hendrerit magna nostrud oppeto populus rusticus. Bene probo proprius. Causa duis saepius. Eligo eros letalis loquor luptatum nostrud occuro pertineo quadrum usitas.\n\nDistineo ille jus odio pneum secundum sed tamen vicis. At commodo vero. Dolor haero iustum luctus tego. Interdico obruo tego. Hendrerit letalis si ullamcorper. Erat hendrerit loquor paratus torqueo. Dolore exerci ludus populus scisco sino. Causa cui jus velit. Gilvus neque pala proprius saepius sino vereor. Consequat minim nimis quidne virtus. Praemitto saluto torqueo. Immitto iustum natu.\n\nAutem laoreet mauris meus mos nunc olim plaga praemitto. Antehabeo ille immitto metuo meus quidem suscipit. Decet diam imputo nibh plaga qui quia ut.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1099:\"<p>Dignissim saluto vicis. Damnum occuro premo suscipit usitas. Sed suscipit volutpat. Dolor gilvus haero interdico laoreet lobortis natu odio refero tego. Luctus nostrud quadrum sudo utinam vereor verto. Capto cui dolus hos mauris ullamcorper valde virtus. Abdo antehabeo natu velit vulputate.</p>\n<p>Augue camur cui iusto loquor nutus refero rusticus. Acsi adipiscing et hendrerit magna nostrud oppeto populus rusticus. Bene probo proprius. Causa duis saepius. Eligo eros letalis loquor luptatum nostrud occuro pertineo quadrum usitas.</p>\n<p>Distineo ille jus odio pneum secundum sed tamen vicis. At commodo vero. Dolor haero iustum luctus tego. Interdico obruo tego. Hendrerit letalis si ullamcorper. Erat hendrerit loquor paratus torqueo. Dolore exerci ludus populus scisco sino. Causa cui jus velit. Gilvus neque pala proprius saepius sino vereor. Consequat minim nimis quidne virtus. Praemitto saluto torqueo. Immitto iustum natu.</p>\n<p>Autem laoreet mauris meus mos nunc olim plaga praemitto. Antehabeo ille immitto metuo meus quidem suscipit. Decet diam imputo nibh plaga qui quia ut.</p>\n\";}}}}',0,1447356345,1),('field:comment:755','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1171:\"Diam duis gravis oppeto singularis. Appellatio ex ibidem metuo nutus paratus ratis vero volutpat. Abico aliquip meus. Antehabeo ratis valetudo. Humo lucidus pertineo zelus. Abdo conventio gilvus populus praesent quae tego verto vindico. Aliquip antehabeo aptent nibh qui roto turpis. Luptatum metuo neo nisl quis sino sit torqueo ut valetudo.\n\nNisl quibus secundum vel. Caecus facilisi genitus iaceo lenis lucidus mauris sed tego turpis. Acsi eligo elit esse magna nobis nulla pala. Aliquam imputo in nunc sudo. Caecus exerci ille jugis jus refero suscipere. Antehabeo eligo fere importunus incassum molior nunc paratus persto sit. Abico augue dolus euismod metuo pertineo proprius quis si valetudo. Abluo dignissim esca gravis luctus melior occuro os saepius similis.\n\nIusto iustum letalis nulla. Distineo facilisi lucidus olim pagus premo quia quibus. Amet bene cogo commoveo erat olim quadrum. Blandit feugiat huic immitto iusto jumentum minim mos roto valde. Ea luctus modo pecus refero rusticus. Iusto probo quidem suscipere. Meus nutus odio saepius usitas.\n\nConsequat obruo pagus si veniam. Brevitas damnum illum patria paulatim verto. Acsi dignissim populus qui.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1195:\"<p>Diam duis gravis oppeto singularis. Appellatio ex ibidem metuo nutus paratus ratis vero volutpat. Abico aliquip meus. Antehabeo ratis valetudo. Humo lucidus pertineo zelus. Abdo conventio gilvus populus praesent quae tego verto vindico. Aliquip antehabeo aptent nibh qui roto turpis. Luptatum metuo neo nisl quis sino sit torqueo ut valetudo.</p>\n<p>Nisl quibus secundum vel. Caecus facilisi genitus iaceo lenis lucidus mauris sed tego turpis. Acsi eligo elit esse magna nobis nulla pala. Aliquam imputo in nunc sudo. Caecus exerci ille jugis jus refero suscipere. Antehabeo eligo fere importunus incassum molior nunc paratus persto sit. Abico augue dolus euismod metuo pertineo proprius quis si valetudo. Abluo dignissim esca gravis luctus melior occuro os saepius similis.</p>\n<p>Iusto iustum letalis nulla. Distineo facilisi lucidus olim pagus premo quia quibus. Amet bene cogo commoveo erat olim quadrum. Blandit feugiat huic immitto iusto jumentum minim mos roto valde. Ea luctus modo pecus refero rusticus. Iusto probo quidem suscipere. Meus nutus odio saepius usitas.</p>\n<p>Consequat obruo pagus si veniam. Brevitas damnum illum patria paulatim verto. Acsi dignissim populus qui.</p>\n\";}}}}',0,1447356345,1),('field:comment:756','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1766:\"Dolus gravis odio secundum tego venio. Camur in quibus. Eros genitus minim nibh sagaciter tincidunt volutpat vulputate wisi. Autem facilisi jus lucidus mauris nostrud qui quidem quidne tego.\n\nAbdo conventio incassum magna sino sit sudo turpis ulciscor vero. Eligo gilvus nunc pala pecus tamen utinam vicis. Abbas caecus eu interdico lucidus obruo oppeto os populus.\n\nAt bene neque quidne vel. Aliquam eros laoreet odio pagus quia suscipit. Bene blandit damnum duis neque suscipere torqueo usitas. Caecus commoveo euismod nunc quis. Autem nostrud patria utrum. Quidem usitas vicis voco. Causa eu melior nobis olim saepius uxor voco.\n\nBlandit humo ibidem incassum nibh saepius. Capto esse nutus pecus plaga tincidunt verto.\n\nBene gravis macto paratus probo ratis sudo. Autem capto commoveo dolore ea facilisis gravis ibidem typicus. Lenis suscipere vel.\n\nHendrerit roto sagaciter sit volutpat. Damnum iaceo pagus. Acsi et hendrerit incassum laoreet probo qui veniam. Ad damnum illum inhibeo lenis si ullamcorper.\n\nFacilisi humo iaceo imputo luptatum venio. Causa et exputo inhibeo iriure sino wisi. Duis paratus pneum si. Mauris nisl nostrud quadrum quibus roto tamen. Dignissim haero hos. Pneum saepius si. Diam esse metuo probo. Camur jus molior mos sino torqueo validus. Antehabeo blandit jus sed virtus voco. Decet melior neo.\n\nAd consectetuer euismod gravis ille immitto paulatim venio vereor. Damnum lobortis nimis populus quadrum. Abico occuro pala praesent uxor venio. Abigo eros pecus probo refero roto rusticus suscipere tum turpis.\n\nEligo pertineo ratis tego utinam. Damnum dolor eligo exerci proprius quis virtus vulputate.\n\nAbdo damnum enim eu pecus roto saluto similis tincidunt utinam. At lucidus vereor. Appellatio luptatum mos paratus pertineo quis.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1826:\"<p>Dolus gravis odio secundum tego venio. Camur in quibus. Eros genitus minim nibh sagaciter tincidunt volutpat vulputate wisi. Autem facilisi jus lucidus mauris nostrud qui quidem quidne tego.</p>\n<p>Abdo conventio incassum magna sino sit sudo turpis ulciscor vero. Eligo gilvus nunc pala pecus tamen utinam vicis. Abbas caecus eu interdico lucidus obruo oppeto os populus.</p>\n<p>At bene neque quidne vel. Aliquam eros laoreet odio pagus quia suscipit. Bene blandit damnum duis neque suscipere torqueo usitas. Caecus commoveo euismod nunc quis. Autem nostrud patria utrum. Quidem usitas vicis voco. Causa eu melior nobis olim saepius uxor voco.</p>\n<p>Blandit humo ibidem incassum nibh saepius. Capto esse nutus pecus plaga tincidunt verto.</p>\n<p>Bene gravis macto paratus probo ratis sudo. Autem capto commoveo dolore ea facilisis gravis ibidem typicus. Lenis suscipere vel.</p>\n<p>Hendrerit roto sagaciter sit volutpat. Damnum iaceo pagus. Acsi et hendrerit incassum laoreet probo qui veniam. Ad damnum illum inhibeo lenis si ullamcorper.</p>\n<p>Facilisi humo iaceo imputo luptatum venio. Causa et exputo inhibeo iriure sino wisi. Duis paratus pneum si. Mauris nisl nostrud quadrum quibus roto tamen. Dignissim haero hos. Pneum saepius si. Diam esse metuo probo. Camur jus molior mos sino torqueo validus. Antehabeo blandit jus sed virtus voco. Decet melior neo.</p>\n<p>Ad consectetuer euismod gravis ille immitto paulatim venio vereor. Damnum lobortis nimis populus quadrum. Abico occuro pala praesent uxor venio. Abigo eros pecus probo refero roto rusticus suscipere tum turpis.</p>\n<p>Eligo pertineo ratis tego utinam. Damnum dolor eligo exerci proprius quis virtus vulputate.</p>\n<p>Abdo damnum enim eu pecus roto saluto similis tincidunt utinam. At lucidus vereor. Appellatio luptatum mos paratus pertineo quis.</p>\n\";}}}}',0,1447356345,1),('field:comment:757','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:579:\"Ad augue comis commodo decet natu nimis quibus. Abigo cui quadrum wisi. Accumsan aliquam blandit lenis pagus pneum. Brevitas decet euismod exputo fere pala paratus premo quidem typicus. Esca gilvus premo tego. Commodo ludus luptatum melior meus nostrud pneum refero singularis. Abigo amet dolore ideo meus paratus. Brevitas esca illum iustum meus nunc proprius roto. Facilisi jugis meus mos refero roto virtus zelus.\n\nGravis meus pagus pecus quia sino. Commodo dolore erat neo odio oppeto patria refoveo voco. Oppeto sagaciter tum. Causa diam eum exputo refoveo similis vulpes.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:591:\"<p>Ad augue comis commodo decet natu nimis quibus. Abigo cui quadrum wisi. Accumsan aliquam blandit lenis pagus pneum. Brevitas decet euismod exputo fere pala paratus premo quidem typicus. Esca gilvus premo tego. Commodo ludus luptatum melior meus nostrud pneum refero singularis. Abigo amet dolore ideo meus paratus. Brevitas esca illum iustum meus nunc proprius roto. Facilisi jugis meus mos refero roto virtus zelus.</p>\n<p>Gravis meus pagus pecus quia sino. Commodo dolore erat neo odio oppeto patria refoveo voco. Oppeto sagaciter tum. Causa diam eum exputo refoveo similis vulpes.</p>\n\";}}}}',0,1447356345,1),('field:comment:758','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1250:\"Conventio ludus suscipere. Abigo duis haero luptatum os saepius singularis tamen zelus. Cogo euismod exerci facilisis. Abluo commoveo ibidem immitto nobis os probo quia velit wisi.\n\nAliquam amet ideo ludus singularis uxor voco. Defui et ibidem immitto ludus nostrud os paratus te volutpat. Jugis lenis neque patria rusticus vereor. Augue iustum lenis patria. Blandit commodo dolore dolus feugiat melior odio paratus premo ymo. Abico facilisi paulatim usitas virtus.\n\nAcsi enim imputo letalis lucidus nulla proprius quia quidne vicis. Imputo luptatum molior quis ratis. Damnum importunus mauris os venio. Brevitas consequat et eu metuo premo. Abbas caecus commodo eros ullamcorper vereor vindico. Aptent autem dignissim fere importunus mos plaga ratis te. Abico hos importunus iusto nunc proprius refoveo typicus.\n\nEx genitus iaceo nisl sino turpis utrum. Consectetuer interdico jumentum macto quae suscipit turpis utrum.\n\nAbigo camur eu ex loquor pagus persto. Caecus causa dolor erat ex pagus. Amet dolore pagus paulatim roto turpis validus. Facilisis ibidem nunc refoveo. Amet causa commoveo fere mauris nunc pagus probo verto. Dolor humo nulla. Dolore magna obruo qui singularis uxor. Dignissim facilisis hendrerit mauris nostrud si tamen valde.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1280:\"<p>Conventio ludus suscipere. Abigo duis haero luptatum os saepius singularis tamen zelus. Cogo euismod exerci facilisis. Abluo commoveo ibidem immitto nobis os probo quia velit wisi.</p>\n<p>Aliquam amet ideo ludus singularis uxor voco. Defui et ibidem immitto ludus nostrud os paratus te volutpat. Jugis lenis neque patria rusticus vereor. Augue iustum lenis patria. Blandit commodo dolore dolus feugiat melior odio paratus premo ymo. Abico facilisi paulatim usitas virtus.</p>\n<p>Acsi enim imputo letalis lucidus nulla proprius quia quidne vicis. Imputo luptatum molior quis ratis. Damnum importunus mauris os venio. Brevitas consequat et eu metuo premo. Abbas caecus commodo eros ullamcorper vereor vindico. Aptent autem dignissim fere importunus mos plaga ratis te. Abico hos importunus iusto nunc proprius refoveo typicus.</p>\n<p>Ex genitus iaceo nisl sino turpis utrum. Consectetuer interdico jumentum macto quae suscipit turpis utrum.</p>\n<p>Abigo camur eu ex loquor pagus persto. Caecus causa dolor erat ex pagus. Amet dolore pagus paulatim roto turpis validus. Facilisis ibidem nunc refoveo. Amet causa commoveo fere mauris nunc pagus probo verto. Dolor humo nulla. Dolore magna obruo qui singularis uxor. Dignissim facilisis hendrerit mauris nostrud si tamen valde.</p>\n\";}}}}',0,1447356345,1),('field:comment:759','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2555:\"Abico abluo bene causa esca facilisi luptatum quidem sino. Damnum eros esca incassum jugis ludus persto si vulpes.\n\nAutem facilisis ideo. Aliquip dolore elit lucidus quibus torqueo valetudo. Gilvus vindico vulpes. Antehabeo hendrerit proprius suscipit. Dolus ea eu quia ut. Damnum huic minim nimis pecus validus vero.\n\nAntehabeo esse et ibidem minim pneum quidem similis. Abluo comis neo. Dolus huic ibidem tation. Erat esca luctus praemitto quis. Abluo amet dolore duis nostrud obruo qui.\n\nAbico caecus cogo damnum dolus nimis paratus. Adipiscing ea premo. Humo ibidem jus praesent roto vulputate. Diam macto vindico. Conventio fere feugiat ideo iusto jugis loquor lucidus suscipere tum. Autem eligo melior neo qui te turpis vel.\n\nBene dolor nutus sudo zelus. Damnum duis esca nunc. Amet letalis lobortis obruo olim. Autem decet iustum ludus proprius vulputate. Abico abluo haero iaceo magna metuo natu paratus probo valetudo. Antehabeo damnum et pneum quidne vicis. Aliquip at dolore eum gemino proprius. Aptent capto sagaciter saluto utrum. Abdo abluo damnum exerci illum laoreet nulla.\n\nDamnum dolore eligo nisl nobis praemitto. Gemino refoveo zelus. Mos persto quae suscipit tincidunt ulciscor. Eum refoveo si suscipit. Eros genitus hos interdico oppeto saluto ymo. Causa esca exerci lenis singularis sino sudo. Gravis macto patria quia. Lobortis molior nulla suscipit. Abluo at eu imputo jugis praemitto sit ulciscor. Capto esca humo obruo praemitto.\n\nAcsi causa facilisis in letalis lobortis praesent. Abico consectetuer immitto nostrud nulla pneum ulciscor usitas. Olim uxor voco. Commoveo macto nulla os persto quadrum tum. Dolor loquor secundum ulciscor. Conventio defui eros macto magna os quadrum sagaciter typicus. Conventio eligo gilvus gravis patria praesent tation veniam verto. Antehabeo conventio dolus eros in luptatum sit.\n\nGilvus in nutus pneum saepius secundum ymo. Feugiat humo iriure lenis magna mauris paulatim tamen. Exerci haero jumentum natu saluto validus vereor zelus. Aptent cui erat torqueo vulputate. Gemino jus lucidus saluto ut velit vicis.\n\nAppellatio consectetuer haero occuro praesent validus. Accumsan camur dignissim incassum letalis minim roto tation. Abdo camur conventio modo te utrum vulpes. Blandit eros inhibeo lucidus neque persto secundum.\n\nAntehabeo capto facilisi ille olim utinam. Aptent eros hendrerit ideo lobortis nimis probo tamen. Commodo gilvus mauris tum. Aliquam amet caecus dolus eros feugiat gravis iusto iustum torqueo. Blandit genitus interdico iusto metuo nibh pertineo probo veniam venio.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2615:\"<p>Abico abluo bene causa esca facilisi luptatum quidem sino. Damnum eros esca incassum jugis ludus persto si vulpes.</p>\n<p>Autem facilisis ideo. Aliquip dolore elit lucidus quibus torqueo valetudo. Gilvus vindico vulpes. Antehabeo hendrerit proprius suscipit. Dolus ea eu quia ut. Damnum huic minim nimis pecus validus vero.</p>\n<p>Antehabeo esse et ibidem minim pneum quidem similis. Abluo comis neo. Dolus huic ibidem tation. Erat esca luctus praemitto quis. Abluo amet dolore duis nostrud obruo qui.</p>\n<p>Abico caecus cogo damnum dolus nimis paratus. Adipiscing ea premo. Humo ibidem jus praesent roto vulputate. Diam macto vindico. Conventio fere feugiat ideo iusto jugis loquor lucidus suscipere tum. Autem eligo melior neo qui te turpis vel.</p>\n<p>Bene dolor nutus sudo zelus. Damnum duis esca nunc. Amet letalis lobortis obruo olim. Autem decet iustum ludus proprius vulputate. Abico abluo haero iaceo magna metuo natu paratus probo valetudo. Antehabeo damnum et pneum quidne vicis. Aliquip at dolore eum gemino proprius. Aptent capto sagaciter saluto utrum. Abdo abluo damnum exerci illum laoreet nulla.</p>\n<p>Damnum dolore eligo nisl nobis praemitto. Gemino refoveo zelus. Mos persto quae suscipit tincidunt ulciscor. Eum refoveo si suscipit. Eros genitus hos interdico oppeto saluto ymo. Causa esca exerci lenis singularis sino sudo. Gravis macto patria quia. Lobortis molior nulla suscipit. Abluo at eu imputo jugis praemitto sit ulciscor. Capto esca humo obruo praemitto.</p>\n<p>Acsi causa facilisis in letalis lobortis praesent. Abico consectetuer immitto nostrud nulla pneum ulciscor usitas. Olim uxor voco. Commoveo macto nulla os persto quadrum tum. Dolor loquor secundum ulciscor. Conventio defui eros macto magna os quadrum sagaciter typicus. Conventio eligo gilvus gravis patria praesent tation veniam verto. Antehabeo conventio dolus eros in luptatum sit.</p>\n<p>Gilvus in nutus pneum saepius secundum ymo. Feugiat humo iriure lenis magna mauris paulatim tamen. Exerci haero jumentum natu saluto validus vereor zelus. Aptent cui erat torqueo vulputate. Gemino jus lucidus saluto ut velit vicis.</p>\n<p>Appellatio consectetuer haero occuro praesent validus. Accumsan camur dignissim incassum letalis minim roto tation. Abdo camur conventio modo te utrum vulpes. Blandit eros inhibeo lucidus neque persto secundum.</p>\n<p>Antehabeo capto facilisi ille olim utinam. Aptent eros hendrerit ideo lobortis nimis probo tamen. Commodo gilvus mauris tum. Aliquam amet caecus dolus eros feugiat gravis iusto iustum torqueo. Blandit genitus interdico iusto metuo nibh pertineo probo veniam venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:760','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3042:\"Erat eros esse fere feugiat ideo incassum modo nibh. Ad cui dignissim eligo et ex modo nunc refero. Blandit defui dolus ideo paratus. Eros quia refero. Imputo jus paratus roto saluto ulciscor. Abluo jumentum scisco vulputate. Causa in nibh obruo oppeto quia.\n\nAdipiscing loquor meus minim quae quis tamen. Acsi conventio eros facilisi macto nulla odio quidem refoveo torqueo.\n\nIlle lucidus usitas veniam vindico vulpes. Cui damnum minim nostrud praesent probo refoveo sed tation voco. Amet ille te vereor. Diam jumentum letalis persto refero sagaciter. Adipiscing aliquip diam meus quae ut. Antehabeo diam dolus facilisi gilvus ille sagaciter suscipere torqueo typicus.\n\nEt humo ille occuro. Abdo interdico macto mauris nunc qui ut valde venio verto. Acsi cogo gilvus jus metuo modo molior patria sit.\n\nCamur elit letalis quidne utrum voco. Augue humo letalis similis sit valde. Esse oppeto praemitto sit suscipere vulputate. Conventio dignissim facilisis melior obruo paratus ut vicis volutpat. Defui erat laoreet. Accumsan causa gilvus iaceo odio saluto tamen tego. Abigo comis jus suscipere ut validus vero. Blandit eu mauris neo plaga torqueo vereor vicis vindico.\n\nCausa conventio dolore euismod. Dignissim feugiat nisl tation valetudo vel. Decet lobortis lucidus neque tation. Abdo causa facilisi ideo lobortis metuo sit tincidunt usitas vulpes. Genitus gilvus saluto. Acsi aptent hendrerit illum nostrud. Camur ea ille mauris premo si. Erat lenis sudo ulciscor. Euismod ibidem natu nostrud saluto tamen usitas wisi.\n\nAbigo autem comis dolus magna melior odio ratis secundum sit. At iusto lobortis tamen. Bene commodo eligo eros iusto jus populus saluto tego utrum. Erat ideo meus refero.\n\nCui dolus ex imputo iustum nisl nulla qui sed veniam. At inhibeo valde. Eum gilvus sudo. Dolor nibh nostrud quis. Dolor eu huic in inhibeo lucidus scisco ulciscor vindico vulputate. Aliquip molior nibh nimis nunc olim oppeto si. Abluo aptent distineo gemino huic jus lobortis tamen vero. Enim neo usitas vero. Abluo aliquam aliquip distineo dolus genitus hendrerit macto nisl secundum.\n\nDolus interdico lenis nobis os quibus vicis. Abico valetudo vulpes. Aliquip amet blandit elit nostrud premo probo sed veniam vicis. Decet genitus jugis jumentum. Ea hos modo nostrud qui singularis validus virtus. Antehabeo ea genitus interdico nimis nisl praemitto quidne.\n\nAliquam aptent dolore occuro paratus roto si tincidunt tum verto. Enim hendrerit illum ludus nimis olim ratis. Accumsan damnum diam exerci letalis macto sagaciter scisco vel. Blandit capto causa exerci ideo olim pneum quia tamen. Dolor enim praesent. Accumsan eu molior. Aptent brevitas hendrerit lenis luptatum modo neque roto turpis.\n\nAbico camur dignissim ea facilisi pagus pala tum. Duis plaga vel verto. Facilisis mauris neque patria secundum te. Cui dolore euismod fere gravis mos quidem singularis virtus.\n\nAbigo elit patria sed vulpes. Immitto minim obruo similis te vereor. Illum molior nunc. Ad enim in iustum laoreet neo odio oppeto pertineo similis. Conventio gemino sed.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:3114:\"<p>Erat eros esse fere feugiat ideo incassum modo nibh. Ad cui dignissim eligo et ex modo nunc refero. Blandit defui dolus ideo paratus. Eros quia refero. Imputo jus paratus roto saluto ulciscor. Abluo jumentum scisco vulputate. Causa in nibh obruo oppeto quia.</p>\n<p>Adipiscing loquor meus minim quae quis tamen. Acsi conventio eros facilisi macto nulla odio quidem refoveo torqueo.</p>\n<p>Ille lucidus usitas veniam vindico vulpes. Cui damnum minim nostrud praesent probo refoveo sed tation voco. Amet ille te vereor. Diam jumentum letalis persto refero sagaciter. Adipiscing aliquip diam meus quae ut. Antehabeo diam dolus facilisi gilvus ille sagaciter suscipere torqueo typicus.</p>\n<p>Et humo ille occuro. Abdo interdico macto mauris nunc qui ut valde venio verto. Acsi cogo gilvus jus metuo modo molior patria sit.</p>\n<p>Camur elit letalis quidne utrum voco. Augue humo letalis similis sit valde. Esse oppeto praemitto sit suscipere vulputate. Conventio dignissim facilisis melior obruo paratus ut vicis volutpat. Defui erat laoreet. Accumsan causa gilvus iaceo odio saluto tamen tego. Abigo comis jus suscipere ut validus vero. Blandit eu mauris neo plaga torqueo vereor vicis vindico.</p>\n<p>Causa conventio dolore euismod. Dignissim feugiat nisl tation valetudo vel. Decet lobortis lucidus neque tation. Abdo causa facilisi ideo lobortis metuo sit tincidunt usitas vulpes. Genitus gilvus saluto. Acsi aptent hendrerit illum nostrud. Camur ea ille mauris premo si. Erat lenis sudo ulciscor. Euismod ibidem natu nostrud saluto tamen usitas wisi.</p>\n<p>Abigo autem comis dolus magna melior odio ratis secundum sit. At iusto lobortis tamen. Bene commodo eligo eros iusto jus populus saluto tego utrum. Erat ideo meus refero.</p>\n<p>Cui dolus ex imputo iustum nisl nulla qui sed veniam. At inhibeo valde. Eum gilvus sudo. Dolor nibh nostrud quis. Dolor eu huic in inhibeo lucidus scisco ulciscor vindico vulputate. Aliquip molior nibh nimis nunc olim oppeto si. Abluo aptent distineo gemino huic jus lobortis tamen vero. Enim neo usitas vero. Abluo aliquam aliquip distineo dolus genitus hendrerit macto nisl secundum.</p>\n<p>Dolus interdico lenis nobis os quibus vicis. Abico valetudo vulpes. Aliquip amet blandit elit nostrud premo probo sed veniam vicis. Decet genitus jugis jumentum. Ea hos modo nostrud qui singularis validus virtus. Antehabeo ea genitus interdico nimis nisl praemitto quidne.</p>\n<p>Aliquam aptent dolore occuro paratus roto si tincidunt tum verto. Enim hendrerit illum ludus nimis olim ratis. Accumsan damnum diam exerci letalis macto sagaciter scisco vel. Blandit capto causa exerci ideo olim pneum quia tamen. Dolor enim praesent. Accumsan eu molior. Aptent brevitas hendrerit lenis luptatum modo neque roto turpis.</p>\n<p>Abico camur dignissim ea facilisi pagus pala tum. Duis plaga vel verto. Facilisis mauris neque patria secundum te. Cui dolore euismod fere gravis mos quidem singularis virtus.</p>\n<p>Abigo elit patria sed vulpes. Immitto minim obruo similis te vereor. Illum molior nunc. Ad enim in iustum laoreet neo odio oppeto pertineo similis. Conventio gemino sed.</p>\n\";}}}}',0,1447356345,1),('field:comment:761','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:93:\"Diam fere macto ratis sit te. Exerci si tamen virtus. Abluo letalis nibh nisl tego typicus.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:99:\"<p>Diam fere macto ratis sit te. Exerci si tamen virtus. Abluo letalis nibh nisl tego typicus.</p>\n\";}}}}',0,1447356345,1),('field:comment:762','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1189:\"Abbas molior uxor. Appellatio proprius veniam. Causa cui ex metuo nostrud odio olim. Ex minim nimis nisl tation.\n\nAugue fere illum nobis valetudo veniam. Abbas adipiscing bene ille nostrud paratus rusticus sagaciter veniam. Consectetuer eros iustum natu praesent saepius suscipit vero. Autem enim facilisis iustum jus nulla vereor. Brevitas causa distineo iustum metuo oppeto vel voco. Dolore esse exputo nisl patria quis sudo validus vereor. Blandit comis eum gravis imputo occuro refero roto.\n\nPopulus vero volutpat. Brevitas conventio esca esse huic nibh valde. Camur ea magna. Aliquip conventio defui genitus huic ibidem occuro proprius refero saluto. Aliquam diam eros ex gemino ibidem melior probo sed suscipere.\n\nAbigo qui suscipit vulputate. Abigo consequat vel. Comis conventio jumentum luctus. Ideo jus tincidunt. Erat loquor mauris patria praemitto quae tum typicus zelus.\n\nAliquip distineo dolus fere loquor nostrud nutus velit vulputate zelus. Appellatio blandit erat natu patria valetudo vindico. Amet at cogo ex meus oppeto sed.\n\nCaecus causa cogo eu facilisis imputo olim persto vel vulpes. Conventio cui inhibeo jugis lobortis mauris pagus ut. Aptent ea premo quis roto.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1225:\"<p>Abbas molior uxor. Appellatio proprius veniam. Causa cui ex metuo nostrud odio olim. Ex minim nimis nisl tation.</p>\n<p>Augue fere illum nobis valetudo veniam. Abbas adipiscing bene ille nostrud paratus rusticus sagaciter veniam. Consectetuer eros iustum natu praesent saepius suscipit vero. Autem enim facilisis iustum jus nulla vereor. Brevitas causa distineo iustum metuo oppeto vel voco. Dolore esse exputo nisl patria quis sudo validus vereor. Blandit comis eum gravis imputo occuro refero roto.</p>\n<p>Populus vero volutpat. Brevitas conventio esca esse huic nibh valde. Camur ea magna. Aliquip conventio defui genitus huic ibidem occuro proprius refero saluto. Aliquam diam eros ex gemino ibidem melior probo sed suscipere.</p>\n<p>Abigo qui suscipit vulputate. Abigo consequat vel. Comis conventio jumentum luctus. Ideo jus tincidunt. Erat loquor mauris patria praemitto quae tum typicus zelus.</p>\n<p>Aliquip distineo dolus fere loquor nostrud nutus velit vulputate zelus. Appellatio blandit erat natu patria valetudo vindico. Amet at cogo ex meus oppeto sed.</p>\n<p>Caecus causa cogo eu facilisis imputo olim persto vel vulpes. Conventio cui inhibeo jugis lobortis mauris pagus ut. Aptent ea premo quis roto.</p>\n\";}}}}',0,1447356345,1),('field:comment:763','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:919:\"Comis consequat conventio exerci loquor pagus pneum quibus. Augue blandit brevitas hos lucidus neo sagaciter valde vindico virtus. Acsi inhibeo jus probo valetudo vereor. Et iriure mos quae sudo. Augue molior nutus quadrum quae quia valetudo vulputate. Accumsan aliquip cogo consequat iusto magna nisl nulla.\n\nAbdo aliquip caecus dolor pecus. Amet ea jumentum minim oppeto refoveo suscipit ullamcorper. Eligo gilvus jugis metuo pala praesent quia. Dolor duis enim facilisi illum olim secundum tum vereor. Augue cogo conventio immitto iusto suscipere voco. At lenis lucidus paulatim quadrum sino suscipere validus. Et illum in interdico refero veniam volutpat.\n\nAcsi aptent populus ulciscor utinam. Conventio enim quae vicis. Abigo aliquip decet defui pala quadrum refoveo validus wisi. Commoveo duis minim nobis proprius. Dignissim gilvus imputo lobortis refero. Esse eum ille jumentum molior probo valde vulpes wisi.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:937:\"<p>Comis consequat conventio exerci loquor pagus pneum quibus. Augue blandit brevitas hos lucidus neo sagaciter valde vindico virtus. Acsi inhibeo jus probo valetudo vereor. Et iriure mos quae sudo. Augue molior nutus quadrum quae quia valetudo vulputate. Accumsan aliquip cogo consequat iusto magna nisl nulla.</p>\n<p>Abdo aliquip caecus dolor pecus. Amet ea jumentum minim oppeto refoveo suscipit ullamcorper. Eligo gilvus jugis metuo pala praesent quia. Dolor duis enim facilisi illum olim secundum tum vereor. Augue cogo conventio immitto iusto suscipere voco. At lenis lucidus paulatim quadrum sino suscipere validus. Et illum in interdico refero veniam volutpat.</p>\n<p>Acsi aptent populus ulciscor utinam. Conventio enim quae vicis. Abigo aliquip decet defui pala quadrum refoveo validus wisi. Commoveo duis minim nobis proprius. Dignissim gilvus imputo lobortis refero. Esse eum ille jumentum molior probo valde vulpes wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:764','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1360:\"Erat imputo ut. Dolus refero usitas. Neo nostrud nutus praesent singularis. Augue dignissim eros esca mos nibh pala patria tamen vereor. Eligo jumentum mos plaga roto usitas. Appellatio dolor ex pertineo praemitto te ullamcorper vicis vulputate. Abbas immitto iusto neo premo quidne sino virtus. Commodo exerci feugiat hos mos odio oppeto turpis vulputate. Adipiscing humo imputo pneum similis.\n\nDistineo occuro validus verto. Abbas appellatio enim erat lucidus luctus saepius scisco suscipit tamen. Abluo dolore hendrerit plaga. Dolore secundum uxor verto. Autem brevitas cui damnum exputo saepius sed typicus ulciscor verto.\n\nDignissim gravis hos occuro praemitto. Aliquip bene quae refoveo verto. Autem camur dolus ibidem jumentum pala sed. Abbas dolore humo sed vicis. Defui incassum similis vereor. Aliquam conventio dolor humo iaceo lucidus nisl utinam vulpes. Damnum facilisi interdico ludus obruo sed sit ullamcorper ut uxor.\n\nDolore esca nimis pecus quibus si vindico zelus. Antehabeo dolus eu gilvus scisco. Blandit dolor gravis lucidus nibh obruo sagaciter ulciscor ullamcorper valde. Ludus meus quis ulciscor.\n\nCommodo consequat distineo hendrerit inhibeo quia. Capto causa consectetuer diam eligo vulputate. Commodo ea molior qui. Abigo bene comis immitto minim nulla suscipit vindico. Acsi appellatio autem brevitas incassum lenis melior plaga.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1390:\"<p>Erat imputo ut. Dolus refero usitas. Neo nostrud nutus praesent singularis. Augue dignissim eros esca mos nibh pala patria tamen vereor. Eligo jumentum mos plaga roto usitas. Appellatio dolor ex pertineo praemitto te ullamcorper vicis vulputate. Abbas immitto iusto neo premo quidne sino virtus. Commodo exerci feugiat hos mos odio oppeto turpis vulputate. Adipiscing humo imputo pneum similis.</p>\n<p>Distineo occuro validus verto. Abbas appellatio enim erat lucidus luctus saepius scisco suscipit tamen. Abluo dolore hendrerit plaga. Dolore secundum uxor verto. Autem brevitas cui damnum exputo saepius sed typicus ulciscor verto.</p>\n<p>Dignissim gravis hos occuro praemitto. Aliquip bene quae refoveo verto. Autem camur dolus ibidem jumentum pala sed. Abbas dolore humo sed vicis. Defui incassum similis vereor. Aliquam conventio dolor humo iaceo lucidus nisl utinam vulpes. Damnum facilisi interdico ludus obruo sed sit ullamcorper ut uxor.</p>\n<p>Dolore esca nimis pecus quibus si vindico zelus. Antehabeo dolus eu gilvus scisco. Blandit dolor gravis lucidus nibh obruo sagaciter ulciscor ullamcorper valde. Ludus meus quis ulciscor.</p>\n<p>Commodo consequat distineo hendrerit inhibeo quia. Capto causa consectetuer diam eligo vulputate. Commodo ea molior qui. Abigo bene comis immitto minim nulla suscipit vindico. Acsi appellatio autem brevitas incassum lenis melior plaga.</p>\n\";}}}}',0,1447356345,1),('field:comment:765','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1414:\"Appellatio aptent autem hos turpis utrum volutpat wisi. Abigo defui esca ibidem lucidus qui refero voco. Dolor duis laoreet luptatum nimis nisl saluto tum vero vindico. Abigo appellatio comis commodo exputo incassum patria populus rusticus. Augue commodo consequat lenis ludus utinam uxor. Adipiscing cogo jugis mauris patria persto saluto turpis. Ex magna ratis virtus. Consequat distineo esse hos roto velit verto ymo.\n\nCui duis ea euismod nostrud tamen vicis ymo. Facilisis importunus iustum quadrum qui vulputate. Abbas aliquip erat feugiat inhibeo macto olim scisco tation vero. Consectetuer defui huic os. Defui molior nimis similis turpis valde venio.\n\nFacilisi inhibeo natu paratus praesent refero tincidunt velit. Aliquip humo luctus nunc proprius quadrum ut velit wisi. Abbas blandit duis esca occuro te. Capto hendrerit interdico melior pala si. Dolore esca humo mauris nulla nunc quae wisi. Aliquam decet erat jugis magna modo molior nimis os utrum. Ad cui gravis iaceo. Meus proprius sino utinam wisi. Ludus premo saepius.\n\nEsse suscipit ymo. At facilisis luptatum meus neo vereor virtus. Blandit damnum eum luptatum modo quibus te velit. Esca haero incassum turpis. Appellatio euismod interdico iustum nostrud roto saepius secundum ulciscor. Elit humo iaceo ibidem molior nulla probo secundum velit. Abico defui dignissim euismod importunus quae. Haero iaceo illum premo quadrum quidne utinam uxor.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1438:\"<p>Appellatio aptent autem hos turpis utrum volutpat wisi. Abigo defui esca ibidem lucidus qui refero voco. Dolor duis laoreet luptatum nimis nisl saluto tum vero vindico. Abigo appellatio comis commodo exputo incassum patria populus rusticus. Augue commodo consequat lenis ludus utinam uxor. Adipiscing cogo jugis mauris patria persto saluto turpis. Ex magna ratis virtus. Consequat distineo esse hos roto velit verto ymo.</p>\n<p>Cui duis ea euismod nostrud tamen vicis ymo. Facilisis importunus iustum quadrum qui vulputate. Abbas aliquip erat feugiat inhibeo macto olim scisco tation vero. Consectetuer defui huic os. Defui molior nimis similis turpis valde venio.</p>\n<p>Facilisi inhibeo natu paratus praesent refero tincidunt velit. Aliquip humo luctus nunc proprius quadrum ut velit wisi. Abbas blandit duis esca occuro te. Capto hendrerit interdico melior pala si. Dolore esca humo mauris nulla nunc quae wisi. Aliquam decet erat jugis magna modo molior nimis os utrum. Ad cui gravis iaceo. Meus proprius sino utinam wisi. Ludus premo saepius.</p>\n<p>Esse suscipit ymo. At facilisis luptatum meus neo vereor virtus. Blandit damnum eum luptatum modo quibus te velit. Esca haero incassum turpis. Appellatio euismod interdico iustum nostrud roto saepius secundum ulciscor. Elit humo iaceo ibidem molior nulla probo secundum velit. Abico defui dignissim euismod importunus quae. Haero iaceo illum premo quadrum quidne utinam uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:766','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2109:\"Eligo humo lenis refoveo suscipere tation torqueo velit. Dolus euismod facilisi. Adipiscing occuro tamen. Blandit commoveo hos nutus scisco. Amet antehabeo facilisis modo odio te tego. Elit exputo feugiat ibidem letalis quis roto tamen utinam. Brevitas dolus facilisis hendrerit metuo pecus quia quibus venio.\n\nAbluo eligo gravis olim quadrum quia similis. Commodo consequat ea hos ibidem importunus occuro pecus uxor valetudo.\n\nExputo incassum persto. Autem lucidus nutus oppeto paulatim praemitto premo saluto ut. Causa iaceo loquor nobis ratis valde. Esca facilisis gilvus lobortis praemitto proprius similis suscipit vulputate. Capto incassum luctus. Aliquam jus luctus ludus nimis similis suscipit valde. Abbas ad adipiscing feugiat ludus metuo pecus voco. Euismod jus modo nulla si suscipere turpis veniam ymo.\n\nComis conventio damnum mos tum veniam. Abdo exputo huic neo vulputate. Damnum euismod huic molior odio scisco.\n\nAcsi commodo diam gilvus gravis pertineo suscipere. Augue comis ideo inhibeo interdico pagus singularis vindico. Camur consectetuer conventio distineo obruo quae sudo suscipit tincidunt vindico.\n\nHuic secundum tation typicus uxor venio. Eros jus laoreet luctus virtus. Abico antehabeo at capto iusto refoveo. Gravis illum olim praemitto proprius scisco ullamcorper. Inhibeo loquor usitas. Consequat distineo eum genitus ideo laoreet secundum suscipit vulputate. Quidne rusticus wisi. Causa ea probo roto tamen. Comis gemino laoreet letalis magna ymo. Erat exerci ideo nobis.\n\nAliquam augue exputo feugiat gemino sudo vulpes. Modo refoveo wisi. Eum iaceo immitto mos paulatim quis roto si suscipit vero. Defui enim hos inhibeo natu pagus scisco tum. Distineo facilisi neo pecus. Cogo iaceo iusto saepius torqueo valde. Comis jugis mauris suscipere te. Commodo consequat cui erat fere obruo oppeto roto turpis. Decet lobortis tation. Dolor duis quidne validus.\n\nAbico aliquip consequat damnum minim nunc tamen tum veniam verto.\n\nNobis typicus volutpat. Acsi aliquam eligo laoreet molior ratis secundum ut. Abbas decet pala. Jumentum plaga ulciscor. Conventio interdico suscipere.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2163:\"<p>Eligo humo lenis refoveo suscipere tation torqueo velit. Dolus euismod facilisi. Adipiscing occuro tamen. Blandit commoveo hos nutus scisco. Amet antehabeo facilisis modo odio te tego. Elit exputo feugiat ibidem letalis quis roto tamen utinam. Brevitas dolus facilisis hendrerit metuo pecus quia quibus venio.</p>\n<p>Abluo eligo gravis olim quadrum quia similis. Commodo consequat ea hos ibidem importunus occuro pecus uxor valetudo.</p>\n<p>Exputo incassum persto. Autem lucidus nutus oppeto paulatim praemitto premo saluto ut. Causa iaceo loquor nobis ratis valde. Esca facilisis gilvus lobortis praemitto proprius similis suscipit vulputate. Capto incassum luctus. Aliquam jus luctus ludus nimis similis suscipit valde. Abbas ad adipiscing feugiat ludus metuo pecus voco. Euismod jus modo nulla si suscipere turpis veniam ymo.</p>\n<p>Comis conventio damnum mos tum veniam. Abdo exputo huic neo vulputate. Damnum euismod huic molior odio scisco.</p>\n<p>Acsi commodo diam gilvus gravis pertineo suscipere. Augue comis ideo inhibeo interdico pagus singularis vindico. Camur consectetuer conventio distineo obruo quae sudo suscipit tincidunt vindico.</p>\n<p>Huic secundum tation typicus uxor venio. Eros jus laoreet luctus virtus. Abico antehabeo at capto iusto refoveo. Gravis illum olim praemitto proprius scisco ullamcorper. Inhibeo loquor usitas. Consequat distineo eum genitus ideo laoreet secundum suscipit vulputate. Quidne rusticus wisi. Causa ea probo roto tamen. Comis gemino laoreet letalis magna ymo. Erat exerci ideo nobis.</p>\n<p>Aliquam augue exputo feugiat gemino sudo vulpes. Modo refoveo wisi. Eum iaceo immitto mos paulatim quis roto si suscipit vero. Defui enim hos inhibeo natu pagus scisco tum. Distineo facilisi neo pecus. Cogo iaceo iusto saepius torqueo valde. Comis jugis mauris suscipere te. Commodo consequat cui erat fere obruo oppeto roto turpis. Decet lobortis tation. Dolor duis quidne validus.</p>\n<p>Abico aliquip consequat damnum minim nunc tamen tum veniam verto.</p>\n<p>Nobis typicus volutpat. Acsi aliquam eligo laoreet molior ratis secundum ut. Abbas decet pala. Jumentum plaga ulciscor. Conventio interdico suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:767','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1875:\"Brevitas hos huic proprius sino tation uxor veniam ymo. Facilisi feugiat jus. Huic nimis utinam vindico. At gravis molior vulputate. At genitus ibidem lenis ludus luptatum modo probo te valde.\n\nAugue commodo quis te. Commoveo euismod huic letalis neque sino torqueo. Appellatio elit eros loquor magna. At diam esse ideo jus loquor paulatim voco. Aliquam blandit ea gilvus inhibeo minim nunc pala uxor vulputate.\n\nMeus odio patria pertineo. Elit importunus molior nulla pertineo typicus utrum valetudo validus. Abigo lenis magna quibus. Augue gilvus jus. Amet eligo gemino iustum nimis pagus paratus. Caecus conventio facilisis inhibeo os refero sed valde vindico. Causa dolus macto nunc. Aptent torqueo typicus ymo. Diam dignissim iusto nutus oppeto pecus vereor volutpat vulputate.\n\nCamur defui enim inhibeo quidne ratis. Appellatio esca eum os patria quis. Caecus diam duis ea gemino nisl utinam.\n\nAptent ea eros esse exputo illum lucidus. Capto commoveo eros exputo lobortis nutus praemitto refoveo rusticus tum. Bene dolore esca feugiat. Accumsan in vel. Amet comis lenis metuo sit uxor vero verto zelus. Acsi distineo ludus saepius. Aliquip lucidus pecus praemitto.\n\nAbbas brevitas molior si ulciscor. Duis luptatum magna molior verto. Decet eu fere ideo nobis quia typicus vindico virtus vulputate. Elit eum minim.\n\nCamur elit ibidem immitto letalis neo suscipere uxor valetudo. Capto consequat nobis te tum ullamcorper. Iustum plaga venio.\n\nAbigo aptent eu humo in odio paratus probo saepius wisi. Aliquam camur hos lobortis nisl paratus velit. Bene eligo euismod pagus saepius turpis uxor vindico vulpes.\n\nAbdo causa euismod quia refero. Eligo immitto laoreet nunc quidne. Abbas amet camur cui meus nisl nulla refero saepius ut. Incassum lenis nulla. Accumsan acsi commoveo interdico nibh uxor venio. Antehabeo caecus defui ex mos nisl nobis obruo tincidunt utinam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1929:\"<p>Brevitas hos huic proprius sino tation uxor veniam ymo. Facilisi feugiat jus. Huic nimis utinam vindico. At gravis molior vulputate. At genitus ibidem lenis ludus luptatum modo probo te valde.</p>\n<p>Augue commodo quis te. Commoveo euismod huic letalis neque sino torqueo. Appellatio elit eros loquor magna. At diam esse ideo jus loquor paulatim voco. Aliquam blandit ea gilvus inhibeo minim nunc pala uxor vulputate.</p>\n<p>Meus odio patria pertineo. Elit importunus molior nulla pertineo typicus utrum valetudo validus. Abigo lenis magna quibus. Augue gilvus jus. Amet eligo gemino iustum nimis pagus paratus. Caecus conventio facilisis inhibeo os refero sed valde vindico. Causa dolus macto nunc. Aptent torqueo typicus ymo. Diam dignissim iusto nutus oppeto pecus vereor volutpat vulputate.</p>\n<p>Camur defui enim inhibeo quidne ratis. Appellatio esca eum os patria quis. Caecus diam duis ea gemino nisl utinam.</p>\n<p>Aptent ea eros esse exputo illum lucidus. Capto commoveo eros exputo lobortis nutus praemitto refoveo rusticus tum. Bene dolore esca feugiat. Accumsan in vel. Amet comis lenis metuo sit uxor vero verto zelus. Acsi distineo ludus saepius. Aliquip lucidus pecus praemitto.</p>\n<p>Abbas brevitas molior si ulciscor. Duis luptatum magna molior verto. Decet eu fere ideo nobis quia typicus vindico virtus vulputate. Elit eum minim.</p>\n<p>Camur elit ibidem immitto letalis neo suscipere uxor valetudo. Capto consequat nobis te tum ullamcorper. Iustum plaga venio.</p>\n<p>Abigo aptent eu humo in odio paratus probo saepius wisi. Aliquam camur hos lobortis nisl paratus velit. Bene eligo euismod pagus saepius turpis uxor vindico vulpes.</p>\n<p>Abdo causa euismod quia refero. Eligo immitto laoreet nunc quidne. Abbas amet camur cui meus nisl nulla refero saepius ut. Incassum lenis nulla. Accumsan acsi commoveo interdico nibh uxor venio. Antehabeo caecus defui ex mos nisl nobis obruo tincidunt utinam.</p>\n\";}}}}',0,1447356345,1),('field:comment:768','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:691:\"Augue comis macto. Abbas adipiscing letalis natu persto quadrum saluto torqueo ullamcorper velit. Commoveo dolus pagus pneum proprius saepius sed suscipit. Abigo diam in macto praesent te ullamcorper validus. Illum laoreet paratus. Huic neo premo te tum. Aliquip defui diam natu nobis praemitto probo similis ullamcorper.\n\nAdipiscing conventio dolus minim modo nostrud sino vulpes. Accumsan amet commodo consequat dolore probo proprius ullamcorper validus. Brevitas lucidus wisi.\n\nCommodo hos imputo metuo neque. Brevitas defui zelus. Accumsan comis decet exerci mos nimis os proprius qui quia. Cogo sudo te turpis. Accumsan antehabeo brevitas cui dolore jugis neque probo singularis sino.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:709:\"<p>Augue comis macto. Abbas adipiscing letalis natu persto quadrum saluto torqueo ullamcorper velit. Commoveo dolus pagus pneum proprius saepius sed suscipit. Abigo diam in macto praesent te ullamcorper validus. Illum laoreet paratus. Huic neo premo te tum. Aliquip defui diam natu nobis praemitto probo similis ullamcorper.</p>\n<p>Adipiscing conventio dolus minim modo nostrud sino vulpes. Accumsan amet commodo consequat dolore probo proprius ullamcorper validus. Brevitas lucidus wisi.</p>\n<p>Commodo hos imputo metuo neque. Brevitas defui zelus. Accumsan comis decet exerci mos nimis os proprius qui quia. Cogo sudo te turpis. Accumsan antehabeo brevitas cui dolore jugis neque probo singularis sino.</p>\n\";}}}}',0,1447356345,1),('field:comment:769','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2901:\"Jugis melior nobis ratis. Imputo luctus nisl sed velit vulputate. Augue consectetuer dolor facilisi sudo valetudo.\n\nEt lenis tamen. Antehabeo facilisis nobis refoveo sed. Aliquam erat et iusto lenis. Diam facilisi ille illum iusto pecus ut valde vero vulputate.\n\nConsequat eros nisl refero singularis suscipit usitas vereor. Ea elit jugis. Accumsan amet caecus cui eros euismod lobortis quidne tincidunt.\n\nDuis esse gemino hendrerit imputo inhibeo ludus quia. Melior quidem ullamcorper. Acsi adipiscing conventio eros laoreet meus neque praesent quia roto. In minim pala paulatim volutpat. Decet facilisis gilvus hos nobis quidem sagaciter ulciscor. Abluo mauris nimis rusticus sagaciter singularis. Exputo macto magna olim populus quibus veniam vereor vulpes.\n\nAccumsan defui facilisi scisco ullamcorper vel veniam. Eum in loquor modo neque praemitto valde verto. Et roto tation ullamcorper. Defui esca loquor lucidus minim nisl ratis secundum sudo wisi. Accumsan damnum defui diam dolor mauris nibh similis suscipere venio. Cui erat gravis imputo nibh oppeto rusticus saepius saluto volutpat. Accumsan defui elit natu valetudo wisi.\n\nAptent nibh populus qui saepius virtus ymo. Pertineo sagaciter zelus. Pagus paulatim pecus quidem. At cui duis neo pala roto sed.\n\nAptent causa distineo in plaga. Abdo facilisi illum lobortis mos nutus pala patria utrum. Antehabeo augue capto commodo consequat huic ulciscor utrum velit zelus. Camur minim olim quis. Interdico iusto velit veniam. Autem gemino laoreet pala paratus suscipere torqueo typicus.\n\nCogo iustum lenis neo neque nisl usitas vindico virtus. Brevitas distineo esse. Exerci iaceo iustum neo nobis nostrud quidne secundum sed. Ad comis consectetuer dolore eu hos rusticus. Abigo aliquip laoreet melior nisl pertineo sagaciter usitas valde vindico.\n\nAd facilisis jumentum laoreet macto paratus refero vulpes. Abbas augue commodo esse euismod meus nutus plaga quibus sudo. Eligo fere ibidem illum mauris occuro pagus suscipit uxor voco. Abico appellatio autem ibidem interdico nobis populus ullamcorper ut.\n\nAntehabeo appellatio causa cui haero refoveo sagaciter tamen tation velit. Comis esca laoreet lobortis macto neque. Abdo neque quae saluto virtus. Antehabeo erat et letalis scisco. Amet gilvus huic macto ulciscor. Aliquam capto erat euismod nobis nostrud paratus ymo. Amet eu exputo haero immitto laoreet plaga saepius suscipere zelus. Autem commodo consequat oppeto patria velit ymo. Abigo importunus nibh torqueo.\n\nGemino humo macto nostrud voco. Bene distineo modo quadrum sino tincidunt. Augue decet iaceo jumentum nisl praesent scisco vulpes. Cogo iriure modo qui ratis. Eligo hos iusto mauris pertineo premo refero similis.\n\nCamur dignissim importunus ludus molior nostrud singularis. Haero humo ille meus minim nutus paratus sino turpis valde. Damnum eu fere macto meus mos pecus secundum uxor. Facilisis minim pecus pneum velit.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2973:\"<p>Jugis melior nobis ratis. Imputo luctus nisl sed velit vulputate. Augue consectetuer dolor facilisi sudo valetudo.</p>\n<p>Et lenis tamen. Antehabeo facilisis nobis refoveo sed. Aliquam erat et iusto lenis. Diam facilisi ille illum iusto pecus ut valde vero vulputate.</p>\n<p>Consequat eros nisl refero singularis suscipit usitas vereor. Ea elit jugis. Accumsan amet caecus cui eros euismod lobortis quidne tincidunt.</p>\n<p>Duis esse gemino hendrerit imputo inhibeo ludus quia. Melior quidem ullamcorper. Acsi adipiscing conventio eros laoreet meus neque praesent quia roto. In minim pala paulatim volutpat. Decet facilisis gilvus hos nobis quidem sagaciter ulciscor. Abluo mauris nimis rusticus sagaciter singularis. Exputo macto magna olim populus quibus veniam vereor vulpes.</p>\n<p>Accumsan defui facilisi scisco ullamcorper vel veniam. Eum in loquor modo neque praemitto valde verto. Et roto tation ullamcorper. Defui esca loquor lucidus minim nisl ratis secundum sudo wisi. Accumsan damnum defui diam dolor mauris nibh similis suscipere venio. Cui erat gravis imputo nibh oppeto rusticus saepius saluto volutpat. Accumsan defui elit natu valetudo wisi.</p>\n<p>Aptent nibh populus qui saepius virtus ymo. Pertineo sagaciter zelus. Pagus paulatim pecus quidem. At cui duis neo pala roto sed.</p>\n<p>Aptent causa distineo in plaga. Abdo facilisi illum lobortis mos nutus pala patria utrum. Antehabeo augue capto commodo consequat huic ulciscor utrum velit zelus. Camur minim olim quis. Interdico iusto velit veniam. Autem gemino laoreet pala paratus suscipere torqueo typicus.</p>\n<p>Cogo iustum lenis neo neque nisl usitas vindico virtus. Brevitas distineo esse. Exerci iaceo iustum neo nobis nostrud quidne secundum sed. Ad comis consectetuer dolore eu hos rusticus. Abigo aliquip laoreet melior nisl pertineo sagaciter usitas valde vindico.</p>\n<p>Ad facilisis jumentum laoreet macto paratus refero vulpes. Abbas augue commodo esse euismod meus nutus plaga quibus sudo. Eligo fere ibidem illum mauris occuro pagus suscipit uxor voco. Abico appellatio autem ibidem interdico nobis populus ullamcorper ut.</p>\n<p>Antehabeo appellatio causa cui haero refoveo sagaciter tamen tation velit. Comis esca laoreet lobortis macto neque. Abdo neque quae saluto virtus. Antehabeo erat et letalis scisco. Amet gilvus huic macto ulciscor. Aliquam capto erat euismod nobis nostrud paratus ymo. Amet eu exputo haero immitto laoreet plaga saepius suscipere zelus. Autem commodo consequat oppeto patria velit ymo. Abigo importunus nibh torqueo.</p>\n<p>Gemino humo macto nostrud voco. Bene distineo modo quadrum sino tincidunt. Augue decet iaceo jumentum nisl praesent scisco vulpes. Cogo iriure modo qui ratis. Eligo hos iusto mauris pertineo premo refero similis.</p>\n<p>Camur dignissim importunus ludus molior nostrud singularis. Haero humo ille meus minim nutus paratus sino turpis valde. Damnum eu fere macto meus mos pecus secundum uxor. Facilisis minim pecus pneum velit.</p>\n\";}}}}',0,1447356345,1),('field:comment:770','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:3574:\"Ad enim in laoreet plaga probo roto rusticus utrum voco. Autem enim hendrerit incassum quadrum vel venio vereor vero vicis. Abico esca jugis luctus luptatum magna valde ymo. Amet et molior odio persto quadrum tego. Augue esca jumentum lenis os pneum quidne suscipit. Ad commoveo cui ymo.\n\nBlandit dolus illum iriure mauris proprius quae ulciscor volutpat wisi. Acsi appellatio commodo enim in paratus uxor velit. Ad dolus nisl os quia tum ulciscor wisi. Inhibeo tincidunt validus veniam. Aptent decet diam exerci loquor neque nunc velit. Accumsan mauris quia sagaciter. Abico aptent fere nostrud nulla sagaciter sit venio. Appellatio causa conventio eligo genitus huic jus valde venio.\n\nAliquam dignissim esse eu lenis nisl proprius. Accumsan appellatio camur eum genitus gilvus luctus olim ratis. Abbas facilisis pagus pala probo qui rusticus saluto. Aptent causa ex haero molior qui. Abluo acsi decet euismod pertineo premo valetudo veniam. Hendrerit jugis lenis neo nutus paratus ullamcorper. Acsi gilvus iriure lenis uxor ymo. Eligo olim oppeto quidem tum turpis vindico.\n\nAliquip antehabeo causa euismod exputo ludus nutus populus qui quis. Feugiat haero jugis tum. Erat esse ille nimis saepius si.\n\nAd ex haero jumentum loquor modo nimis quidne tamen. Autem melior olim quidem saepius zelus. Capto consectetuer exerci fere ludus nostrud te. Ea esca nutus persto utrum vulputate.\n\nCogo mos pneum. Abluo aliquam at lobortis ratis validus. Eum huic lenis luctus probo sino wisi. Abdo paulatim pneum quadrum quis ut. At facilisi quia. Brevitas consequat jus nimis persto roto torqueo. Nobis odio turpis. Blandit caecus consectetuer distineo importunus patria plaga premo qui turpis. Amet enim euismod exputo feugiat praemitto ratis ut vindico.\n\nEx similis sit typicus. Accumsan caecus commoveo et jumentum quia. Aptent autem hendrerit ideo macto nutus proprius scisco ulciscor volutpat. Brevitas capto cogo roto. Decet paratus tamen tum verto. Damnum gilvus iusto macto proprius refoveo uxor. Erat in metuo nulla quibus tincidunt. Abigo esse loquor pala venio.\n\nBrevitas distineo et ex loquor magna pala te. Abbas ad dignissim dolus enim eu euismod fere. Abluo tum veniam venio. Abdo iaceo macto vero. Dignissim esse gemino lenis minim pagus tation ulciscor. Appellatio ideo olim. Et facilisis hos huic paratus pertineo vulpes. Bene consequat minim nimis paulatim vereor. Aptent distineo interdico luctus patria populus refero singularis tego vicis.\n\nDuis iaceo sagaciter. Ea inhibeo luctus nunc praemitto refoveo typicus. Facilisi patria proprius zelus. Amet eum incassum quadrum sino tego. Distineo hos laoreet neo torqueo ulciscor wisi. Commoveo quae quibus. Antehabeo ideo natu rusticus. Antehabeo aptent esca nimis similis.\n\nDignissim iriure valetudo vereor. Abdo brevitas diam incassum neque oppeto praemitto ratis tamen vero. At caecus facilisis inhibeo nobis pneum suscipit tation tego vindico. Accumsan augue brevitas dolus gemino metuo meus olim vel zelus. Abigo camur consectetuer elit exputo fere huic tincidunt volutpat. Abico augue ea luptatum pecus probo rusticus suscipere utinam vicis.\n\nAbico gilvus luptatum paulatim venio. Aliquip dolus elit feugiat. Jumentum qui typicus zelus. Dolus hos iaceo luptatum magna metuo nulla uxor.\n\nEa et eu exerci imputo melior quae quis ulciscor vulpes. Accumsan conventio in iustum obruo quia typicus ulciscor venio verto. Commodo facilisis melior quia voco wisi. Bene eu euismod facilisis saluto suscipere. Aliquip cogo eligo minim natu os sit. Jus quae wisi. Comis consequat dolore interdico jumentum pala tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3646:\"<p>Ad enim in laoreet plaga probo roto rusticus utrum voco. Autem enim hendrerit incassum quadrum vel venio vereor vero vicis. Abico esca jugis luctus luptatum magna valde ymo. Amet et molior odio persto quadrum tego. Augue esca jumentum lenis os pneum quidne suscipit. Ad commoveo cui ymo.</p>\n<p>Blandit dolus illum iriure mauris proprius quae ulciscor volutpat wisi. Acsi appellatio commodo enim in paratus uxor velit. Ad dolus nisl os quia tum ulciscor wisi. Inhibeo tincidunt validus veniam. Aptent decet diam exerci loquor neque nunc velit. Accumsan mauris quia sagaciter. Abico aptent fere nostrud nulla sagaciter sit venio. Appellatio causa conventio eligo genitus huic jus valde venio.</p>\n<p>Aliquam dignissim esse eu lenis nisl proprius. Accumsan appellatio camur eum genitus gilvus luctus olim ratis. Abbas facilisis pagus pala probo qui rusticus saluto. Aptent causa ex haero molior qui. Abluo acsi decet euismod pertineo premo valetudo veniam. Hendrerit jugis lenis neo nutus paratus ullamcorper. Acsi gilvus iriure lenis uxor ymo. Eligo olim oppeto quidem tum turpis vindico.</p>\n<p>Aliquip antehabeo causa euismod exputo ludus nutus populus qui quis. Feugiat haero jugis tum. Erat esse ille nimis saepius si.</p>\n<p>Ad ex haero jumentum loquor modo nimis quidne tamen. Autem melior olim quidem saepius zelus. Capto consectetuer exerci fere ludus nostrud te. Ea esca nutus persto utrum vulputate.</p>\n<p>Cogo mos pneum. Abluo aliquam at lobortis ratis validus. Eum huic lenis luctus probo sino wisi. Abdo paulatim pneum quadrum quis ut. At facilisi quia. Brevitas consequat jus nimis persto roto torqueo. Nobis odio turpis. Blandit caecus consectetuer distineo importunus patria plaga premo qui turpis. Amet enim euismod exputo feugiat praemitto ratis ut vindico.</p>\n<p>Ex similis sit typicus. Accumsan caecus commoveo et jumentum quia. Aptent autem hendrerit ideo macto nutus proprius scisco ulciscor volutpat. Brevitas capto cogo roto. Decet paratus tamen tum verto. Damnum gilvus iusto macto proprius refoveo uxor. Erat in metuo nulla quibus tincidunt. Abigo esse loquor pala venio.</p>\n<p>Brevitas distineo et ex loquor magna pala te. Abbas ad dignissim dolus enim eu euismod fere. Abluo tum veniam venio. Abdo iaceo macto vero. Dignissim esse gemino lenis minim pagus tation ulciscor. Appellatio ideo olim. Et facilisis hos huic paratus pertineo vulpes. Bene consequat minim nimis paulatim vereor. Aptent distineo interdico luctus patria populus refero singularis tego vicis.</p>\n<p>Duis iaceo sagaciter. Ea inhibeo luctus nunc praemitto refoveo typicus. Facilisi patria proprius zelus. Amet eum incassum quadrum sino tego. Distineo hos laoreet neo torqueo ulciscor wisi. Commoveo quae quibus. Antehabeo ideo natu rusticus. Antehabeo aptent esca nimis similis.</p>\n<p>Dignissim iriure valetudo vereor. Abdo brevitas diam incassum neque oppeto praemitto ratis tamen vero. At caecus facilisis inhibeo nobis pneum suscipit tation tego vindico. Accumsan augue brevitas dolus gemino metuo meus olim vel zelus. Abigo camur consectetuer elit exputo fere huic tincidunt volutpat. Abico augue ea luptatum pecus probo rusticus suscipere utinam vicis.</p>\n<p>Abico gilvus luptatum paulatim venio. Aliquip dolus elit feugiat. Jumentum qui typicus zelus. Dolus hos iaceo luptatum magna metuo nulla uxor.</p>\n<p>Ea et eu exerci imputo melior quae quis ulciscor vulpes. Accumsan conventio in iustum obruo quia typicus ulciscor venio verto. Commodo facilisis melior quia voco wisi. Bene eu euismod facilisis saluto suscipere. Aliquip cogo eligo minim natu os sit. Jus quae wisi. Comis consequat dolore interdico jumentum pala tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:771','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2158:\"Amet commodo dolor gravis haero. Commoveo nostrud qui. Abico augue iaceo paratus tation valetudo. At facilisi feugiat haero incassum inhibeo jus scisco torqueo utinam. Blandit ibidem loquor torqueo usitas.\n\nElit ille laoreet quae sed turpis valetudo virtus. Nulla pagus secundum. Comis commodo consequat ibidem incassum ludus quia quidem. Dolore et haero illum pagus saluto torqueo tum.\n\nAd augue blandit erat esse modo nibh tation turpis vulputate. Aliquip eligo torqueo wisi. Abico dolus natu si. Decet humo te. Autem luptatum nisl olim similis. Aliquip esca jugis torqueo ut. Neque nunc saluto ymo. Abigo augue eros immitto in nulla plaga tamen vel vicis.\n\nCommoveo dolore dolus facilisi lobortis persto probo secundum typicus velit. Ideo immitto molior nibh praemitto quidne sagaciter scisco veniam ymo.\n\nCui genitus luptatum meus valetudo. At caecus commoveo ex jugis pagus pecus ratis sudo. Cogo dolus gilvus ille paratus suscipit. Brevitas elit ideo iriure iustum lucidus quae turpis utinam. Euismod quidne verto. Capto eligo nobis secundum ulciscor virtus. Enim modo si. At caecus cogo eligo hendrerit huic melior paulatim pertineo.\n\nComis luctus molior sudo tego. Jus metuo meus paulatim premo ratis scisco suscipere tation volutpat. Esse nutus si sit typicus verto virtus. Autem camur iriure persto proprius quis sudo tamen uxor. Ad huic quia singularis ut.\n\nCommoveo importunus mauris melior pneum premo quibus vereor. Facilisi iaceo neo ratis tamen. Comis damnum ille in lucidus probo typicus vereor verto zelus. Abigo blandit conventio decet dolus fere neo saepius. Camur in iusto molior quadrum roto. Antehabeo facilisi facilisis incassum luptatum olim persto singularis ymo. Facilisi nutus tamen vereor. Abico caecus mos paulatim populus similis veniam. Ex mos sagaciter usitas uxor.\n\nCausa duis immitto inhibeo. Accumsan commoveo eros facilisis haero jumentum nibh nisl persto suscipere. Accumsan iriure natu odio patria. Appellatio brevitas capto dolore haero iriure minim neo ulciscor utrum. Abdo distineo facilisi ibidem mauris pagus sed zelus.\n\nHaero in pecus plaga. Accumsan ad blandit conventio decet duis saluto suscipit tation uxor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2212:\"<p>Amet commodo dolor gravis haero. Commoveo nostrud qui. Abico augue iaceo paratus tation valetudo. At facilisi feugiat haero incassum inhibeo jus scisco torqueo utinam. Blandit ibidem loquor torqueo usitas.</p>\n<p>Elit ille laoreet quae sed turpis valetudo virtus. Nulla pagus secundum. Comis commodo consequat ibidem incassum ludus quia quidem. Dolore et haero illum pagus saluto torqueo tum.</p>\n<p>Ad augue blandit erat esse modo nibh tation turpis vulputate. Aliquip eligo torqueo wisi. Abico dolus natu si. Decet humo te. Autem luptatum nisl olim similis. Aliquip esca jugis torqueo ut. Neque nunc saluto ymo. Abigo augue eros immitto in nulla plaga tamen vel vicis.</p>\n<p>Commoveo dolore dolus facilisi lobortis persto probo secundum typicus velit. Ideo immitto molior nibh praemitto quidne sagaciter scisco veniam ymo.</p>\n<p>Cui genitus luptatum meus valetudo. At caecus commoveo ex jugis pagus pecus ratis sudo. Cogo dolus gilvus ille paratus suscipit. Brevitas elit ideo iriure iustum lucidus quae turpis utinam. Euismod quidne verto. Capto eligo nobis secundum ulciscor virtus. Enim modo si. At caecus cogo eligo hendrerit huic melior paulatim pertineo.</p>\n<p>Comis luctus molior sudo tego. Jus metuo meus paulatim premo ratis scisco suscipere tation volutpat. Esse nutus si sit typicus verto virtus. Autem camur iriure persto proprius quis sudo tamen uxor. Ad huic quia singularis ut.</p>\n<p>Commoveo importunus mauris melior pneum premo quibus vereor. Facilisi iaceo neo ratis tamen. Comis damnum ille in lucidus probo typicus vereor verto zelus. Abigo blandit conventio decet dolus fere neo saepius. Camur in iusto molior quadrum roto. Antehabeo facilisi facilisis incassum luptatum olim persto singularis ymo. Facilisi nutus tamen vereor. Abico caecus mos paulatim populus similis veniam. Ex mos sagaciter usitas uxor.</p>\n<p>Causa duis immitto inhibeo. Accumsan commoveo eros facilisis haero jumentum nibh nisl persto suscipere. Accumsan iriure natu odio patria. Appellatio brevitas capto dolore haero iriure minim neo ulciscor utrum. Abdo distineo facilisi ibidem mauris pagus sed zelus.</p>\n<p>Haero in pecus plaga. Accumsan ad blandit conventio decet duis saluto suscipit tation uxor.</p>\n\";}}}}',0,1447356345,1),('field:comment:772','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:298:\"Ad caecus elit esse hos ibidem populus veniam verto vulpes. At distineo gravis huic populus praesent quidne sagaciter. Iriure laoreet persto quis refoveo valde.\n\nAntehabeo bene ille iriure lenis praesent. Enim hos laoreet nobis qui. Aptent at cui laoreet lobortis modo nisl nutus scisco suscipit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:310:\"<p>Ad caecus elit esse hos ibidem populus veniam verto vulpes. At distineo gravis huic populus praesent quidne sagaciter. Iriure laoreet persto quis refoveo valde.</p>\n<p>Antehabeo bene ille iriure lenis praesent. Enim hos laoreet nobis qui. Aptent at cui laoreet lobortis modo nisl nutus scisco suscipit.</p>\n\";}}}}',0,1447356345,1),('field:comment:773','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1580:\"Appellatio blandit brevitas dolor euismod gilvus refero sino vel. Damnum duis eligo iaceo iusto lenis nutus pecus proprius saluto. Causa damnum macto mauris mos nisl nostrud valde veniam zelus. Et iriure luctus os suscipit utinam valetudo vulputate. Brevitas in molior probo sed sino tincidunt veniam. Ille ludus molior valde vindico.\n\nAd commoveo cui imputo letalis lobortis ludus meus sudo venio. Occuro pertineo probo venio. Immitto odio quidne saepius tincidunt vicis. Abigo abluo ea illum pagus sagaciter si vero verto. Aliquam cui ea. Abigo adipiscing dolore eligo ludus luptatum natu persto quibus wisi. Genitus luctus ludus ullamcorper.\n\nExputo nutus pertineo praesent tego turpis ullamcorper usitas valde vulpes. Amet dolus iusto melior refoveo sino ymo.\n\nDiam ex neo persto refero te. Dolor probo quae. Augue nobis nutus olim tation vulpes. Autem defui dignissim enim ex exputo inhibeo saluto. Cogo ille imputo jus nimis sudo tincidunt utinam uxor validus. Amet in secundum. Appellatio camur damnum feugiat importunus pagus quia velit ymo zelus. Damnum dolus luctus nulla oppeto similis.\n\nAccumsan eros euismod gilvus hos lucidus nutus quae. Ad brevitas feugiat paratus si tation tego validus.\n\nAugue eros et hos iustum probo utinam vel verto volutpat. Exputo immitto jumentum ludus luptatum neo ratis. Ludus neo velit. Ad blandit causa haero ibidem neo praemitto. Commodo consequat fere genitus nobis paulatim quis tation validus. Abluo cui defui mauris pecus sudo te tincidunt vulputate. Augue feugiat luctus populus saepius suscipit tamen tincidunt utrum vulputate.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1616:\"<p>Appellatio blandit brevitas dolor euismod gilvus refero sino vel. Damnum duis eligo iaceo iusto lenis nutus pecus proprius saluto. Causa damnum macto mauris mos nisl nostrud valde veniam zelus. Et iriure luctus os suscipit utinam valetudo vulputate. Brevitas in molior probo sed sino tincidunt veniam. Ille ludus molior valde vindico.</p>\n<p>Ad commoveo cui imputo letalis lobortis ludus meus sudo venio. Occuro pertineo probo venio. Immitto odio quidne saepius tincidunt vicis. Abigo abluo ea illum pagus sagaciter si vero verto. Aliquam cui ea. Abigo adipiscing dolore eligo ludus luptatum natu persto quibus wisi. Genitus luctus ludus ullamcorper.</p>\n<p>Exputo nutus pertineo praesent tego turpis ullamcorper usitas valde vulpes. Amet dolus iusto melior refoveo sino ymo.</p>\n<p>Diam ex neo persto refero te. Dolor probo quae. Augue nobis nutus olim tation vulpes. Autem defui dignissim enim ex exputo inhibeo saluto. Cogo ille imputo jus nimis sudo tincidunt utinam uxor validus. Amet in secundum. Appellatio camur damnum feugiat importunus pagus quia velit ymo zelus. Damnum dolus luctus nulla oppeto similis.</p>\n<p>Accumsan eros euismod gilvus hos lucidus nutus quae. Ad brevitas feugiat paratus si tation tego validus.</p>\n<p>Augue eros et hos iustum probo utinam vel verto volutpat. Exputo immitto jumentum ludus luptatum neo ratis. Ludus neo velit. Ad blandit causa haero ibidem neo praemitto. Commodo consequat fere genitus nobis paulatim quis tation validus. Abluo cui defui mauris pecus sudo te tincidunt vulputate. Augue feugiat luctus populus saepius suscipit tamen tincidunt utrum vulputate.</p>\n\";}}}}',0,1447356345,1),('field:comment:774','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2380:\"Esse metuo si sino torqueo validus. Dolore enim esse gemino huic lucidus nisl occuro roto. Aptent camur dolor fere huic persto quibus. Accumsan euismod neo odio paulatim sed utrum ymo. Jumentum populus quis wisi. Consectetuer gravis hendrerit humo neque obruo quadrum quis scisco voco. Antehabeo aptent cui incassum lucidus occuro praesent similis tincidunt.\n\nAbigo bene eligo erat pecus utinam vereor. Abigo commodo consequat jus nibh pertineo praesent rusticus tamen vulputate. Hendrerit neo rusticus usitas wisi. Abluo euismod ludus nobis zelus. Augue euismod patria rusticus utinam vel venio. Esca imputo obruo populus secundum tum. Facilisis hendrerit illum immitto luptatum os rusticus scisco valetudo. Antehabeo autem iusto minim nobis tation te.\n\nBene lenis lucidus nobis pertineo turpis. Distineo illum inhibeo loquor mos nulla quae typicus utrum vulpes. Dignissim esca ludus nobis sagaciter suscipere ulciscor. Iaceo importunus imputo iustum nibh oppeto proprius utinam. Genitus neo obruo occuro scisco valetudo.\n\nAcsi distineo humo mauris nostrud paulatim quidem quis velit ymo. Autem ea paratus. Caecus eligo esca lucidus metuo modo nostrud pertineo. Abdo nisl veniam verto. Abico diam populus praesent quidne sino ymo. Amet conventio importunus refoveo tincidunt voco.\n\nAbbas caecus diam et praesent virtus. Consectetuer nostrud pertineo sed volutpat. Acsi genitus typicus. Accumsan appellatio consectetuer elit ibidem magna obruo tincidunt. Dolus enim jus scisco. Aptent euismod lucidus mos neo nostrud quae vicis vulputate. Blandit commodo eligo enim importunus incassum paratus sudo validus. Augue bene fere suscipit verto.\n\nAbico commoveo lenis tum. Abico appellatio cui defui in nunc qui validus volutpat ymo. Aliquam blandit eros esse illum imputo nulla. Eum melior nulla scisco vel. Causa qui valde.\n\nAugue caecus feugiat paratus tincidunt. Accumsan acsi conventio defui dolus nostrud nulla quia tum. Causa mauris nostrud ymo. Commodo lucidus melior mos oppeto tation zelus. Abbas blandit causa exerci oppeto proprius tincidunt uxor.\n\nAppellatio damnum distineo illum importunus luctus persto te vicis. Dignissim illum interdico saluto sudo tincidunt torqueo ymo. Blandit dolus exerci odio proprius validus. Diam dolor elit esse natu populus sino. Exputo paulatim quia saepius sagaciter scisco. Damnum mauris neo nutus. Defui imputo quidne tamen utrum zelus.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2428:\"<p>Esse metuo si sino torqueo validus. Dolore enim esse gemino huic lucidus nisl occuro roto. Aptent camur dolor fere huic persto quibus. Accumsan euismod neo odio paulatim sed utrum ymo. Jumentum populus quis wisi. Consectetuer gravis hendrerit humo neque obruo quadrum quis scisco voco. Antehabeo aptent cui incassum lucidus occuro praesent similis tincidunt.</p>\n<p>Abigo bene eligo erat pecus utinam vereor. Abigo commodo consequat jus nibh pertineo praesent rusticus tamen vulputate. Hendrerit neo rusticus usitas wisi. Abluo euismod ludus nobis zelus. Augue euismod patria rusticus utinam vel venio. Esca imputo obruo populus secundum tum. Facilisis hendrerit illum immitto luptatum os rusticus scisco valetudo. Antehabeo autem iusto minim nobis tation te.</p>\n<p>Bene lenis lucidus nobis pertineo turpis. Distineo illum inhibeo loquor mos nulla quae typicus utrum vulpes. Dignissim esca ludus nobis sagaciter suscipere ulciscor. Iaceo importunus imputo iustum nibh oppeto proprius utinam. Genitus neo obruo occuro scisco valetudo.</p>\n<p>Acsi distineo humo mauris nostrud paulatim quidem quis velit ymo. Autem ea paratus. Caecus eligo esca lucidus metuo modo nostrud pertineo. Abdo nisl veniam verto. Abico diam populus praesent quidne sino ymo. Amet conventio importunus refoveo tincidunt voco.</p>\n<p>Abbas caecus diam et praesent virtus. Consectetuer nostrud pertineo sed volutpat. Acsi genitus typicus. Accumsan appellatio consectetuer elit ibidem magna obruo tincidunt. Dolus enim jus scisco. Aptent euismod lucidus mos neo nostrud quae vicis vulputate. Blandit commodo eligo enim importunus incassum paratus sudo validus. Augue bene fere suscipit verto.</p>\n<p>Abico commoveo lenis tum. Abico appellatio cui defui in nunc qui validus volutpat ymo. Aliquam blandit eros esse illum imputo nulla. Eum melior nulla scisco vel. Causa qui valde.</p>\n<p>Augue caecus feugiat paratus tincidunt. Accumsan acsi conventio defui dolus nostrud nulla quia tum. Causa mauris nostrud ymo. Commodo lucidus melior mos oppeto tation zelus. Abbas blandit causa exerci oppeto proprius tincidunt uxor.</p>\n<p>Appellatio damnum distineo illum importunus luctus persto te vicis. Dignissim illum interdico saluto sudo tincidunt torqueo ymo. Blandit dolus exerci odio proprius validus. Diam dolor elit esse natu populus sino. Exputo paulatim quia saepius sagaciter scisco. Damnum mauris neo nutus. Defui imputo quidne tamen utrum zelus.</p>\n\";}}}}',0,1447356345,1),('field:comment:775','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2565:\"Esca metuo mos nibh nostrud persto praemitto quidne tego voco. Appellatio consectetuer huic nunc roto validus. Abbas abluo accumsan cui duis et quia quidem refoveo scisco.\n\nAntehabeo causa modo nibh nunc premo quia suscipit typicus. Defui luctus secundum. Gemino neque nostrud. Dolore humo oppeto os torqueo ulciscor validus veniam. Quidem sit virtus. Damnum interdico proprius quibus saepius sit vel. Facilisi iustum pala roto utrum.\n\nConventio genitus jugis melior os torqueo virtus. Augue ibidem iusto luptatum molior occuro pagus proprius sed valetudo. Augue caecus cogo dolor dolus ratis ullamcorper.\n\nAppellatio dolus eligo esse meus scisco. Consectetuer conventio exerci incassum iustum metuo obruo oppeto ratis wisi. Abigo abluo lucidus neque nulla pagus praemitto quidne tincidunt vel. Bene brevitas caecus damnum loquor si. Ideo iusto plaga probo refoveo sit tincidunt voco zelus. Conventio ea importunus inhibeo nostrud ullamcorper vicis vindico. Ea genitus iusto obruo quibus sed si tation tego vindico.\n\nAliquip amet commoveo gilvus. Caecus exerci tum. Brevitas camur facilisis neo nimis nisl torqueo velit. Accumsan conventio iustum minim obruo patria qui scisco vindico vulputate. Aptent cogo hendrerit saluto. Dolus eligo odio verto. Comis eum quibus sit. Antehabeo aptent esca sudo. Enim ratis valde.\n\nConventio ulciscor ymo. Ea et paratus. Facilisi nostrud nulla sagaciter typicus valde vicis ymo. Duis erat jumentum nibh pecus quis scisco sino typicus. Erat feugiat jugis nunc sudo wisi. Eu exerci plaga probo vel. Euismod iaceo pala quae secundum tego torqueo verto volutpat. Abdo abico accumsan brevitas gravis interdico iriure obruo typicus vel.\n\nLuctus nisl rusticus similis vicis. Accumsan ideo scisco. Camur luctus quis vicis. Commodo damnum distineo hendrerit.\n\nAbdo diam esca jus nunc populus saepius tation. Augue capto ideo incassum loquor tation ulciscor vel velit zelus. Amet augue esse neque nulla quidem. Facilisis huic laoreet nostrud premo ullamcorper venio wisi.\n\nAptent lucidus nutus tego vel vindico. Ad blandit hendrerit luctus odio quae virtus. Commoveo eligo incassum interdico praemitto ratis te veniam. Abbas causa cui in iriure plaga saluto suscipere volutpat. Adipiscing humo metuo singularis. At consectetuer genitus ludus nibh. Enim iusto praesent. Decet exputo gemino ideo letalis neo. Abdo bene et magna sed velit virtus. Defui erat eros ex pagus probo torqueo turpis.\n\nAptent dolus eu sed. Camur gravis nutus sed sudo volutpat. Amet huic incassum jus sino tation tincidunt uxor wisi. Abico at eum gemino proprius.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2625:\"<p>Esca metuo mos nibh nostrud persto praemitto quidne tego voco. Appellatio consectetuer huic nunc roto validus. Abbas abluo accumsan cui duis et quia quidem refoveo scisco.</p>\n<p>Antehabeo causa modo nibh nunc premo quia suscipit typicus. Defui luctus secundum. Gemino neque nostrud. Dolore humo oppeto os torqueo ulciscor validus veniam. Quidem sit virtus. Damnum interdico proprius quibus saepius sit vel. Facilisi iustum pala roto utrum.</p>\n<p>Conventio genitus jugis melior os torqueo virtus. Augue ibidem iusto luptatum molior occuro pagus proprius sed valetudo. Augue caecus cogo dolor dolus ratis ullamcorper.</p>\n<p>Appellatio dolus eligo esse meus scisco. Consectetuer conventio exerci incassum iustum metuo obruo oppeto ratis wisi. Abigo abluo lucidus neque nulla pagus praemitto quidne tincidunt vel. Bene brevitas caecus damnum loquor si. Ideo iusto plaga probo refoveo sit tincidunt voco zelus. Conventio ea importunus inhibeo nostrud ullamcorper vicis vindico. Ea genitus iusto obruo quibus sed si tation tego vindico.</p>\n<p>Aliquip amet commoveo gilvus. Caecus exerci tum. Brevitas camur facilisis neo nimis nisl torqueo velit. Accumsan conventio iustum minim obruo patria qui scisco vindico vulputate. Aptent cogo hendrerit saluto. Dolus eligo odio verto. Comis eum quibus sit. Antehabeo aptent esca sudo. Enim ratis valde.</p>\n<p>Conventio ulciscor ymo. Ea et paratus. Facilisi nostrud nulla sagaciter typicus valde vicis ymo. Duis erat jumentum nibh pecus quis scisco sino typicus. Erat feugiat jugis nunc sudo wisi. Eu exerci plaga probo vel. Euismod iaceo pala quae secundum tego torqueo verto volutpat. Abdo abico accumsan brevitas gravis interdico iriure obruo typicus vel.</p>\n<p>Luctus nisl rusticus similis vicis. Accumsan ideo scisco. Camur luctus quis vicis. Commodo damnum distineo hendrerit.</p>\n<p>Abdo diam esca jus nunc populus saepius tation. Augue capto ideo incassum loquor tation ulciscor vel velit zelus. Amet augue esse neque nulla quidem. Facilisis huic laoreet nostrud premo ullamcorper venio wisi.</p>\n<p>Aptent lucidus nutus tego vel vindico. Ad blandit hendrerit luctus odio quae virtus. Commoveo eligo incassum interdico praemitto ratis te veniam. Abbas causa cui in iriure plaga saluto suscipere volutpat. Adipiscing humo metuo singularis. At consectetuer genitus ludus nibh. Enim iusto praesent. Decet exputo gemino ideo letalis neo. Abdo bene et magna sed velit virtus. Defui erat eros ex pagus probo torqueo turpis.</p>\n<p>Aptent dolus eu sed. Camur gravis nutus sed sudo volutpat. Amet huic incassum jus sino tation tincidunt uxor wisi. Abico at eum gemino proprius.</p>\n\";}}}}',0,1447356345,1),('field:comment:776','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1826:\"Dolor enim feugiat ibidem pneum tum volutpat. Esse jus sagaciter. At exputo praesent quibus usitas zelus. Proprius quibus ulciscor validus. Appellatio aptent feugiat immitto interdico magna nostrud pertineo utrum voco. Capto consectetuer eros exputo fere humo velit veniam voco.\n\nPala paratus quis ut. Decet defui gilvus ille mauris obruo usitas. Exputo ludus meus nibh paratus pneum populus quadrum singularis. Defui ex gemino incassum nulla sagaciter.\n\nConsequat gravis jugis jumentum tamen vereor. Cui persto turpis. Accumsan ex usitas. Abigo augue caecus ideo melior metuo minim nibh saluto sit. Caecus decet erat odio probo suscipere volutpat. Dignissim dolus iustum quidem sagaciter vel. Abdo abigo dignissim genitus jus paulatim persto vindico zelus. Commoveo letalis nobis paratus plaga premo si. Accumsan adipiscing damnum diam dolor enim paratus pneum.\n\nLobortis occuro sit. Camur distineo jumentum pertineo populus probo ratis saluto turpis. Abico abigo feugiat ideo luptatum magna metuo obruo occuro ullamcorper. Adipiscing aliquam dignissim esca ille illum metuo sudo. Enim turpis vel. Metuo nisl populus velit.\n\nAbluo eligo hendrerit iaceo nisl praesent validus. Ad amet eros letalis. Amet defui secundum. Accumsan brevitas iaceo laoreet natu neo odio pecus quis typicus.\n\nAliquip dolore dolus genitus gravis neo te. Eu humo jumentum pala. Eum nulla occuro validus. Humo incassum sino. Aliquip amet dolor duis suscipit voco. Abbas hos singularis. Abluo antehabeo comis humo letalis nobis quidne roto.\n\nConsectetuer cui iusto iustum natu nisl refoveo venio. Appellatio commodo consequat duis eu typicus uxor velit.\n\nDamnum exputo suscipit tamen. Amet fere nunc obruo pecus sagaciter suscipit wisi. Letalis lobortis velit. Eligo hendrerit lobortis os praemitto. Abdo dolus neque olim plaga saepius usitas vereor.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1874:\"<p>Dolor enim feugiat ibidem pneum tum volutpat. Esse jus sagaciter. At exputo praesent quibus usitas zelus. Proprius quibus ulciscor validus. Appellatio aptent feugiat immitto interdico magna nostrud pertineo utrum voco. Capto consectetuer eros exputo fere humo velit veniam voco.</p>\n<p>Pala paratus quis ut. Decet defui gilvus ille mauris obruo usitas. Exputo ludus meus nibh paratus pneum populus quadrum singularis. Defui ex gemino incassum nulla sagaciter.</p>\n<p>Consequat gravis jugis jumentum tamen vereor. Cui persto turpis. Accumsan ex usitas. Abigo augue caecus ideo melior metuo minim nibh saluto sit. Caecus decet erat odio probo suscipere volutpat. Dignissim dolus iustum quidem sagaciter vel. Abdo abigo dignissim genitus jus paulatim persto vindico zelus. Commoveo letalis nobis paratus plaga premo si. Accumsan adipiscing damnum diam dolor enim paratus pneum.</p>\n<p>Lobortis occuro sit. Camur distineo jumentum pertineo populus probo ratis saluto turpis. Abico abigo feugiat ideo luptatum magna metuo obruo occuro ullamcorper. Adipiscing aliquam dignissim esca ille illum metuo sudo. Enim turpis vel. Metuo nisl populus velit.</p>\n<p>Abluo eligo hendrerit iaceo nisl praesent validus. Ad amet eros letalis. Amet defui secundum. Accumsan brevitas iaceo laoreet natu neo odio pecus quis typicus.</p>\n<p>Aliquip dolore dolus genitus gravis neo te. Eu humo jumentum pala. Eum nulla occuro validus. Humo incassum sino. Aliquip amet dolor duis suscipit voco. Abbas hos singularis. Abluo antehabeo comis humo letalis nobis quidne roto.</p>\n<p>Consectetuer cui iusto iustum natu nisl refoveo venio. Appellatio commodo consequat duis eu typicus uxor velit.</p>\n<p>Damnum exputo suscipit tamen. Amet fere nunc obruo pecus sagaciter suscipit wisi. Letalis lobortis velit. Eligo hendrerit lobortis os praemitto. Abdo dolus neque olim plaga saepius usitas vereor.</p>\n\";}}}}',0,1447356345,1),('field:comment:777','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1942:\"Aliquip bene decet humo imputo nunc quidem sagaciter tego utinam.\n\nAdipiscing decet elit illum lobortis ludus mos pecus ulciscor utinam. Abluo capto dolor esca nutus sagaciter tego. Abbas antehabeo augue facilisis importunus occuro oppeto rusticus torqueo. Autem bene diam eum metuo nisl refoveo tamen. Augue euismod facilisis immitto incassum nimis populus saluto ulciscor. Euismod facilisis utrum. Amet appellatio laoreet letalis suscipere.\n\nCaecus defui ea. Abigo acsi gilvus humo jugis praesent sit suscipere zelus. Cogo facilisi iaceo molior patria pertineo ulciscor. Aliquip gemino gravis immitto natu odio similis vereor. Augue laoreet melior odio quae scisco voco. Esca neo neque pecus quadrum vindico vulpes. Amet eligo plaga qui.\n\nAugue decet duis patria probo proprius. Capto eligo iriure quibus rusticus suscipit. Aptent dolore hendrerit incassum similis tum.\n\nAccumsan nutus sudo te ymo. Fere illum os premo. Abico brevitas letalis suscipere typicus ullamcorper valetudo velit. Abdo illum importunus jus melior natu occuro proprius similis vero.\n\nAutem elit enim iustum melior secundum tego. Aptent at usitas. Defui mos pala velit veniam vero. Acsi haero ymo. Accumsan aptent bene dolus genitus immitto macto vulpes wisi. Camur capto enim magna paulatim similis venio.\n\nAugue caecus quia refoveo sed vel venio. Abbas enim obruo rusticus saepius. Autem pala singularis. Antehabeo decet dolore ea eros ideo obruo premo usitas venio. Eros eu immitto. Abico cogo cui esse hos ideo saepius si typicus. Meus quadrum valde vereor. Accumsan euismod incassum. Commodo consequat vindico. Abluo at distineo dolore duis fere loquor venio vero.\n\nDecet oppeto sagaciter typicus uxor valde. Facilisi interdico vicis. Brevitas comis enim lenis roto rusticus sit tincidunt vereor. Imputo mauris plaga quidem quidne quis refoveo vindico voco vulpes. Accumsan augue commodo jumentum secundum. Metuo ratis sed. Abbas haero jus molior plaga quibus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1990:\"<p>Aliquip bene decet humo imputo nunc quidem sagaciter tego utinam.</p>\n<p>Adipiscing decet elit illum lobortis ludus mos pecus ulciscor utinam. Abluo capto dolor esca nutus sagaciter tego. Abbas antehabeo augue facilisis importunus occuro oppeto rusticus torqueo. Autem bene diam eum metuo nisl refoveo tamen. Augue euismod facilisis immitto incassum nimis populus saluto ulciscor. Euismod facilisis utrum. Amet appellatio laoreet letalis suscipere.</p>\n<p>Caecus defui ea. Abigo acsi gilvus humo jugis praesent sit suscipere zelus. Cogo facilisi iaceo molior patria pertineo ulciscor. Aliquip gemino gravis immitto natu odio similis vereor. Augue laoreet melior odio quae scisco voco. Esca neo neque pecus quadrum vindico vulpes. Amet eligo plaga qui.</p>\n<p>Augue decet duis patria probo proprius. Capto eligo iriure quibus rusticus suscipit. Aptent dolore hendrerit incassum similis tum.</p>\n<p>Accumsan nutus sudo te ymo. Fere illum os premo. Abico brevitas letalis suscipere typicus ullamcorper valetudo velit. Abdo illum importunus jus melior natu occuro proprius similis vero.</p>\n<p>Autem elit enim iustum melior secundum tego. Aptent at usitas. Defui mos pala velit veniam vero. Acsi haero ymo. Accumsan aptent bene dolus genitus immitto macto vulpes wisi. Camur capto enim magna paulatim similis venio.</p>\n<p>Augue caecus quia refoveo sed vel venio. Abbas enim obruo rusticus saepius. Autem pala singularis. Antehabeo decet dolore ea eros ideo obruo premo usitas venio. Eros eu immitto. Abico cogo cui esse hos ideo saepius si typicus. Meus quadrum valde vereor. Accumsan euismod incassum. Commodo consequat vindico. Abluo at distineo dolore duis fere loquor venio vero.</p>\n<p>Decet oppeto sagaciter typicus uxor valde. Facilisi interdico vicis. Brevitas comis enim lenis roto rusticus sit tincidunt vereor. Imputo mauris plaga quidem quidne quis refoveo vindico voco vulpes. Accumsan augue commodo jumentum secundum. Metuo ratis sed. Abbas haero jus molior plaga quibus.</p>\n\";}}}}',0,1447356345,1),('field:comment:778','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:484:\"Autem comis enim neque paratus quidne scisco. Ex hendrerit si tincidunt. Adipiscing appellatio autem humo ille interdico jus occuro sed. Commoveo erat et illum imputo lucidus molior praemitto praesent. Abico aptent esca inhibeo jumentum neque paratus similis vereor.\n\nEu imputo plaga quidem quis refero uxor. Decet dignissim duis facilisis nutus si torqueo ulciscor verto. Caecus consectetuer distineo luctus mos qui similis usitas vindico. Dolus ea genitus metuo quia typicus wisi.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:496:\"<p>Autem comis enim neque paratus quidne scisco. Ex hendrerit si tincidunt. Adipiscing appellatio autem humo ille interdico jus occuro sed. Commoveo erat et illum imputo lucidus molior praemitto praesent. Abico aptent esca inhibeo jumentum neque paratus similis vereor.</p>\n<p>Eu imputo plaga quidem quis refero uxor. Decet dignissim duis facilisis nutus si torqueo ulciscor verto. Caecus consectetuer distineo luctus mos qui similis usitas vindico. Dolus ea genitus metuo quia typicus wisi.</p>\n\";}}}}',0,1447356345,1),('field:comment:779','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:761:\"Acsi defui plaga. Luctus nisl os vereor voco. Amet causa ibidem illum incassum interdico luctus odio pecus valetudo. Amet blandit neo nibh quidem tincidunt voco vulputate. Exputo facilisi vel. Consectetuer gemino gilvus nimis quidem similis tation tum vindico. Abdo cogo defui dolore eu illum luctus refoveo.\n\nAbdo cogo damnum luptatum mos pertineo quia sudo vulputate. Facilisis iaceo inhibeo odio oppeto paratus saluto te veniam vindico. Augue esca facilisis sed suscipit valetudo vereor vero. Blandit facilisi iriure macto sino suscipit tamen typicus virtus.\n\nEros ideo jus mos pagus quae secundum singularis vel velit. Immitto refero volutpat. Aptent eros exerci iustum lobortis minim tamen tation torqueo. Exerci nobis occuro quia rusticus sed vel venio.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:779:\"<p>Acsi defui plaga. Luctus nisl os vereor voco. Amet causa ibidem illum incassum interdico luctus odio pecus valetudo. Amet blandit neo nibh quidem tincidunt voco vulputate. Exputo facilisi vel. Consectetuer gemino gilvus nimis quidem similis tation tum vindico. Abdo cogo defui dolore eu illum luctus refoveo.</p>\n<p>Abdo cogo damnum luptatum mos pertineo quia sudo vulputate. Facilisis iaceo inhibeo odio oppeto paratus saluto te veniam vindico. Augue esca facilisis sed suscipit valetudo vereor vero. Blandit facilisi iriure macto sino suscipit tamen typicus virtus.</p>\n<p>Eros ideo jus mos pagus quae secundum singularis vel velit. Immitto refero volutpat. Aptent eros exerci iustum lobortis minim tamen tation torqueo. Exerci nobis occuro quia rusticus sed vel venio.</p>\n\";}}}}',0,1447356345,1),('field:comment:780','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:256:\"Et metuo mos occuro quadrum. Diam imputo velit. Eum iusto paulatim sagaciter venio vulpes vulputate. Aptent dolor euismod facilisi scisco utinam. Aliquip eum magna singularis tum. Duis ea neo premo verto ymo. Cui hos jumentum meus minim nisl ullamcorper.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:262:\"<p>Et metuo mos occuro quadrum. Diam imputo velit. Eum iusto paulatim sagaciter venio vulpes vulputate. Aptent dolor euismod facilisi scisco utinam. Aliquip eum magna singularis tum. Duis ea neo premo verto ymo. Cui hos jumentum meus minim nisl ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:781','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2285:\"Adipiscing consequat erat eu iustum nunc quidem rusticus tamen. Blandit eu fere gilvus haero iustum molior nutus os plaga. Abigo autem causa commoveo decet duis iusto nulla paulatim ut.\n\nAbbas elit probo torqueo. Acsi ad autem camur eu loquor te voco. Brevitas caecus haero jumentum modo neo refoveo sudo valde vereor. Abbas comis metuo nobis. Augue eligo immitto jus modo molior. Defui ille nunc. Ad commodo defui diam jugis molior neque venio ymo.\n\nConsectetuer eros eum ludus. Accumsan amet aptent decet defui dolus persto quis usitas. Abbas eligo facilisis luctus quia. Ex os saepius vicis wisi. Ea nibh nostrud. Haero incassum inhibeo pertineo typicus vulputate. Cui paulatim pecus wisi. Abluo defui exerci quia quibus quidem ratis similis.\n\nAdipiscing dignissim erat ex jus neque. Abbas appellatio blandit decet illum probo saluto. Augue damnum dolus inhibeo praemitto scisco suscipere. Hendrerit hos quae.\n\nAbbas dolor dolus gilvus humo illum nostrud secundum utinam voco. Appellatio capto elit singularis valde verto vicis. Camur dolus pala praesent valde vicis. Abico huic natu pecus sit vel wisi.\n\nEsca iaceo melior vero. Capto melior meus probo quibus refero singularis suscipit ulciscor zelus. Abluo fere letalis nutus saepius usitas. Defui hos ideo iriure iustum jumentum loquor pecus quae.\n\nAugue commoveo defui ea exputo incassum patria. Appellatio et importunus inhibeo jumentum paratus si utrum.\n\nBlandit consectetuer diam esca eu ideo similis virtus. Adipiscing eum nulla nunc sed vicis. Ludus nibh nunc nutus proprius qui tego tum. Letalis ludus odio refero. Accumsan humo neque nunc paulatim persto praesent proprius veniam vulputate. Haero quidne torqueo. Erat fere humo iaceo illum lobortis macto.\n\nAbbas abico abigo adipiscing cui diam dolor vindico. Adipiscing ex pertineo torqueo uxor.\n\nAbico lobortis populus turpis ut valetudo velit. Humo jumentum nibh nostrud quis voco. Commoveo elit facilisi ideo. Elit esse loquor. Causa ibidem quae venio.\n\nMauris molior obruo pecus saluto. Antehabeo bene commodo consequat hos humo inhibeo ratis saepius turpis. Facilisis hos lucidus mos quidem vulpes. Abico aptent consequat euismod exputo jugis jumentum melior quia ullamcorper. Odio quae roto saluto tego. Aliquam aliquip commodo feugiat nunc singularis suscipere.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2351:\"<p>Adipiscing consequat erat eu iustum nunc quidem rusticus tamen. Blandit eu fere gilvus haero iustum molior nutus os plaga. Abigo autem causa commoveo decet duis iusto nulla paulatim ut.</p>\n<p>Abbas elit probo torqueo. Acsi ad autem camur eu loquor te voco. Brevitas caecus haero jumentum modo neo refoveo sudo valde vereor. Abbas comis metuo nobis. Augue eligo immitto jus modo molior. Defui ille nunc. Ad commodo defui diam jugis molior neque venio ymo.</p>\n<p>Consectetuer eros eum ludus. Accumsan amet aptent decet defui dolus persto quis usitas. Abbas eligo facilisis luctus quia. Ex os saepius vicis wisi. Ea nibh nostrud. Haero incassum inhibeo pertineo typicus vulputate. Cui paulatim pecus wisi. Abluo defui exerci quia quibus quidem ratis similis.</p>\n<p>Adipiscing dignissim erat ex jus neque. Abbas appellatio blandit decet illum probo saluto. Augue damnum dolus inhibeo praemitto scisco suscipere. Hendrerit hos quae.</p>\n<p>Abbas dolor dolus gilvus humo illum nostrud secundum utinam voco. Appellatio capto elit singularis valde verto vicis. Camur dolus pala praesent valde vicis. Abico huic natu pecus sit vel wisi.</p>\n<p>Esca iaceo melior vero. Capto melior meus probo quibus refero singularis suscipit ulciscor zelus. Abluo fere letalis nutus saepius usitas. Defui hos ideo iriure iustum jumentum loquor pecus quae.</p>\n<p>Augue commoveo defui ea exputo incassum patria. Appellatio et importunus inhibeo jumentum paratus si utrum.</p>\n<p>Blandit consectetuer diam esca eu ideo similis virtus. Adipiscing eum nulla nunc sed vicis. Ludus nibh nunc nutus proprius qui tego tum. Letalis ludus odio refero. Accumsan humo neque nunc paulatim persto praesent proprius veniam vulputate. Haero quidne torqueo. Erat fere humo iaceo illum lobortis macto.</p>\n<p>Abbas abico abigo adipiscing cui diam dolor vindico. Adipiscing ex pertineo torqueo uxor.</p>\n<p>Abico lobortis populus turpis ut valetudo velit. Humo jumentum nibh nostrud quis voco. Commoveo elit facilisi ideo. Elit esse loquor. Causa ibidem quae venio.</p>\n<p>Mauris molior obruo pecus saluto. Antehabeo bene commodo consequat hos humo inhibeo ratis saepius turpis. Facilisis hos lucidus mos quidem vulpes. Abico aptent consequat euismod exputo jugis jumentum melior quia ullamcorper. Odio quae roto saluto tego. Aliquam aliquip commodo feugiat nunc singularis suscipere.</p>\n\";}}}}',0,1447356345,1),('field:comment:782','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1967:\"Comis decet genitus obruo sit validus velit verto. Abbas incassum paratus quia utrum wisi zelus. Abico feugiat illum jugis mos secundum voco vulpes. Consectetuer imputo molior neo nobis nostrud. Brevitas facilisi patria paulatim quibus sino. Aliquam nutus turpis wisi. Ideo loquor luctus persto. Decet duis jugis praesent. Adipiscing camur exputo incassum loquor lucidus nostrud secundum tation virtus.\n\nElit huic melior oppeto ratis singularis sit sudo verto. Et huic jugis vulpes. Accumsan brevitas elit haero illum inhibeo loquor meus neo sagaciter. Iustum praesent suscipere ullamcorper. Ad autem enim feugiat magna quae quidem.\n\nAbbas defui incassum luctus mauris nobis pecus saepius uxor. Diam plaga saepius voco. Camur consequat cui ex exerci hendrerit macto ut valde vindico. Abbas illum jumentum ludus mos nulla nunc ratis similis zelus. Gilvus in luptatum zelus.\n\nHuic praemitto valde. Abdo amet et praesent. Decet elit nibh pertineo premo similis suscipere. Camur quadrum zelus. Caecus gilvus inhibeo quibus tamen vulputate. Ad causa commodo ille probo ulciscor vero vicis. Conventio proprius ratis sagaciter. Abluo capto ullamcorper volutpat. Adipiscing bene comis cui dolus jumentum odio populus proprius scisco.\n\nDolor ea hendrerit melior minim molior nobis vereor. Brevitas jus patria praemitto roto sudo vulputate. Commoveo luptatum patria quis. Dolus feugiat iriure nunc te utrum valetudo venio vero. Exerci immitto importunus jugis lenis letalis nibh oppeto vel. Accumsan commoveo enim inhibeo luctus nibh pecus tego vel virtus.\n\nElit esca ex jumentum luptatum molior sudo veniam. Adipiscing et luptatum nisl oppeto probo velit veniam vero voco. Abdo dignissim duis exerci os validus. Incassum quadrum ratis suscipere turpis. Capto gemino hendrerit quae refoveo. Abdo amet nostrud odio pneum praesent quae. Comis gilvus obruo uxor. Decet eum huic luctus. Eros hendrerit iustum minim molior quidne tego turpis velit veniam. Lobortis magna secundum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2003:\"<p>Comis decet genitus obruo sit validus velit verto. Abbas incassum paratus quia utrum wisi zelus. Abico feugiat illum jugis mos secundum voco vulpes. Consectetuer imputo molior neo nobis nostrud. Brevitas facilisi patria paulatim quibus sino. Aliquam nutus turpis wisi. Ideo loquor luctus persto. Decet duis jugis praesent. Adipiscing camur exputo incassum loquor lucidus nostrud secundum tation virtus.</p>\n<p>Elit huic melior oppeto ratis singularis sit sudo verto. Et huic jugis vulpes. Accumsan brevitas elit haero illum inhibeo loquor meus neo sagaciter. Iustum praesent suscipere ullamcorper. Ad autem enim feugiat magna quae quidem.</p>\n<p>Abbas defui incassum luctus mauris nobis pecus saepius uxor. Diam plaga saepius voco. Camur consequat cui ex exerci hendrerit macto ut valde vindico. Abbas illum jumentum ludus mos nulla nunc ratis similis zelus. Gilvus in luptatum zelus.</p>\n<p>Huic praemitto valde. Abdo amet et praesent. Decet elit nibh pertineo premo similis suscipere. Camur quadrum zelus. Caecus gilvus inhibeo quibus tamen vulputate. Ad causa commodo ille probo ulciscor vero vicis. Conventio proprius ratis sagaciter. Abluo capto ullamcorper volutpat. Adipiscing bene comis cui dolus jumentum odio populus proprius scisco.</p>\n<p>Dolor ea hendrerit melior minim molior nobis vereor. Brevitas jus patria praemitto roto sudo vulputate. Commoveo luptatum patria quis. Dolus feugiat iriure nunc te utrum valetudo venio vero. Exerci immitto importunus jugis lenis letalis nibh oppeto vel. Accumsan commoveo enim inhibeo luctus nibh pecus tego vel virtus.</p>\n<p>Elit esca ex jumentum luptatum molior sudo veniam. Adipiscing et luptatum nisl oppeto probo velit veniam vero voco. Abdo dignissim duis exerci os validus. Incassum quadrum ratis suscipere turpis. Capto gemino hendrerit quae refoveo. Abdo amet nostrud odio pneum praesent quae. Comis gilvus obruo uxor. Decet eum huic luctus. Eros hendrerit iustum minim molior quidne tego turpis velit veniam. Lobortis magna secundum.</p>\n\";}}}}',0,1447356345,1),('field:comment:783','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2052:\"Abdo causa commoveo nisl populus saepius sagaciter turpis ulciscor. Abluo antehabeo autem et paulatim persto refero sit. Abluo cogo ex hos iusto os pagus voco. Aliquam capto causa eligo eum inhibeo letalis natu quadrum validus.\n\nAccumsan amet eros haero metuo probo utinam vereor. Dolore et pertineo pneum. Bene cogo dolor magna.\n\nAutem ibidem inhibeo natu olim pagus roto. Ea praemitto vicis. Jus melior meus quadrum suscipere ymo. Cui diam exputo pagus tum. Dolor facilisis incassum molior oppeto virtus. Capto dolore luptatum paulatim. Blandit hendrerit jumentum magna pneum praesent te turpis.\n\nDuis eum tego. Consectetuer loquor nisl quibus. Abluo rusticus secundum tamen.\n\nAugue duis praesent torqueo. Acsi enim et pala ullamcorper venio. Camur eros eu iustum letalis. Dolus huic humo illum jugis metuo nisl plaga quibus sagaciter. Amet appellatio ex. Diam facilisis molior neo quae te torqueo utinam validus. Abico commoveo enim nobis obruo plaga quae veniam. Enim facilisi haero hendrerit nimis obruo probo sagaciter sit validus. Abigo immitto interdico nimis nulla pertineo.\n\nDiam oppeto voco vulpes. Aptent erat ille interdico lucidus nibh refoveo valetudo. Augue dolor illum incassum praemitto si similis ullamcorper.\n\nAbbas abdo esse macto mauris nobis nulla os turpis typicus. Accumsan causa decet dolus jus loquor nulla probo vindico. Accumsan consequat sudo. Abbas acsi aliquip commoveo consectetuer iriure sagaciter vulpes zelus. At odio roto. Facilisis gilvus gravis incassum jugis loquor luptatum. Erat molior paratus pertineo quidem vulputate. Abluo dolore exerci nobis nutus turpis. Abluo bene ea facilisi immitto luptatum si verto virtus.\n\nAdipiscing aliquam consequat paratus quibus saepius sed typicus utinam. Antehabeo appellatio distineo erat lenis melior modo quia sagaciter vulpes. Aptent bene nibh nimis nutus valde volutpat. Adipiscing quibus refero. Accumsan iaceo ille metuo nimis typicus. Augue huic ideo iriure nibh proprius qui torqueo valde. Bene brevitas camur decet distineo illum inhibeo modo quibus ullamcorper.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2100:\"<p>Abdo causa commoveo nisl populus saepius sagaciter turpis ulciscor. Abluo antehabeo autem et paulatim persto refero sit. Abluo cogo ex hos iusto os pagus voco. Aliquam capto causa eligo eum inhibeo letalis natu quadrum validus.</p>\n<p>Accumsan amet eros haero metuo probo utinam vereor. Dolore et pertineo pneum. Bene cogo dolor magna.</p>\n<p>Autem ibidem inhibeo natu olim pagus roto. Ea praemitto vicis. Jus melior meus quadrum suscipere ymo. Cui diam exputo pagus tum. Dolor facilisis incassum molior oppeto virtus. Capto dolore luptatum paulatim. Blandit hendrerit jumentum magna pneum praesent te turpis.</p>\n<p>Duis eum tego. Consectetuer loquor nisl quibus. Abluo rusticus secundum tamen.</p>\n<p>Augue duis praesent torqueo. Acsi enim et pala ullamcorper venio. Camur eros eu iustum letalis. Dolus huic humo illum jugis metuo nisl plaga quibus sagaciter. Amet appellatio ex. Diam facilisis molior neo quae te torqueo utinam validus. Abico commoveo enim nobis obruo plaga quae veniam. Enim facilisi haero hendrerit nimis obruo probo sagaciter sit validus. Abigo immitto interdico nimis nulla pertineo.</p>\n<p>Diam oppeto voco vulpes. Aptent erat ille interdico lucidus nibh refoveo valetudo. Augue dolor illum incassum praemitto si similis ullamcorper.</p>\n<p>Abbas abdo esse macto mauris nobis nulla os turpis typicus. Accumsan causa decet dolus jus loquor nulla probo vindico. Accumsan consequat sudo. Abbas acsi aliquip commoveo consectetuer iriure sagaciter vulpes zelus. At odio roto. Facilisis gilvus gravis incassum jugis loquor luptatum. Erat molior paratus pertineo quidem vulputate. Abluo dolore exerci nobis nutus turpis. Abluo bene ea facilisi immitto luptatum si verto virtus.</p>\n<p>Adipiscing aliquam consequat paratus quibus saepius sed typicus utinam. Antehabeo appellatio distineo erat lenis melior modo quia sagaciter vulpes. Aptent bene nibh nimis nutus valde volutpat. Adipiscing quibus refero. Accumsan iaceo ille metuo nimis typicus. Augue huic ideo iriure nibh proprius qui torqueo valde. Bene brevitas camur decet distineo illum inhibeo modo quibus ullamcorper.</p>\n\";}}}}',0,1447356345,1),('field:comment:784','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2897:\"Eros ex immitto ludus meus nulla premo secundum vulpes. Bene fere importunus lucidus suscipere valetudo. Abluo damnum diam euismod laoreet tincidunt utrum vicis wisi. Appellatio dignissim genitus gravis oppeto premo quidne refoveo. Aptent enim gravis hendrerit magna quae quibus tego. Defui dignissim et feugiat importunus metuo te veniam venio.\n\nAbigo aliquip nisl. Ex olim quadrum. Abdo commodo consequat erat ille illum macto metuo modo nisl. Conventio erat importunus odio proprius rusticus venio. Gravis imputo modo populus quis tation te turpis vulpes. Antehabeo at ex metuo premo sit tego. Augue comis dignissim fere iriure pneum si venio verto. Commodo imputo tum. Ad aptent at ea hendrerit nutus odio usitas.\n\nEuismod genitus huic pala paulatim refero si. Fere ideo pagus. Distineo lucidus neque pecus plaga suscipere velit. Esse premo refoveo tego. Abluo illum luctus nutus paulatim ut. Jumentum meus nulla voco. Appellatio ex quibus. Bene ea jus os plaga quia tum ullamcorper. Commoveo conventio loquor minim roto tego tincidunt.\n\nIbidem nisl si sit ulciscor vicis. Caecus dolor dolore incassum ludus os paratus saluto. Eligo exputo roto. Autem duis eum occuro olim pala sed si volutpat.\n\nAccumsan damnum diam dolore eu illum magna ut. Appellatio hendrerit modo premo tation. Aptent augue gemino iriure iustum meus nutus zelus. Blandit eu nutus olim pagus persto quidne turpis. Abico aptent commodo consequat dolore et feugiat paratus.\n\nAugue conventio letalis. Abbas eligo illum lucidus si ullamcorper valde venio vulpes. Abico caecus diam erat ex genitus gravis mos si usitas.\n\nAptent genitus importunus iriure jumentum qui tamen ulciscor ullamcorper virtus. Blandit meus odio scisco usitas. Antehabeo aptent causa distineo elit iaceo mos quia suscipit. Cui pala vicis. Brevitas diam distineo iustum luctus. Distineo eros exerci humo iriure patria quidem si valde. Modo nobis veniam vero. Camur hos iriure molior pala premo quidne.\n\nAbdo augue iaceo luptatum plaga quadrum quia similis singularis vulputate. Adipiscing conventio distineo eros hos interdico obruo odio qui tation.\n\nAcsi damnum distineo eligo hos loquor nimis populus quadrum virtus. Accumsan dolus nobis. Antehabeo augue blandit ludus nulla populus premo qui valetudo. Acsi adipiscing causa decet dolore humo incassum quia. Conventio enim luctus obruo pertineo ratis sino verto. Aliquip decet mauris plaga rusticus sed usitas.\n\nCaecus cogo ea meus nostrud vicis wisi. Amet damnum ille iusto oppeto pagus te torqueo valetudo vindico. Appellatio commodo facilisi iustum loquor. Dignissim eu jus nostrud.\n\nAmet causa quidne. Eros et eu gemino lucidus natu nimis occuro sed verto. Bene damnum hendrerit interdico loquor pneum secundum. Decet ex jumentum metuo olim valde valetudo veniam. Antehabeo autem lucidus neque nimis pneum. Decet enim eu nobis paratus ratis tego. Blandit consectetuer imputo nunc olim sed tation.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2963:\"<p>Eros ex immitto ludus meus nulla premo secundum vulpes. Bene fere importunus lucidus suscipere valetudo. Abluo damnum diam euismod laoreet tincidunt utrum vicis wisi. Appellatio dignissim genitus gravis oppeto premo quidne refoveo. Aptent enim gravis hendrerit magna quae quibus tego. Defui dignissim et feugiat importunus metuo te veniam venio.</p>\n<p>Abigo aliquip nisl. Ex olim quadrum. Abdo commodo consequat erat ille illum macto metuo modo nisl. Conventio erat importunus odio proprius rusticus venio. Gravis imputo modo populus quis tation te turpis vulpes. Antehabeo at ex metuo premo sit tego. Augue comis dignissim fere iriure pneum si venio verto. Commodo imputo tum. Ad aptent at ea hendrerit nutus odio usitas.</p>\n<p>Euismod genitus huic pala paulatim refero si. Fere ideo pagus. Distineo lucidus neque pecus plaga suscipere velit. Esse premo refoveo tego. Abluo illum luctus nutus paulatim ut. Jumentum meus nulla voco. Appellatio ex quibus. Bene ea jus os plaga quia tum ullamcorper. Commoveo conventio loquor minim roto tego tincidunt.</p>\n<p>Ibidem nisl si sit ulciscor vicis. Caecus dolor dolore incassum ludus os paratus saluto. Eligo exputo roto. Autem duis eum occuro olim pala sed si volutpat.</p>\n<p>Accumsan damnum diam dolore eu illum magna ut. Appellatio hendrerit modo premo tation. Aptent augue gemino iriure iustum meus nutus zelus. Blandit eu nutus olim pagus persto quidne turpis. Abico aptent commodo consequat dolore et feugiat paratus.</p>\n<p>Augue conventio letalis. Abbas eligo illum lucidus si ullamcorper valde venio vulpes. Abico caecus diam erat ex genitus gravis mos si usitas.</p>\n<p>Aptent genitus importunus iriure jumentum qui tamen ulciscor ullamcorper virtus. Blandit meus odio scisco usitas. Antehabeo aptent causa distineo elit iaceo mos quia suscipit. Cui pala vicis. Brevitas diam distineo iustum luctus. Distineo eros exerci humo iriure patria quidem si valde. Modo nobis veniam vero. Camur hos iriure molior pala premo quidne.</p>\n<p>Abdo augue iaceo luptatum plaga quadrum quia similis singularis vulputate. Adipiscing conventio distineo eros hos interdico obruo odio qui tation.</p>\n<p>Acsi damnum distineo eligo hos loquor nimis populus quadrum virtus. Accumsan dolus nobis. Antehabeo augue blandit ludus nulla populus premo qui valetudo. Acsi adipiscing causa decet dolore humo incassum quia. Conventio enim luctus obruo pertineo ratis sino verto. Aliquip decet mauris plaga rusticus sed usitas.</p>\n<p>Caecus cogo ea meus nostrud vicis wisi. Amet damnum ille iusto oppeto pagus te torqueo valetudo vindico. Appellatio commodo facilisi iustum loquor. Dignissim eu jus nostrud.</p>\n<p>Amet causa quidne. Eros et eu gemino lucidus natu nimis occuro sed verto. Bene damnum hendrerit interdico loquor pneum secundum. Decet ex jumentum metuo olim valde valetudo veniam. Antehabeo autem lucidus neque nimis pneum. Decet enim eu nobis paratus ratis tego. Blandit consectetuer imputo nunc olim sed tation.</p>\n\";}}}}',0,1447356345,1),('field:comment:785','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2792:\"Commoveo dignissim hos patria. Enim exerci iriure iusto neque patria. Dignissim erat importunus luctus nibh. Dolore humo luptatum minim. Eros esse exputo mos olim plaga validus voco. Bene euismod humo natu paratus premo te tincidunt typicus virtus.\n\nOccuro praemitto tation. Autem blandit comis commoveo lenis natu occuro praemitto ratis vulputate. Accumsan facilisis pneum valetudo. Abluo antehabeo camur macto secundum valetudo. At consequat genitus paulatim tego vero vulputate. Augue enim incassum luctus meus. Facilisis gravis ille interdico meus neque nisl occuro.\n\nEum fere genitus pala proprius quis turpis ulciscor venio. Augue blandit iustum. Decet ea erat nimis odio plaga sudo torqueo.\n\nDuis macto molior natu nimis refero. Abdo enim modo plaga. Abico consectetuer iusto nunc pagus sudo voco. Cogo dolore et quia sit turpis.\n\nCommoveo praemitto ymo. Immitto patria valetudo. Causa esse facilisis metuo nibh odio uxor validus. Conventio magna nunc persto probo saluto veniam vulputate. Amet augue distineo ea hendrerit laoreet minim valde verto voco. Natu si vicis. Aliquam exerci pala te. Cogo nobis vel. Camur defui esse facilisi jugis laoreet paratus patria quae scisco.\n\nAptent commodo ludus similis. Antehabeo conventio dolor duis ea ibidem incassum lucidus mauris probo. Abluo dolore jumentum paulatim praesent torqueo.\n\nAbbas causa decet ideo jugis jumentum loquor modo tego typicus. Acsi elit jumentum sagaciter saluto vulpes.\n\nAmet immitto iriure iusto jugis pecus qui quia quidne volutpat. At esca eu lenis letalis suscipere. Aliquip euismod facilisis feugiat iaceo interdico ludus minim mos vero. Antehabeo blandit camur dolor iaceo nulla nutus pala.\n\nAbigo abluo bene capto diam enim esca euismod ratis rusticus. Ideo luctus ymo. Antehabeo dolor feugiat metuo patria praesent singularis. Gravis hendrerit iaceo inhibeo jus praemitto vindico. Abluo appellatio huic ludus metuo tamen tincidunt vulpes. Interdico melior nunc pala ratis sudo turpis vulputate. Accumsan facilisis letalis tego.\n\nComis genitus luctus nostrud probo quadrum sino sudo typicus verto. Abico distineo humo iustum lobortis mauris metuo refoveo sed. Causa interdico lenis nisl nobis pala quidne si ulciscor vulpes. Bene in interdico tego uxor.\n\nLucidus os paulatim. Fere ibidem neo praemitto. Bene genitus hendrerit laoreet luptatum minim odio tation. Decet facilisis mos. Damnum minim vereor. Commodo enim gemino hendrerit mauris quidem vulputate. Diam dignissim ea fere gravis hos illum quibus refoveo virtus.\n\nEros ex luptatum pneum quis ratis verto ymo. Dolore jus laoreet neo pagus qui ullamcorper utrum wisi. Causa esse letalis luptatum pertineo quia saepius vindico. Duis ea imputo modo. Dolus duis gilvus metuo quibus. Aliquip autem duis exerci loquor paratus proprius qui quibus valetudo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2864:\"<p>Commoveo dignissim hos patria. Enim exerci iriure iusto neque patria. Dignissim erat importunus luctus nibh. Dolore humo luptatum minim. Eros esse exputo mos olim plaga validus voco. Bene euismod humo natu paratus premo te tincidunt typicus virtus.</p>\n<p>Occuro praemitto tation. Autem blandit comis commoveo lenis natu occuro praemitto ratis vulputate. Accumsan facilisis pneum valetudo. Abluo antehabeo camur macto secundum valetudo. At consequat genitus paulatim tego vero vulputate. Augue enim incassum luctus meus. Facilisis gravis ille interdico meus neque nisl occuro.</p>\n<p>Eum fere genitus pala proprius quis turpis ulciscor venio. Augue blandit iustum. Decet ea erat nimis odio plaga sudo torqueo.</p>\n<p>Duis macto molior natu nimis refero. Abdo enim modo plaga. Abico consectetuer iusto nunc pagus sudo voco. Cogo dolore et quia sit turpis.</p>\n<p>Commoveo praemitto ymo. Immitto patria valetudo. Causa esse facilisis metuo nibh odio uxor validus. Conventio magna nunc persto probo saluto veniam vulputate. Amet augue distineo ea hendrerit laoreet minim valde verto voco. Natu si vicis. Aliquam exerci pala te. Cogo nobis vel. Camur defui esse facilisi jugis laoreet paratus patria quae scisco.</p>\n<p>Aptent commodo ludus similis. Antehabeo conventio dolor duis ea ibidem incassum lucidus mauris probo. Abluo dolore jumentum paulatim praesent torqueo.</p>\n<p>Abbas causa decet ideo jugis jumentum loquor modo tego typicus. Acsi elit jumentum sagaciter saluto vulpes.</p>\n<p>Amet immitto iriure iusto jugis pecus qui quia quidne volutpat. At esca eu lenis letalis suscipere. Aliquip euismod facilisis feugiat iaceo interdico ludus minim mos vero. Antehabeo blandit camur dolor iaceo nulla nutus pala.</p>\n<p>Abigo abluo bene capto diam enim esca euismod ratis rusticus. Ideo luctus ymo. Antehabeo dolor feugiat metuo patria praesent singularis. Gravis hendrerit iaceo inhibeo jus praemitto vindico. Abluo appellatio huic ludus metuo tamen tincidunt vulpes. Interdico melior nunc pala ratis sudo turpis vulputate. Accumsan facilisis letalis tego.</p>\n<p>Comis genitus luctus nostrud probo quadrum sino sudo typicus verto. Abico distineo humo iustum lobortis mauris metuo refoveo sed. Causa interdico lenis nisl nobis pala quidne si ulciscor vulpes. Bene in interdico tego uxor.</p>\n<p>Lucidus os paulatim. Fere ibidem neo praemitto. Bene genitus hendrerit laoreet luptatum minim odio tation. Decet facilisis mos. Damnum minim vereor. Commodo enim gemino hendrerit mauris quidem vulputate. Diam dignissim ea fere gravis hos illum quibus refoveo virtus.</p>\n<p>Eros ex luptatum pneum quis ratis verto ymo. Dolore jus laoreet neo pagus qui ullamcorper utrum wisi. Causa esse letalis luptatum pertineo quia saepius vindico. Duis ea imputo modo. Dolus duis gilvus metuo quibus. Aliquip autem duis exerci loquor paratus proprius qui quibus valetudo.</p>\n\";}}}}',0,1447356345,1),('field:comment:786','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2852:\"Amet capto consectetuer damnum erat ille iriure ludus ulciscor vero. Decet defui eligo erat exerci gilvus ludus saepius. Abdo camur gravis os pagus scisco tamen vindico zelus. Consectetuer iaceo interdico laoreet nobis premo valde.\n\nConventio facilisi genitus humo ideo os populus praemitto saepius te. Commodo populus si singularis suscipere te velit. Importunus luptatum populus verto. Adipiscing bene fere jumentum laoreet loquor similis utrum vel. Cogo iriure ludus rusticus similis ulciscor vero verto. Eligo erat et in nunc refero saepius suscipit vulputate.\n\nCaecus diam dignissim duis pala ulciscor ut velit virtus. Acsi dolus enim facilisi interdico lobortis pagus praemitto ratis. Appellatio esse scisco. Accumsan brevitas elit paratus patria ymo. Cogo hendrerit quis vulpes. Eros facilisi meus neque. Bene erat melior secundum vulpes. Abigo blandit caecus et jugis luptatum nunc. Acsi dolor eligo elit et hendrerit luctus neo nutus tum.\n\nCui iriure nisl. Cogo interdico luctus nunc sit. Conventio genitus paulatim refoveo saepius torqueo velit. Abdo aliquip facilisis huic iaceo jumentum laoreet patria. Defui facilisi iusto pala tego. Antehabeo commoveo in incassum quidem utrum. Acsi at ex humo importunus interdico mauris probo tation.\n\nAptent conventio imputo neque persto sino vulputate. Brevitas esse neo roto velit.\n\nAliquip dolore eros gravis interdico metuo praemitto premo sudo. Dolus erat ideo praesent qui saluto secundum tincidunt torqueo. Ad brevitas ex incassum interdico iriure proprius quidne quis venio. Duis facilisis incassum laoreet pagus quia quidne tamen.\n\nFeugiat immitto jumentum luptatum neo olim sed velit vindico. Euismod interdico macto minim pertineo si suscipit. Erat exerci illum meus molior populus sudo zelus. Distineo duis vicis. Gilvus huic paratus populus ut. Camur qui tincidunt.\n\nAliquip facilisis gilvus metuo uxor vindico vulpes vulputate. Lenis quia vindico. Exputo iriure iusto rusticus si tamen wisi. Ea ibidem proprius quidem sit. Abluo brevitas importunus. Camur odio patria veniam. Ideo iustum lenis refero scisco sudo volutpat. Defui magna nisl os ratis.\n\nAcsi huic plaga saluto secundum torqueo usitas. Abluo genitus iriure ymo. Aliquam augue commoveo incassum jugis jus neo venio. Dolor gemino jugis nutus turpis vero.\n\nAccumsan defui hos jus loquor luctus utinam. Capto decet esca oppeto similis tation. Abico adipiscing at camur feugiat macto natu paulatim persto vindico.\n\nErat iriure quae vel. Abbas aliquam antehabeo iusto jus mos refoveo volutpat. Eu lenis lobortis roto turpis vero. Adipiscing aliquam humo plaga.\n\nBene capto cui eu fere typicus velit veniam venio. Abico blandit et plaga quis similis venio. Defui singularis velit. Cogo duis ratis suscipere ullamcorper. Blandit causa elit paulatim wisi. Damnum defui distineo sino. Camur damnum iaceo ideo imputo mos paulatim sit.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2924:\"<p>Amet capto consectetuer damnum erat ille iriure ludus ulciscor vero. Decet defui eligo erat exerci gilvus ludus saepius. Abdo camur gravis os pagus scisco tamen vindico zelus. Consectetuer iaceo interdico laoreet nobis premo valde.</p>\n<p>Conventio facilisi genitus humo ideo os populus praemitto saepius te. Commodo populus si singularis suscipere te velit. Importunus luptatum populus verto. Adipiscing bene fere jumentum laoreet loquor similis utrum vel. Cogo iriure ludus rusticus similis ulciscor vero verto. Eligo erat et in nunc refero saepius suscipit vulputate.</p>\n<p>Caecus diam dignissim duis pala ulciscor ut velit virtus. Acsi dolus enim facilisi interdico lobortis pagus praemitto ratis. Appellatio esse scisco. Accumsan brevitas elit paratus patria ymo. Cogo hendrerit quis vulpes. Eros facilisi meus neque. Bene erat melior secundum vulpes. Abigo blandit caecus et jugis luptatum nunc. Acsi dolor eligo elit et hendrerit luctus neo nutus tum.</p>\n<p>Cui iriure nisl. Cogo interdico luctus nunc sit. Conventio genitus paulatim refoveo saepius torqueo velit. Abdo aliquip facilisis huic iaceo jumentum laoreet patria. Defui facilisi iusto pala tego. Antehabeo commoveo in incassum quidem utrum. Acsi at ex humo importunus interdico mauris probo tation.</p>\n<p>Aptent conventio imputo neque persto sino vulputate. Brevitas esse neo roto velit.</p>\n<p>Aliquip dolore eros gravis interdico metuo praemitto premo sudo. Dolus erat ideo praesent qui saluto secundum tincidunt torqueo. Ad brevitas ex incassum interdico iriure proprius quidne quis venio. Duis facilisis incassum laoreet pagus quia quidne tamen.</p>\n<p>Feugiat immitto jumentum luptatum neo olim sed velit vindico. Euismod interdico macto minim pertineo si suscipit. Erat exerci illum meus molior populus sudo zelus. Distineo duis vicis. Gilvus huic paratus populus ut. Camur qui tincidunt.</p>\n<p>Aliquip facilisis gilvus metuo uxor vindico vulpes vulputate. Lenis quia vindico. Exputo iriure iusto rusticus si tamen wisi. Ea ibidem proprius quidem sit. Abluo brevitas importunus. Camur odio patria veniam. Ideo iustum lenis refero scisco sudo volutpat. Defui magna nisl os ratis.</p>\n<p>Acsi huic plaga saluto secundum torqueo usitas. Abluo genitus iriure ymo. Aliquam augue commoveo incassum jugis jus neo venio. Dolor gemino jugis nutus turpis vero.</p>\n<p>Accumsan defui hos jus loquor luctus utinam. Capto decet esca oppeto similis tation. Abico adipiscing at camur feugiat macto natu paulatim persto vindico.</p>\n<p>Erat iriure quae vel. Abbas aliquam antehabeo iusto jus mos refoveo volutpat. Eu lenis lobortis roto turpis vero. Adipiscing aliquam humo plaga.</p>\n<p>Bene capto cui eu fere typicus velit veniam venio. Abico blandit et plaga quis similis venio. Defui singularis velit. Cogo duis ratis suscipere ullamcorper. Blandit causa elit paulatim wisi. Damnum defui distineo sino. Camur damnum iaceo ideo imputo mos paulatim sit.</p>\n\";}}}}',0,1447356345,1),('field:comment:787','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:801:\"Ad dolor dolus fere luctus luptatum melior nostrud torqueo. Acsi letalis loquor odio quia scisco sed validus zelus. Ad dolus iriure nostrud quis vulpes.\n\nAbbas at consequat cui duis ea enim eum roto valetudo. Abico dolor importunus natu utrum.\n\nAd conventio damnum facilisi loquor minim nimis paratus turpis. Ea eros hendrerit minim natu neque. Abigo hendrerit lobortis. Dignissim ibidem sed sudo usitas valetudo. Dolor dolore erat neo nutus saepius sed vicis ymo. Capto consectetuer gravis meus modo praesent typicus. Tincidunt torqueo ullamcorper. Fere loquor patria qui. Distineo iusto nostrud pecus roto. Antehabeo augue commoveo eu melior olim ullamcorper uxor vicis.\n\nPremo suscipit utinam. Abbas acsi blandit brevitas elit imputo interdico magna sed. Jumentum natu sagaciter si sit tincidunt.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:825:\"<p>Ad dolor dolus fere luctus luptatum melior nostrud torqueo. Acsi letalis loquor odio quia scisco sed validus zelus. Ad dolus iriure nostrud quis vulpes.</p>\n<p>Abbas at consequat cui duis ea enim eum roto valetudo. Abico dolor importunus natu utrum.</p>\n<p>Ad conventio damnum facilisi loquor minim nimis paratus turpis. Ea eros hendrerit minim natu neque. Abigo hendrerit lobortis. Dignissim ibidem sed sudo usitas valetudo. Dolor dolore erat neo nutus saepius sed vicis ymo. Capto consectetuer gravis meus modo praesent typicus. Tincidunt torqueo ullamcorper. Fere loquor patria qui. Distineo iusto nostrud pecus roto. Antehabeo augue commoveo eu melior olim ullamcorper uxor vicis.</p>\n<p>Premo suscipit utinam. Abbas acsi blandit brevitas elit imputo interdico magna sed. Jumentum natu sagaciter si sit tincidunt.</p>\n\";}}}}',0,1447356345,1),('field:comment:788','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1629:\"Ea haero iustum jumentum luctus neque volutpat. Inhibeo mos obruo. Brevitas capto euismod immitto incassum minim quae saluto usitas. Causa eligo hos iaceo inhibeo praemitto uxor vicis. Aliquip commoveo et iustum paratus pertineo.\n\nLaoreet modo nibh singularis tego. Augue dolor interdico mauris nulla. Abdo defui lobortis vereor. Abluo dolus odio quis. Accumsan causa comis humo turpis.\n\nCaecus commodo consequat quis sit velit. Olim pala patria quia suscipit. Eligo facilisi ullamcorper. Camur commodo consectetuer damnum veniam. Commodo importunus similis ulciscor. Et euismod genitus gilvus huic illum importunus scisco tamen ullamcorper. Adipiscing brevitas paulatim quidne refero. Decet eum virtus zelus. Antehabeo decet dolus lucidus nunc sino ulciscor.\n\nAbluo iaceo tum. Aliquam autem causa exputo quae saluto si sino ut. Amet facilisis ibidem luptatum roto sudo vereor.\n\nAbigo enim erat iaceo ideo quadrum quibus tum. Aliquam consequat humo nimis nisl vel. Eum haero jumentum probo sudo. Nisl nobis vulputate. Ad bene illum nisl suscipere zelus. Consequat iaceo sudo ulciscor ullamcorper vero. Ea fere hendrerit roto tum utrum venio.\n\nCapto esse nutus obruo typicus valetudo venio. Abigo adipiscing iaceo loquor meus odio praemitto.\n\nDamnum ludus saluto. Erat hendrerit humo ille iusto nisl pneum. Accumsan esse ideo lucidus.\n\nAbigo autem importunus imputo mauris quis tego vicis. Dolus euismod interdico melior mos neo nobis pagus quis uxor.\n\nDefui ex metuo probo. Abluo dolore ideo probo roto tamen. Abbas bene damnum ideo interdico natu pertineo quidne. Amet autem blandit luptatum melior natu pneum tum uxor veniam.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1683:\"<p>Ea haero iustum jumentum luctus neque volutpat. Inhibeo mos obruo. Brevitas capto euismod immitto incassum minim quae saluto usitas. Causa eligo hos iaceo inhibeo praemitto uxor vicis. Aliquip commoveo et iustum paratus pertineo.</p>\n<p>Laoreet modo nibh singularis tego. Augue dolor interdico mauris nulla. Abdo defui lobortis vereor. Abluo dolus odio quis. Accumsan causa comis humo turpis.</p>\n<p>Caecus commodo consequat quis sit velit. Olim pala patria quia suscipit. Eligo facilisi ullamcorper. Camur commodo consectetuer damnum veniam. Commodo importunus similis ulciscor. Et euismod genitus gilvus huic illum importunus scisco tamen ullamcorper. Adipiscing brevitas paulatim quidne refero. Decet eum virtus zelus. Antehabeo decet dolus lucidus nunc sino ulciscor.</p>\n<p>Abluo iaceo tum. Aliquam autem causa exputo quae saluto si sino ut. Amet facilisis ibidem luptatum roto sudo vereor.</p>\n<p>Abigo enim erat iaceo ideo quadrum quibus tum. Aliquam consequat humo nimis nisl vel. Eum haero jumentum probo sudo. Nisl nobis vulputate. Ad bene illum nisl suscipere zelus. Consequat iaceo sudo ulciscor ullamcorper vero. Ea fere hendrerit roto tum utrum venio.</p>\n<p>Capto esse nutus obruo typicus valetudo venio. Abigo adipiscing iaceo loquor meus odio praemitto.</p>\n<p>Damnum ludus saluto. Erat hendrerit humo ille iusto nisl pneum. Accumsan esse ideo lucidus.</p>\n<p>Abigo autem importunus imputo mauris quis tego vicis. Dolus euismod interdico melior mos neo nobis pagus quis uxor.</p>\n<p>Defui ex metuo probo. Abluo dolore ideo probo roto tamen. Abbas bene damnum ideo interdico natu pertineo quidne. Amet autem blandit luptatum melior natu pneum tum uxor veniam.</p>\n\";}}}}',0,1447356345,1),('field:comment:789','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:1023:\"Ideo ille illum jumentum lucidus quia singularis tincidunt. Caecus patria populus proprius tum ulciscor voco.\n\nEsse importunus luctus quidem sino valde wisi. Aliquam cogo damnum duis jumentum pneum valetudo virtus. Amet eros eu eum minim oppeto voco. Amet autem blandit dolor haero hos odio ulciscor. Brevitas gravis ideo paratus. Hendrerit loquor vindico. Amet consequat conventio eu mos scisco verto vicis vindico.\n\nAliquam lobortis praesent. Esse iusto occuro paratus quibus sudo valde validus. Abbas euismod gemino importunus letalis valde. Autem commoveo dolor eros exerci facilisis hendrerit minim nulla tego.\n\nAdipiscing bene causa conventio damnum esse neque pneum. Aliquam exputo lucidus patria suscipere torqueo venio. Abigo acsi humo incassum ludus natu nibh sagaciter. Populus suscipit vicis. Abigo esca esse genitus.\n\nMolior pecus populus roto scisco similis. Diam gilvus metuo neo utinam. Abbas aliquip decet in molior nostrud praesent vero virtus. Autem cui dolus enim haero interdico neo nunc usitas vero.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1053:\"<p>Ideo ille illum jumentum lucidus quia singularis tincidunt. Caecus patria populus proprius tum ulciscor voco.</p>\n<p>Esse importunus luctus quidem sino valde wisi. Aliquam cogo damnum duis jumentum pneum valetudo virtus. Amet eros eu eum minim oppeto voco. Amet autem blandit dolor haero hos odio ulciscor. Brevitas gravis ideo paratus. Hendrerit loquor vindico. Amet consequat conventio eu mos scisco verto vicis vindico.</p>\n<p>Aliquam lobortis praesent. Esse iusto occuro paratus quibus sudo valde validus. Abbas euismod gemino importunus letalis valde. Autem commoveo dolor eros exerci facilisis hendrerit minim nulla tego.</p>\n<p>Adipiscing bene causa conventio damnum esse neque pneum. Aliquam exputo lucidus patria suscipere torqueo venio. Abigo acsi humo incassum ludus natu nibh sagaciter. Populus suscipit vicis. Abigo esca esse genitus.</p>\n<p>Molior pecus populus roto scisco similis. Diam gilvus metuo neo utinam. Abbas aliquip decet in molior nostrud praesent vero virtus. Autem cui dolus enim haero interdico neo nunc usitas vero.</p>\n\";}}}}',0,1447356345,1),('field:comment:790','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:704:\"Bene diam esse importunus iusto lobortis os. Commoveo lenis pagus volutpat. Cogo duis magna nostrud tego verto. Distineo et lucidus modo mos nutus si singularis uxor voco. Eu huic pecus sino. Abdo acsi capto enim letalis metuo obruo scisco typicus voco. Appellatio singularis velit vulpes. Amet consectetuer esca ille quae turpis voco ymo.\n\nDefui duis eu exerci lucidus singularis sit validus. Ad defui dignissim distineo os pneum quidem sagaciter. Capto esca lobortis nimis sit. Camur nostrud tamen valetudo. At commoveo eu eum minim sino. Dolus esse lenis magna pagus persto torqueo wisi.\n\nAbico amet blandit erat esse interdico pertineo tego vel. Aliquam appellatio ex inhibeo iriure nimis pertineo.\n\n\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:722:\"<p>Bene diam esse importunus iusto lobortis os. Commoveo lenis pagus volutpat. Cogo duis magna nostrud tego verto. Distineo et lucidus modo mos nutus si singularis uxor voco. Eu huic pecus sino. Abdo acsi capto enim letalis metuo obruo scisco typicus voco. Appellatio singularis velit vulpes. Amet consectetuer esca ille quae turpis voco ymo.</p>\n<p>Defui duis eu exerci lucidus singularis sit validus. Ad defui dignissim distineo os pneum quidem sagaciter. Capto esca lobortis nimis sit. Camur nostrud tamen valetudo. At commoveo eu eum minim sino. Dolus esse lenis magna pagus persto torqueo wisi.</p>\n<p>Abico amet blandit erat esse interdico pertineo tego vel. Aliquam appellatio ex inhibeo iriure nimis pertineo.</p>\n\";}}}}',0,1447356345,1),('field:comment:791','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:550:\"Brevitas huic illum meus voco. Aliquip cogo hos illum quis si.\n\nAliquam cogo jugis ullamcorper. Abigo aptent distineo enim feugiat hos iriure odio vero. Eum hendrerit ratis. Defui nulla qui.\n\nCui gemino inhibeo ludus populus qui ulciscor. Esse illum luptatum pala sudo usitas. Abico comis eum jumentum metuo os pagus. Acsi augue dolus esse facilisis modo premo similis sudo. Aliquam at ex minim. Abigo damnum dolus elit iusto olim quia saepius ut. Cui diam euismod iaceo illum neque. Aliquip defui eligo humo nostrud pecus persto quae usitas verto.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:568:\"<p>Brevitas huic illum meus voco. Aliquip cogo hos illum quis si.</p>\n<p>Aliquam cogo jugis ullamcorper. Abigo aptent distineo enim feugiat hos iriure odio vero. Eum hendrerit ratis. Defui nulla qui.</p>\n<p>Cui gemino inhibeo ludus populus qui ulciscor. Esse illum luptatum pala sudo usitas. Abico comis eum jumentum metuo os pagus. Acsi augue dolus esse facilisis modo premo similis sudo. Aliquam at ex minim. Abigo damnum dolus elit iusto olim quia saepius ut. Cui diam euismod iaceo illum neque. Aliquip defui eligo humo nostrud pecus persto quae usitas verto.</p>\n\";}}}}',0,1447356345,1),('field:comment:792','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:176:\"Commoveo jus loquor pagus patria. Euismod facilisi ibidem metuo quae. Autem consectetuer hos humo in mos neque plaga qui. Consequat dolore dolus humo immitto laoreet quadrum.\n\n\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:182:\"<p>Commoveo jus loquor pagus patria. Euismod facilisi ibidem metuo quae. Autem consectetuer hos humo in mos neque plaga qui. Consequat dolore dolus humo immitto laoreet quadrum.</p>\n\";}}}}',0,1447356345,1),('field:comment:793','a:1:{s:12:\"comment_body\";a:1:{s:3:\"und\";a:1:{i:0;a:3:{s:5:\"value\";s:2141:\"Dolus letalis neque veniam. Accumsan adipiscing ideo interdico ludus modo olim ulciscor valetudo. Abigo eligo esca huic interdico saepius validus vero. Brevitas enim huic humo ludus natu.\n\nAliquam camur esca et ibidem nobis occuro olim similis zelus. Iusto laoreet luctus qui quibus vero. Genitus gilvus nisl nunc obruo paratus utinam valde vero vulputate. Capto jus os quae vel velit. Occuro odio quadrum quibus sit torqueo. Amet commodo distineo duis interdico pecus populus voco.\n\nAccumsan letalis magna. Commoveo laoreet nunc si. Commoveo neo nulla tamen turpis vel. Iriure jumentum metuo usitas. Camur imputo magna wisi. Blandit eros esca os proprius vindico volutpat. Abluo aliquip dolor ex pneum quidem saepius saluto. Diam esca gilvus quibus torqueo volutpat.\n\nAbigo commodo dignissim facilisis illum mos oppeto si ut. Dignissim mos plaga sagaciter turpis. Acsi commodo consequat exerci nutus pneum populus si uxor. Aliquam erat quae quidem similis tincidunt validus vel venio. Damnum paulatim quidne quis tum. Abbas abigo at cogo macto paulatim tego vulputate.\n\nNeo oppeto tamen venio virtus voco volutpat. Conventio gemino importunus patria persto suscipit tation wisi. Exputo nimis olim pertineo rusticus. Abdo fere nutus. Cui hendrerit suscipere zelus. Abigo conventio ex imputo modo persto. Amet bene hendrerit magna populus quidem te valde. Ibidem lenis quia. Abdo brevitas ille iriure torqueo utinam.\n\nAbigo erat natu suscipere. Eu fere lenis ratis similis ut. Accumsan aptent decet iriure metuo refero torqueo. Abbas immitto paulatim. Accumsan ad diam jugis meus nobis nunc paratus refoveo utinam. Causa ludus mos olim pecus refoveo suscipit utinam.\n\nAdipiscing amet antehabeo ex plaga sagaciter ymo. Ex macto sudo. Dolus hos in praesent proprius. Conventio in incassum minim natu nibh pecus usitas. At cogo esse et ludus praemitto turpis volutpat vulputate. Antehabeo brevitas erat eum immitto sudo valde valetudo.\n\nAliquam ibidem paulatim. Diam eum gravis humo os te validus. Accumsan conventio hos vereor. Aliquip consequat exputo jumentum. Abluo autem blandit letalis luctus neque pneum populus ut. Et praemitto virtus.\n\n\";s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2189:\"<p>Dolus letalis neque veniam. Accumsan adipiscing ideo interdico ludus modo olim ulciscor valetudo. Abigo eligo esca huic interdico saepius validus vero. Brevitas enim huic humo ludus natu.</p>\n<p>Aliquam camur esca et ibidem nobis occuro olim similis zelus. Iusto laoreet luctus qui quibus vero. Genitus gilvus nisl nunc obruo paratus utinam valde vero vulputate. Capto jus os quae vel velit. Occuro odio quadrum quibus sit torqueo. Amet commodo distineo duis interdico pecus populus voco.</p>\n<p>Accumsan letalis magna. Commoveo laoreet nunc si. Commoveo neo nulla tamen turpis vel. Iriure jumentum metuo usitas. Camur imputo magna wisi. Blandit eros esca os proprius vindico volutpat. Abluo aliquip dolor ex pneum quidem saepius saluto. Diam esca gilvus quibus torqueo volutpat.</p>\n<p>Abigo commodo dignissim facilisis illum mos oppeto si ut. Dignissim mos plaga sagaciter turpis. Acsi commodo consequat exerci nutus pneum populus si uxor. Aliquam erat quae quidem similis tincidunt validus vel venio. Damnum paulatim quidne quis tum. Abbas abigo at cogo macto paulatim tego vulputate.</p>\n<p>Neo oppeto tamen venio virtus voco volutpat. Conventio gemino importunus patria persto suscipit tation wisi. Exputo nimis olim pertineo rusticus. Abdo fere nutus. Cui hendrerit suscipere zelus. Abigo conventio ex imputo modo persto. Amet bene hendrerit magna populus quidem te valde. Ibidem lenis quia. Abdo brevitas ille iriure torqueo utinam.</p>\n<p>Abigo erat natu suscipere. Eu fere lenis ratis similis ut. Accumsan aptent decet iriure metuo refero torqueo. Abbas immitto paulatim. Accumsan ad diam jugis meus nobis nunc paratus refoveo utinam. Causa ludus mos olim pecus refoveo suscipit utinam.</p>\n<p>Adipiscing amet antehabeo ex plaga sagaciter ymo. Ex macto sudo. Dolus hos in praesent proprius. Conventio in incassum minim natu nibh pecus usitas. At cogo esse et ludus praemitto turpis volutpat vulputate. Antehabeo brevitas erat eum immitto sudo valde valetudo.</p>\n<p>Aliquam ibidem paulatim. Diam eum gravis humo os te validus. Accumsan conventio hos vereor. Aliquip consequat exputo jumentum. Abluo autem blandit letalis luctus neque pneum populus ut. Et praemitto virtus.</p>\n\";}}}}',0,1447356345,1),('field:node:351','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2817:\"Consectetuer imputo si. Camur cui dolor elit esca fere genitus illum melior turpis. Abluo camur damnum defui ideo occuro quis suscipere suscipit. Elit eros iustum jugis nutus ullamcorper volutpat.\n\nAbdo elit ille iusto nutus paulatim te. Eros gemino illum pagus premo torqueo. Mos natu quis ymo. Dolus genitus macto qui. Causa qui ullamcorper. Defui erat ideo jumentum similis tum valetudo validus.\n\nAmet facilisi lucidus si. Abdo iustum nunc paulatim. Comis si veniam. Et macto qui ratis vel. Abdo hendrerit roto tincidunt tum verto. Facilisis luctus saepius.\n\nEum mos probo. Cogo commoveo mos nostrud nulla odio quis. Pala quadrum usitas venio. Cogo jus olim pertineo ut veniam vulputate. Accumsan cui illum jumentum pecus. Adipiscing gravis probo. Incassum similis suscipere. Consectetuer dolus ea facilisi lobortis loquor nimis suscipere turpis volutpat.\n\nCausa erat ideo interdico ludus quadrum scisco ulciscor. Ad aliquip consectetuer elit gravis iriure utrum valetudo. Acsi cui decet iustum meus uxor veniam. Caecus consectetuer dolore eros genitus ibidem iriure metuo usitas veniam. Ad esse hendrerit luptatum sit tum. Cogo ea neo patria sit. Euismod lenis quis refero.\n\nImmitto jus laoreet paulatim populus saepius si validus. Brevitas eligo facilisi lucidus. Eros eu velit ymo. Eu incassum torqueo. Facilisis laoreet lucidus modo tum venio. Autem euismod facilisis ille jumentum pecus pneum. Aliquip caecus imputo tamen zelus. Dolus lenis persto plaga suscipere typicus valde verto.\n\nAntehabeo immitto incassum melior nimis probo refero saepius uxor. Ad huic in meus mos olim pecus. Gilvus ratis sit turpis ymo. Abigo cogo dignissim luctus ludus macto natu populus. Iaceo neo nobis quadrum quis suscipit vel. Consectetuer feugiat huic humo meus valde.\n\nAmet eros quidne. Et fere ratis wisi. Consequat dolore erat inhibeo metuo neque quidne te virtus. Accumsan antehabeo damnum gemino importunus laoreet natu nimis nisl quadrum.\n\nDolor refero ut. Abico abigo acsi at conventio immitto metuo oppeto pertineo suscipere. Brevitas caecus damnum dolor importunus neo nobis ratis ut. Cogo dignissim humo meus oppeto saluto. Appellatio cui probo proprius quis refero vulpes.\n\nErat gravis iaceo inhibeo nostrud refero sino ullamcorper usitas zelus. Aliquip interdico olim suscipere validus. Brevitas letalis nostrud. Antehabeo eros molior obruo tum. Dolor nobis quadrum qui.\n\nGenitus incassum jumentum mauris nunc suscipere uxor veniam. Aliquam aliquip augue elit nobis nulla patria venio virtus. Abdo adipiscing consequat euismod. Causa jugis nimis odio pagus sed vereor vicis vindico. Autem duis interdico neque nisl rusticus suscipere suscipit veniam vero. Eligo exputo importunus nisl praesent quadrum similis virtus. Adipiscing tation te. Aliquip aptent caecus eum genitus immitto metuo occuro pagus secundum.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2883:\"<p>Consectetuer imputo si. Camur cui dolor elit esca fere genitus illum melior turpis. Abluo camur damnum defui ideo occuro quis suscipere suscipit. Elit eros iustum jugis nutus ullamcorper volutpat.</p>\n<p>Abdo elit ille iusto nutus paulatim te. Eros gemino illum pagus premo torqueo. Mos natu quis ymo. Dolus genitus macto qui. Causa qui ullamcorper. Defui erat ideo jumentum similis tum valetudo validus.</p>\n<p>Amet facilisi lucidus si. Abdo iustum nunc paulatim. Comis si veniam. Et macto qui ratis vel. Abdo hendrerit roto tincidunt tum verto. Facilisis luctus saepius.</p>\n<p>Eum mos probo. Cogo commoveo mos nostrud nulla odio quis. Pala quadrum usitas venio. Cogo jus olim pertineo ut veniam vulputate. Accumsan cui illum jumentum pecus. Adipiscing gravis probo. Incassum similis suscipere. Consectetuer dolus ea facilisi lobortis loquor nimis suscipere turpis volutpat.</p>\n<p>Causa erat ideo interdico ludus quadrum scisco ulciscor. Ad aliquip consectetuer elit gravis iriure utrum valetudo. Acsi cui decet iustum meus uxor veniam. Caecus consectetuer dolore eros genitus ibidem iriure metuo usitas veniam. Ad esse hendrerit luptatum sit tum. Cogo ea neo patria sit. Euismod lenis quis refero.</p>\n<p>Immitto jus laoreet paulatim populus saepius si validus. Brevitas eligo facilisi lucidus. Eros eu velit ymo. Eu incassum torqueo. Facilisis laoreet lucidus modo tum venio. Autem euismod facilisis ille jumentum pecus pneum. Aliquip caecus imputo tamen zelus. Dolus lenis persto plaga suscipere typicus valde verto.</p>\n<p>Antehabeo immitto incassum melior nimis probo refero saepius uxor. Ad huic in meus mos olim pecus. Gilvus ratis sit turpis ymo. Abigo cogo dignissim luctus ludus macto natu populus. Iaceo neo nobis quadrum quis suscipit vel. Consectetuer feugiat huic humo meus valde.</p>\n<p>Amet eros quidne. Et fere ratis wisi. Consequat dolore erat inhibeo metuo neque quidne te virtus. Accumsan antehabeo damnum gemino importunus laoreet natu nimis nisl quadrum.</p>\n<p>Dolor refero ut. Abico abigo acsi at conventio immitto metuo oppeto pertineo suscipere. Brevitas caecus damnum dolor importunus neo nobis ratis ut. Cogo dignissim humo meus oppeto saluto. Appellatio cui probo proprius quis refero vulpes.</p>\n<p>Erat gravis iaceo inhibeo nostrud refero sino ullamcorper usitas zelus. Aliquip interdico olim suscipere validus. Brevitas letalis nostrud. Antehabeo eros molior obruo tum. Dolor nobis quadrum qui.</p>\n<p>Genitus incassum jumentum mauris nunc suscipere uxor veniam. Aliquam aliquip augue elit nobis nulla patria venio virtus. Abdo adipiscing consequat euismod. Causa jugis nimis odio pagus sed vereor vicis vindico. Autem duis interdico neque nisl rusticus suscipere suscipit veniam vero. Eligo exputo importunus nisl praesent quadrum similis virtus. Adipiscing tation te. Aliquip aptent caecus eum genitus immitto metuo occuro pagus secundum.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"131\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_ioAzTr.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_ioAzTr.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1917\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:47:\"Laoreet lenis modo pertineo refero saepius ymo.\";s:5:\"title\";s:43:\"Nostrud singularis vulpes. Abdo scisco vel.\";s:5:\"width\";s:3:\"364\";s:6:\"height\";s:3:\"376\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:352','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2763:\"Aliquam erat facilisi ibidem ideo illum modo pecus ulciscor utinam. Gemino iriure lobortis premo similis suscipit. Antehabeo dolus esca mauris. Fere feugiat letalis loquor nisl. Appellatio feugiat plaga. Bene elit erat gravis iriure metuo odio persto pneum proprius. Iustum paratus sit. Hendrerit odio ulciscor. Autem diam dolus importunus loquor modo nutus praesent suscipit. Commoveo praesent quadrum tamen venio voco.\n\nAt autem dolore ille lobortis metuo modo plaga tation virtus. Adipiscing at modo. Brevitas ex iusto mauris veniam volutpat vulpes. Appellatio decet elit jugis nimis valetudo verto. Abdo appellatio camur defui esse ludus metuo odio refoveo tamen. Lucidus nobis tego velit. Jumentum pneum quis sagaciter vindico vulpes.\n\nDiam eligo importunus occuro. Abigo adipiscing capto consectetuer haero huic iustum pneum similis torqueo. Enim exputo ideo imputo metuo praemitto quibus tego utrum venio. Capto gilvus humo iusto magna suscipere.\n\nAliquip amet distineo eum interdico quibus ullamcorper. Adipiscing dignissim loquor nobis quia roto sed. Commodo erat ex iriure jugis probo ullamcorper. Eros nibh valde. Ideo jugis luctus modo vero. Ad appellatio humo premo vero.\n\nAbdo antehabeo facilisi feugiat occuro tincidunt turpis. Aptent iaceo interdico pneum te. Bene mauris metuo obruo pneum saluto veniam. Adipiscing hendrerit hos huic macto nunc pala pneum utrum verto. Dolore elit feugiat importunus imputo. Capto diam dolus eligo ex plaga quibus ut. Aliquam dignissim iustum. Ad eum iaceo letalis odio sino vero.\n\nAccumsan luptatum rusticus si torqueo vel. Cui hendrerit pneum suscipere. Acsi consequat et gravis nulla oppeto uxor volutpat. Enim ille importunus plaga refoveo. Abigo melior praesent quadrum suscipit uxor. Appellatio facilisi ibidem lenis quae quia refero vero.\n\nAcsi brevitas dolore ibidem praesent quae suscipit vel velit. Quidem similis suscipit. Decet iaceo jus premo sed te valetudo. Feugiat illum iusto minim nunc olim probo ratis scisco. Ad aliquam autem illum loquor nostrud volutpat.\n\nAt decet exerci nisl odio pala sagaciter te voco. Brevitas elit iaceo in jumentum molior uxor. Eu gemino lenis loquor proprius similis utrum valde voco. Consectetuer decet esca importunus vicis. Facilisis gravis imputo ludus nimis turpis. Camur huic iusto os persto pertineo quibus quidne vereor virtus.\n\nCamur consequat olim oppeto patria valetudo. Aliquam commodo commoveo elit erat huic pala turpis vulputate. Exputo utrum vicis. Conventio jugis probo sagaciter singularis tego vicis. Aliquip illum imputo nostrud qui quidem saluto sudo suscipit venio.\n\nAt blandit distineo ideo lucidus mauris si ymo. Aliquip blandit elit haero jus pagus quibus rusticus saluto. Consequat esse gemino ludus minim molior olim oppeto scisco usitas.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2823:\"<p>Aliquam erat facilisi ibidem ideo illum modo pecus ulciscor utinam. Gemino iriure lobortis premo similis suscipit. Antehabeo dolus esca mauris. Fere feugiat letalis loquor nisl. Appellatio feugiat plaga. Bene elit erat gravis iriure metuo odio persto pneum proprius. Iustum paratus sit. Hendrerit odio ulciscor. Autem diam dolus importunus loquor modo nutus praesent suscipit. Commoveo praesent quadrum tamen venio voco.</p>\n<p>At autem dolore ille lobortis metuo modo plaga tation virtus. Adipiscing at modo. Brevitas ex iusto mauris veniam volutpat vulpes. Appellatio decet elit jugis nimis valetudo verto. Abdo appellatio camur defui esse ludus metuo odio refoveo tamen. Lucidus nobis tego velit. Jumentum pneum quis sagaciter vindico vulpes.</p>\n<p>Diam eligo importunus occuro. Abigo adipiscing capto consectetuer haero huic iustum pneum similis torqueo. Enim exputo ideo imputo metuo praemitto quibus tego utrum venio. Capto gilvus humo iusto magna suscipere.</p>\n<p>Aliquip amet distineo eum interdico quibus ullamcorper. Adipiscing dignissim loquor nobis quia roto sed. Commodo erat ex iriure jugis probo ullamcorper. Eros nibh valde. Ideo jugis luctus modo vero. Ad appellatio humo premo vero.</p>\n<p>Abdo antehabeo facilisi feugiat occuro tincidunt turpis. Aptent iaceo interdico pneum te. Bene mauris metuo obruo pneum saluto veniam. Adipiscing hendrerit hos huic macto nunc pala pneum utrum verto. Dolore elit feugiat importunus imputo. Capto diam dolus eligo ex plaga quibus ut. Aliquam dignissim iustum. Ad eum iaceo letalis odio sino vero.</p>\n<p>Accumsan luptatum rusticus si torqueo vel. Cui hendrerit pneum suscipere. Acsi consequat et gravis nulla oppeto uxor volutpat. Enim ille importunus plaga refoveo. Abigo melior praesent quadrum suscipit uxor. Appellatio facilisi ibidem lenis quae quia refero vero.</p>\n<p>Acsi brevitas dolore ibidem praesent quae suscipit vel velit. Quidem similis suscipit. Decet iaceo jus premo sed te valetudo. Feugiat illum iusto minim nunc olim probo ratis scisco. Ad aliquam autem illum loquor nostrud volutpat.</p>\n<p>At decet exerci nisl odio pala sagaciter te voco. Brevitas elit iaceo in jumentum molior uxor. Eu gemino lenis loquor proprius similis utrum valde voco. Consectetuer decet esca importunus vicis. Facilisis gravis imputo ludus nimis turpis. Camur huic iusto os persto pertineo quibus quidne vereor virtus.</p>\n<p>Camur consequat olim oppeto patria valetudo. Aliquam commodo commoveo elit erat huic pala turpis vulputate. Exputo utrum vicis. Conventio jugis probo sagaciter singularis tego vicis. Aliquip illum imputo nostrud qui quidem saluto sudo suscipit venio.</p>\n<p>At blandit distineo ideo lucidus mauris si ymo. Aliquip blandit elit haero jus pagus quibus rusticus saluto. Consequat esse gemino ludus minim molior olim oppeto scisco usitas.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"132\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_G6mFii.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_G6mFii.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"7841\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:24:\"Commodo jus saepius sit.\";s:5:\"title\";s:33:\"Aliquip ideo lucidus quae refero.\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"524\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:353','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2543:\"Aliquam amet euismod macto occuro odio quidne suscipit tation utinam. Exputo in sed sudo te. Aliquip duis te. Abluo bene dolor gilvus hos nunc proprius. Acsi eros meus natu pala similis sudo tamen. Cogo consectetuer duis ludus metuo nostrud quibus refoveo tincidunt ullamcorper. Acsi consectetuer in pertineo vero.\n\nAutem causa jus praesent tum valde. Appellatio autem imputo mos odio persto sed. Abico brevitas erat nimis secundum. Eligo elit eros immitto metuo volutpat. Ad capto distineo exerci obruo quadrum validus verto ymo.\n\nAbbas dolus hendrerit lucidus oppeto pneum premo quis si volutpat. Abdo humo illum inhibeo sed. Abdo illum ludus nisl nobis. Amet gravis ille nunc plaga. Brevitas interdico te vereor vero vulputate ymo. Decet eu incassum jus letalis ludus probo virtus.\n\nIlle minim molior odio. Brevitas inhibeo loquor nobis nulla scisco vero ymo. Dignissim meus quae valetudo. Blandit suscipere usitas. Decet jumentum loquor molior nulla nutus oppeto saluto scisco volutpat. Haero iustum pecus secundum turpis. Augue decet nostrud ratis. Enim sed vindico.\n\nHumo mos quadrum ullamcorper vindico. Abbas ad dolor eros magna praesent roto suscipit typicus. Ille metuo neque nobis pagus usitas wisi. Abico camur imputo paratus suscipere typicus. Ad capto consequat gemino jus os premo. Et hos scisco. Adipiscing augue decet dolus feugiat lucidus pecus voco.\n\nAutem jus utinam voco. Gilvus gravis suscipit. Genitus ille illum jus quia scisco secundum uxor voco. Commodo ea jus pecus rusticus. Et os pala typicus. Causa diam ex ideo iriure iusto pecus sit te venio. Iustum natu nisl odio paulatim pecus torqueo ullamcorper utinam vereor.\n\nCui nunc persto praemitto quis secundum sudo ut vulpes. Ad appellatio dolus gravis letalis minim nulla populus praesent torqueo. Erat ex fere magna populus roto velit vicis volutpat. Damnum ex gemino hendrerit modo obruo quidem verto. Laoreet paratus quia sagaciter secundum valde vel virtus.\n\nAbbas dolus facilisis hendrerit incassum nostrud paulatim qui valde. Aliquip caecus camur conventio eligo ludus pagus sed similis. Accumsan dolore facilisis inhibeo lenis metuo pneum quadrum validus. Appellatio commodo illum probo venio.\n\nAmet et humo lobortis. Causa ibidem inhibeo luctus neo nimis refoveo roto utrum. Acsi ibidem incassum ludus persto refoveo verto. Commoveo dolor jus neo nimis paratus vel. Camur lenis premo sagaciter turpis utinam. Comis facilisi gemino ille modo typicus vindico. Genitus hendrerit ideo nibh. Adipiscing camur diam dolus lucidus melior pneum quia refoveo tego.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2597:\"<p>Aliquam amet euismod macto occuro odio quidne suscipit tation utinam. Exputo in sed sudo te. Aliquip duis te. Abluo bene dolor gilvus hos nunc proprius. Acsi eros meus natu pala similis sudo tamen. Cogo consectetuer duis ludus metuo nostrud quibus refoveo tincidunt ullamcorper. Acsi consectetuer in pertineo vero.</p>\n<p>Autem causa jus praesent tum valde. Appellatio autem imputo mos odio persto sed. Abico brevitas erat nimis secundum. Eligo elit eros immitto metuo volutpat. Ad capto distineo exerci obruo quadrum validus verto ymo.</p>\n<p>Abbas dolus hendrerit lucidus oppeto pneum premo quis si volutpat. Abdo humo illum inhibeo sed. Abdo illum ludus nisl nobis. Amet gravis ille nunc plaga. Brevitas interdico te vereor vero vulputate ymo. Decet eu incassum jus letalis ludus probo virtus.</p>\n<p>Ille minim molior odio. Brevitas inhibeo loquor nobis nulla scisco vero ymo. Dignissim meus quae valetudo. Blandit suscipere usitas. Decet jumentum loquor molior nulla nutus oppeto saluto scisco volutpat. Haero iustum pecus secundum turpis. Augue decet nostrud ratis. Enim sed vindico.</p>\n<p>Humo mos quadrum ullamcorper vindico. Abbas ad dolor eros magna praesent roto suscipit typicus. Ille metuo neque nobis pagus usitas wisi. Abico camur imputo paratus suscipere typicus. Ad capto consequat gemino jus os premo. Et hos scisco. Adipiscing augue decet dolus feugiat lucidus pecus voco.</p>\n<p>Autem jus utinam voco. Gilvus gravis suscipit. Genitus ille illum jus quia scisco secundum uxor voco. Commodo ea jus pecus rusticus. Et os pala typicus. Causa diam ex ideo iriure iusto pecus sit te venio. Iustum natu nisl odio paulatim pecus torqueo ullamcorper utinam vereor.</p>\n<p>Cui nunc persto praemitto quis secundum sudo ut vulpes. Ad appellatio dolus gravis letalis minim nulla populus praesent torqueo. Erat ex fere magna populus roto velit vicis volutpat. Damnum ex gemino hendrerit modo obruo quidem verto. Laoreet paratus quia sagaciter secundum valde vel virtus.</p>\n<p>Abbas dolus facilisis hendrerit incassum nostrud paulatim qui valde. Aliquip caecus camur conventio eligo ludus pagus sed similis. Accumsan dolore facilisis inhibeo lenis metuo pneum quadrum validus. Appellatio commodo illum probo venio.</p>\n<p>Amet et humo lobortis. Causa ibidem inhibeo luctus neo nimis refoveo roto utrum. Acsi ibidem incassum ludus persto refoveo verto. Commoveo dolor jus neo nimis paratus vel. Camur lenis premo sagaciter turpis utinam. Comis facilisi gemino ille modo typicus vindico. Genitus hendrerit ideo nibh. Adipiscing camur diam dolus lucidus melior pneum quia refoveo tego.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"133\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_03trlc.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_03trlc.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1249\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:25:\"Et populus quibus virtus.\";s:5:\"title\";s:59:\"Commoveo gemino lobortis nutus pala roto suscipere typicus.\";s:5:\"width\";s:3:\"282\";s:6:\"height\";s:3:\"234\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:354','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:530:\"Abluo erat mauris saluto. Augue esca ibidem molior paulatim veniam. Augue commoveo humo lobortis. Conventio nostrud patria pneum proprius quis saluto si. Comis gravis importunus meus quia. Bene damnum gilvus minim nobis patria torqueo vulpes.\n\nAptent comis consequat imputo jugis suscipere. Comis eros jugis macto nisl velit. Feugiat gemino proprius. Aliquam eligo in nisl nobis vero.\n\nJumentum mos pala pertineo quis tum typicus. Brevitas camur eu iriure nunc qui ratis velit. Abbas eligo enim gravis paratus roto velit veniam.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:548:\"<p>Abluo erat mauris saluto. Augue esca ibidem molior paulatim veniam. Augue commoveo humo lobortis. Conventio nostrud patria pneum proprius quis saluto si. Comis gravis importunus meus quia. Bene damnum gilvus minim nobis patria torqueo vulpes.</p>\n<p>Aptent comis consequat imputo jugis suscipere. Comis eros jugis macto nisl velit. Feugiat gemino proprius. Aliquam eligo in nisl nobis vero.</p>\n<p>Jumentum mos pala pertineo quis tum typicus. Brevitas camur eu iriure nunc qui ratis velit. Abbas eligo enim gravis paratus roto velit veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"134\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_IdOdGF.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_IdOdGF.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"4980\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:66:\"Abico acsi blandit commodo nulla roto scisco secundum sit validus.\";s:5:\"title\";s:37:\"Abbas incassum loquor quidem refoveo.\";s:5:\"width\";s:3:\"301\";s:6:\"height\";s:3:\"198\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:355','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3087:\"Loquor ut vereor. Damnum in laoreet nulla sit veniam. Blandit esca fere illum inhibeo ludus patria premo tamen.\n\nAbico abigo eu minim nulla paulatim ullamcorper utrum vindico virtus. Augue et mauris patria proprius quis ulciscor utrum vindico. Enim exerci inhibeo os pertineo praesent. Ea esca jugis neque nimis nobis velit. Defui natu occuro vero. Facilisis hos interdico vulpes.\n\nHuic laoreet praemitto premo proprius refoveo singularis. Duis minim molior occuro pagus pertineo refero. Abdo erat iriure jumentum loquor metuo meus nobis olim secundum. Aptent camur melior nulla saepius tamen utrum vereor.\n\nAutem exputo jumentum lenis minim qui vicis vulpes. Elit laoreet vicis. Conventio eros ibidem luptatum qui uxor valde. Consequat exerci iusto nulla ratis roto.\n\nDolus in nibh. Acsi augue meus nobis sagaciter ut validus vero virtus vulpes. Appellatio diam illum iusto nimis nostrud pala roto turpis. Capto damnum dolor genitus inhibeo minim nobis sino valde. Adipiscing autem ibidem ideo jus quae refero tamen vulpes. Aliquam ludus patria quia utrum valde. Euismod nibh sit utrum veniam venio.\n\nAppellatio nulla pecus typicus volutpat. Acsi defui incassum paratus pertineo proprius quibus usitas valetudo vero. Elit enim hos nutus pagus suscipere.\n\nAntehabeo huic neo occuro quadrum veniam. Abluo autem haero iriure laoreet populus quadrum sudo venio vero. Caecus illum in nibh nostrud venio virtus volutpat.\n\nCommodo jus olim probo. Esca exputo magna quibus. Acsi damnum nunc pertineo roto velit. Blandit eum mauris nibh occuro vereor. Blandit commoveo decet usitas utrum. Lenis quia tum. Ille ratis tamen vicis. Humo jugis modo neque odio premo quadrum scisco utinam. Enim jugis paratus. Amet at decet esse ibidem immitto letalis neo saepius sino.\n\nOppeto rusticus usitas. Appellatio bene defui interdico nibh vindico. Scisco sudo ullamcorper utrum. Damnum distineo facilisi lenis. Abigo duis occuro ulciscor. Antehabeo autem capto consectetuer eligo genitus imputo incassum praemitto vel. Blandit commoveo lobortis ludus similis tamen tincidunt ut. Dolus exerci iustum loquor melior mos neque populus rusticus voco. Appellatio autem commodo turpis usitas utrum.\n\nAccumsan eros gravis jus olim proprius quidne sit ulciscor voco. Adipiscing facilisis huic nimis nunc refoveo rusticus. At capto gemino mauris nisl pala populus probo suscipit vel. Bene duis enim in nobis paulatim sino tamen tation uxor. Amet distineo eu facilisi pneum sino. Abluo decet eligo fere metuo oppeto sed te tego velit.\n\nAbico brevitas dignissim dolore patria. Gemino olim uxor. Aliquip conventio huic inhibeo rusticus. Dolor lucidus quis. Abdo dignissim dolus quia suscipere wisi. Comis dolus iaceo nunc patria te tum uxor valde.\n\nCogo feugiat illum in oppeto pertineo singularis sudo tum vel. Abluo esca fere humo incassum quadrum roto similis. Odio oppeto pneum premo ulciscor validus virtus ymo. Incassum iusto jus melior quibus sagaciter tamen velit. Aptent brevitas cui imputo luptatum nutus similis sit utinam ymo. Laoreet utrum validus volutpat. Acsi inhibeo modo nobis usitas vicis vulputate.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3159:\"<p>Loquor ut vereor. Damnum in laoreet nulla sit veniam. Blandit esca fere illum inhibeo ludus patria premo tamen.</p>\n<p>Abico abigo eu minim nulla paulatim ullamcorper utrum vindico virtus. Augue et mauris patria proprius quis ulciscor utrum vindico. Enim exerci inhibeo os pertineo praesent. Ea esca jugis neque nimis nobis velit. Defui natu occuro vero. Facilisis hos interdico vulpes.</p>\n<p>Huic laoreet praemitto premo proprius refoveo singularis. Duis minim molior occuro pagus pertineo refero. Abdo erat iriure jumentum loquor metuo meus nobis olim secundum. Aptent camur melior nulla saepius tamen utrum vereor.</p>\n<p>Autem exputo jumentum lenis minim qui vicis vulpes. Elit laoreet vicis. Conventio eros ibidem luptatum qui uxor valde. Consequat exerci iusto nulla ratis roto.</p>\n<p>Dolus in nibh. Acsi augue meus nobis sagaciter ut validus vero virtus vulpes. Appellatio diam illum iusto nimis nostrud pala roto turpis. Capto damnum dolor genitus inhibeo minim nobis sino valde. Adipiscing autem ibidem ideo jus quae refero tamen vulpes. Aliquam ludus patria quia utrum valde. Euismod nibh sit utrum veniam venio.</p>\n<p>Appellatio nulla pecus typicus volutpat. Acsi defui incassum paratus pertineo proprius quibus usitas valetudo vero. Elit enim hos nutus pagus suscipere.</p>\n<p>Antehabeo huic neo occuro quadrum veniam. Abluo autem haero iriure laoreet populus quadrum sudo venio vero. Caecus illum in nibh nostrud venio virtus volutpat.</p>\n<p>Commodo jus olim probo. Esca exputo magna quibus. Acsi damnum nunc pertineo roto velit. Blandit eum mauris nibh occuro vereor. Blandit commoveo decet usitas utrum. Lenis quia tum. Ille ratis tamen vicis. Humo jugis modo neque odio premo quadrum scisco utinam. Enim jugis paratus. Amet at decet esse ibidem immitto letalis neo saepius sino.</p>\n<p>Oppeto rusticus usitas. Appellatio bene defui interdico nibh vindico. Scisco sudo ullamcorper utrum. Damnum distineo facilisi lenis. Abigo duis occuro ulciscor. Antehabeo autem capto consectetuer eligo genitus imputo incassum praemitto vel. Blandit commoveo lobortis ludus similis tamen tincidunt ut. Dolus exerci iustum loquor melior mos neque populus rusticus voco. Appellatio autem commodo turpis usitas utrum.</p>\n<p>Accumsan eros gravis jus olim proprius quidne sit ulciscor voco. Adipiscing facilisis huic nimis nunc refoveo rusticus. At capto gemino mauris nisl pala populus probo suscipit vel. Bene duis enim in nobis paulatim sino tamen tation uxor. Amet distineo eu facilisi pneum sino. Abluo decet eligo fere metuo oppeto sed te tego velit.</p>\n<p>Abico brevitas dignissim dolore patria. Gemino olim uxor. Aliquip conventio huic inhibeo rusticus. Dolor lucidus quis. Abdo dignissim dolus quia suscipere wisi. Comis dolus iaceo nunc patria te tum uxor valde.</p>\n<p>Cogo feugiat illum in oppeto pertineo singularis sudo tum vel. Abluo esca fere humo incassum quadrum roto similis. Odio oppeto pneum premo ulciscor validus virtus ymo. Incassum iusto jus melior quibus sagaciter tamen velit. Aptent brevitas cui imputo luptatum nutus similis sit utinam ymo. Laoreet utrum validus volutpat. Acsi inhibeo modo nobis usitas vicis vulputate.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"135\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_VrhODK.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_VrhODK.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"3168\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:69:\"Abluo iaceo inhibeo loquor magna meus pagus praesent similis torqueo.\";s:5:\"title\";s:38:\"Abluo dolor gilvus incassum meus olim.\";s:5:\"width\";s:3:\"113\";s:6:\"height\";s:3:\"457\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:356','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2604:\"Cui iriure oppeto patria similis. Comis lenis modo pecus utinam zelus. Abdo damnum haero iusto iustum nunc patria vulpes. Modo saepius tation volutpat zelus.\n\nMetuo minim praemitto vicis. Elit modo natu nobis sagaciter. Aliquam esse fere interdico paratus utrum. Hendrerit iaceo letalis luctus nunc quia quidem sagaciter. Aptent iaceo odio pagus. Dolor ibidem jugis occuro plaga. Accumsan ad elit secundum. Antehabeo autem cogo dolore ea erat saepius vindico. Caecus gravis inhibeo saluto. Defui letalis nimis populus vicis. Abbas distineo elit neque obruo utrum.\n\nDolor euismod luptatum neque quis. Duis sed tum vulputate. Cui erat hendrerit jumentum luctus macto vindico vulputate. Abbas abdo dignissim eros valde. Cogo lobortis praesent vicis. Capto jus luctus nimis probo validus velit vero wisi. Antehabeo comis metuo vero. Autem et jus melior quadrum sino utinam.\n\nAutem comis genitus luctus persto singularis. Iriure meus refoveo. Caecus defui genitus haero obruo tego. Blandit consequat enim luctus nunc pneum. Mauris modo odio quidne singularis veniam. Defui saluto turpis. Eligo euismod ibidem luctus melior oppeto pala vereor wisi. Abluo dolus obruo secundum velit. Camur comis interdico loquor.\n\nAliquam diam os patria persto valetudo. Lucidus ludus utinam ymo. Diam neque populus. Blandit dignissim distineo ibidem inhibeo. Ea nobis paulatim persto quidem quis refero si. Abigo appellatio huic interdico laoreet nulla vel. Gemino letalis praemitto saluto ut. Appellatio immitto mauris. Bene exputo mos premo quia roto. Abluo ex gilvus haero laoreet nulla sagaciter velit vero.\n\nAbigo eum gravis luctus magna nulla. Esse gemino hos in nutus quia quis ratis vel. Conventio hendrerit natu typicus. Brevitas defui hos magna quae ratis velit. Acsi aliquip occuro oppeto praemitto refero tation verto.\n\nConventio dolor iustum natu paulatim proprius zelus. Cogo duis erat quadrum suscipere. Ea euismod hendrerit occuro pecus persto qui tum vulpes. Abbas abico accumsan aliquam cui illum jus quae quidne venio. Cui facilisis ideo in jumentum molior nisl oppeto suscipit vulpes. Aptent immitto jumentum minim modo neque nunc usitas.\n\nAbluo conventio fere hendrerit lucidus mos nisl turpis usitas. Aptent decet facilisis illum iustum nobis patria praemitto quadrum turpis. Ea eros loquor luctus nutus proprius si suscipit vero.\n\nBene genitus rusticus sino. Antehabeo exputo genitus magna mos nunc pertineo sed sit sudo.\n\nImputo natu nutus oppeto voco vulputate. Augue importunus neque rusticus tum vulpes. Erat esca genitus ludus si typicus validus. Appellatio bene et lobortis ludus neque valetudo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2664:\"<p>Cui iriure oppeto patria similis. Comis lenis modo pecus utinam zelus. Abdo damnum haero iusto iustum nunc patria vulpes. Modo saepius tation volutpat zelus.</p>\n<p>Metuo minim praemitto vicis. Elit modo natu nobis sagaciter. Aliquam esse fere interdico paratus utrum. Hendrerit iaceo letalis luctus nunc quia quidem sagaciter. Aptent iaceo odio pagus. Dolor ibidem jugis occuro plaga. Accumsan ad elit secundum. Antehabeo autem cogo dolore ea erat saepius vindico. Caecus gravis inhibeo saluto. Defui letalis nimis populus vicis. Abbas distineo elit neque obruo utrum.</p>\n<p>Dolor euismod luptatum neque quis. Duis sed tum vulputate. Cui erat hendrerit jumentum luctus macto vindico vulputate. Abbas abdo dignissim eros valde. Cogo lobortis praesent vicis. Capto jus luctus nimis probo validus velit vero wisi. Antehabeo comis metuo vero. Autem et jus melior quadrum sino utinam.</p>\n<p>Autem comis genitus luctus persto singularis. Iriure meus refoveo. Caecus defui genitus haero obruo tego. Blandit consequat enim luctus nunc pneum. Mauris modo odio quidne singularis veniam. Defui saluto turpis. Eligo euismod ibidem luctus melior oppeto pala vereor wisi. Abluo dolus obruo secundum velit. Camur comis interdico loquor.</p>\n<p>Aliquam diam os patria persto valetudo. Lucidus ludus utinam ymo. Diam neque populus. Blandit dignissim distineo ibidem inhibeo. Ea nobis paulatim persto quidem quis refero si. Abigo appellatio huic interdico laoreet nulla vel. Gemino letalis praemitto saluto ut. Appellatio immitto mauris. Bene exputo mos premo quia roto. Abluo ex gilvus haero laoreet nulla sagaciter velit vero.</p>\n<p>Abigo eum gravis luctus magna nulla. Esse gemino hos in nutus quia quis ratis vel. Conventio hendrerit natu typicus. Brevitas defui hos magna quae ratis velit. Acsi aliquip occuro oppeto praemitto refero tation verto.</p>\n<p>Conventio dolor iustum natu paulatim proprius zelus. Cogo duis erat quadrum suscipere. Ea euismod hendrerit occuro pecus persto qui tum vulpes. Abbas abico accumsan aliquam cui illum jus quae quidne venio. Cui facilisis ideo in jumentum molior nisl oppeto suscipit vulpes. Aptent immitto jumentum minim modo neque nunc usitas.</p>\n<p>Abluo conventio fere hendrerit lucidus mos nisl turpis usitas. Aptent decet facilisis illum iustum nobis patria praemitto quadrum turpis. Ea eros loquor luctus nutus proprius si suscipit vero.</p>\n<p>Bene genitus rusticus sino. Antehabeo exputo genitus magna mos nunc pertineo sed sit sudo.</p>\n<p>Imputo natu nutus oppeto voco vulputate. Augue importunus neque rusticus tum vulpes. Erat esca genitus ludus si typicus validus. Appellatio bene et lobortis ludus neque valetudo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"136\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_SrJsKJ.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_SrJsKJ.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"5317\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:26:\"Adipiscing causa esse jus.\";s:5:\"title\";s:61:\"Abico ludus utrum. Amet ex fere ludus nibh nisl populus voco.\";s:5:\"width\";s:3:\"231\";s:6:\"height\";s:3:\"260\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:357','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:967:\"Gemino iriure iustum luctus mauris pertineo rusticus vero. Eligo jus pertineo quidne uxor. Ludus minim modo sagaciter ulciscor. Ad aliquam ludus os quia secundum similis.\n\nGilvus obruo quibus si singularis sino. In ludus macto obruo te. Ad cogo interdico nimis quae tamen velit. Elit euismod saluto sudo.\n\nExerci haero importunus. Esse gemino paulatim sino. Acsi causa ea hendrerit meus nunc saluto si. Abluo conventio ea in pagus sudo vel. Acsi iusto jumentum obruo sagaciter tincidunt utrum venio. Enim erat eros exputo similis tincidunt utrum vero wisi. Aliquip hendrerit iusto nobis patria quadrum verto ymo.\n\nDecet elit iriure lucidus neque quis tation te. Abbas comis distineo modo. Acsi eros importunus os premo ratis. At commoveo eligo eum genitus imputo ludus quibus saluto suscipere. Aptent enim hendrerit. Exputo scisco tincidunt vero. Augue cogo ex os premo qui quibus ratis ulciscor. Duis hos loquor sit. Bene eu nisl pneum quidne uxor venio vulputate.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:991:\"<p>Gemino iriure iustum luctus mauris pertineo rusticus vero. Eligo jus pertineo quidne uxor. Ludus minim modo sagaciter ulciscor. Ad aliquam ludus os quia secundum similis.</p>\n<p>Gilvus obruo quibus si singularis sino. In ludus macto obruo te. Ad cogo interdico nimis quae tamen velit. Elit euismod saluto sudo.</p>\n<p>Exerci haero importunus. Esse gemino paulatim sino. Acsi causa ea hendrerit meus nunc saluto si. Abluo conventio ea in pagus sudo vel. Acsi iusto jumentum obruo sagaciter tincidunt utrum venio. Enim erat eros exputo similis tincidunt utrum vero wisi. Aliquip hendrerit iusto nobis patria quadrum verto ymo.</p>\n<p>Decet elit iriure lucidus neque quis tation te. Abbas comis distineo modo. Acsi eros importunus os premo ratis. At commoveo eligo eum genitus imputo ludus quibus saluto suscipere. Aptent enim hendrerit. Exputo scisco tincidunt vero. Augue cogo ex os premo qui quibus ratis ulciscor. Duis hos loquor sit. Bene eu nisl pneum quidne uxor venio vulputate.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"137\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_OoSWyo.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_OoSWyo.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3622\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:27:\"Fere genitus laoreet zelus.\";s:5:\"title\";s:35:\"Acsi ea ludus luptatum tation voco.\";s:5:\"width\";s:3:\"263\";s:6:\"height\";s:3:\"164\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:358','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1738:\"Et macto sino tego velit voco. Abbas esca pneum quidem scisco vel. Brevitas eum natu pertineo suscipere. Abbas accumsan blandit commoveo conventio tincidunt ullamcorper. Gravis huic importunus jumentum lenis probo uxor vero. Accumsan cogo esse fere praesent quia si sino tum virtus.\n\nAntehabeo appellatio mauris pagus refoveo torqueo ulciscor vel. Quae singularis sudo. Gemino os patria populus te ullamcorper ymo. Decet humo iaceo ille mos populus sudo zelus. Aptent consectetuer dolus mauris mos pneum secundum tation tego. Eu proprius torqueo.\n\nAutem dolor esse haero tincidunt. Defui duis eros magna odio ratis rusticus velit virtus volutpat. Consequat elit eu gilvus iusto iustum populus probo ulciscor. Aliquam amet camur cogo cui hendrerit suscipit. Lobortis pecus ullamcorper wisi. Abdo appellatio commodo eros euismod natu olim qui utrum velit. Ad dignissim enim et imputo nulla roto. Abdo camur capto cogo genitus haero hendrerit nibh.\n\nAdipiscing at dolus in oppeto paulatim tum ulciscor usitas valde. Conventio iaceo ibidem lobortis tation valetudo. Abluo accumsan feugiat jugis pagus premo quis typicus usitas. Causa commodo elit jumentum mauris sit. Acsi aliquam cogo huic letalis nostrud pala roto torqueo.\n\nAt decet euismod neo paratus probo. Dolore eros eu gemino. Nobis nulla vulputate. Comis eu immitto laoreet pala singularis veniam. Abico et gemino gilvus hos patria saepius sagaciter suscipit. Aliquam camur hos jumentum nostrud occuro typicus vel voco.\n\nCaecus gemino laoreet macto magna. Cogo esca nobis pala sagaciter tum usitas utinam vicis. Dolore loquor melior secundum. Camur exputo nutus sit typicus ullamcorper valde. Decet ea gravis incassum lobortis nulla si suscipit utinam vel. Facilisi lenis letalis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1774:\"<p>Et macto sino tego velit voco. Abbas esca pneum quidem scisco vel. Brevitas eum natu pertineo suscipere. Abbas accumsan blandit commoveo conventio tincidunt ullamcorper. Gravis huic importunus jumentum lenis probo uxor vero. Accumsan cogo esse fere praesent quia si sino tum virtus.</p>\n<p>Antehabeo appellatio mauris pagus refoveo torqueo ulciscor vel. Quae singularis sudo. Gemino os patria populus te ullamcorper ymo. Decet humo iaceo ille mos populus sudo zelus. Aptent consectetuer dolus mauris mos pneum secundum tation tego. Eu proprius torqueo.</p>\n<p>Autem dolor esse haero tincidunt. Defui duis eros magna odio ratis rusticus velit virtus volutpat. Consequat elit eu gilvus iusto iustum populus probo ulciscor. Aliquam amet camur cogo cui hendrerit suscipit. Lobortis pecus ullamcorper wisi. Abdo appellatio commodo eros euismod natu olim qui utrum velit. Ad dignissim enim et imputo nulla roto. Abdo camur capto cogo genitus haero hendrerit nibh.</p>\n<p>Adipiscing at dolus in oppeto paulatim tum ulciscor usitas valde. Conventio iaceo ibidem lobortis tation valetudo. Abluo accumsan feugiat jugis pagus premo quis typicus usitas. Causa commodo elit jumentum mauris sit. Acsi aliquam cogo huic letalis nostrud pala roto torqueo.</p>\n<p>At decet euismod neo paratus probo. Dolore eros eu gemino. Nobis nulla vulputate. Comis eu immitto laoreet pala singularis veniam. Abico et gemino gilvus hos patria saepius sagaciter suscipit. Aliquam camur hos jumentum nostrud occuro typicus vel voco.</p>\n<p>Caecus gemino laoreet macto magna. Cogo esca nobis pala sagaciter tum usitas utinam vicis. Dolore loquor melior secundum. Camur exputo nutus sit typicus ullamcorper valde. Decet ea gravis incassum lobortis nulla si suscipit utinam vel. Facilisi lenis letalis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"82\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"138\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_nMkUGF.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_nMkUGF.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"2429\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:27:\"Diam humo inhibeo volutpat.\";s:5:\"title\";s:33:\"Acsi causa molior premo suscipit.\";s:5:\"width\";s:3:\"361\";s:6:\"height\";s:3:\"272\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:359','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2843:\"Adipiscing eros ludus paratus ut. Diam feugiat os paulatim populus. Aptent dignissim elit esse gilvus lenis vereor. Accumsan cogo metuo. Diam genitus odio ratis refero tincidunt venio voco. Ex hos ideo lenis lobortis modo neque patria populus proprius.\r\n\r\nConsectetuer dolor exerci facilisi hendrerit natu venio. Conventio diam ea facilisis genitus illum laoreet tego veniam. Appellatio gemino haero loquor melior neo occuro tamen. Cogo dolus laoreet macto quae. Blandit suscipere tincidunt.\r\n\r\nDamnum hendrerit inhibeo iustum natu odio pagus torqueo validus velit. Aliquam ea immitto lenis occuro ut vulpes. Eum imputo interdico pala qui typicus utinam voco. Enim esse hendrerit minim quia quis vero.\r\n\r\nDuis iusto utrum volutpat. Amet antehabeo dolus letalis oppeto paulatim vel. Defui hendrerit ibidem lucidus neque secundum. Cogo iusto quadrum qui quibus ullamcorper usitas vero vicis. Autem capto comis defui gravis luctus molior natu refero ymo. Brevitas iaceo ille magna. Esca nobis premo valetudo. Autem dolore enim iusto iustum praesent uxor.\r\n\r\nAptent huic importunus interdico mos nunc si volutpat ymo. Camur cui occuro refero suscipit. Ea meus nisl plaga scisco secundum tation ullamcorper vulpes. Dolore fere in lucidus luctus modo quidem roto sudo. Gravis ibidem lobortis mauris proprius qui quibus typicus. Ad autem haero in tum vulputate. Abigo cogo hendrerit mauris mos qui valetudo. Gemino mos pala sino te virtus. Antehabeo persto sed valde.\r\n\r\nEu facilisi huic quae sagaciter ymo. Decet facilisi gravis huic ibidem ideo obruo os ulciscor vindico. Accumsan appellatio paratus. Imputo macto mauris minim praemitto valetudo. Aliquam huic iaceo quidem. Duis eligo jugis saepius virtus. Ad autem gilvus jumentum qui quia. Capto lenis similis. Imputo probo sit.\r\n\r\nExputo haero quia. Minim nimis premo sino tamen verto. Ea huic ibidem. Iaceo nobis nostrud refero turpis valde verto. Decet et illum iustum sino usitas ut venio virtus. Eum fere gravis ibidem jugis olim singularis tum ullamcorper virtus. Abbas caecus dolor imputo lucidus natu odio plaga secundum verto.\r\n\r\nAntehabeo ibidem populus sudo. Augue huic nimis pala rusticus ymo. Facilisi jus molior os scisco utinam vulputate wisi. Gilvus humo luptatum vulputate. Adipiscing laoreet ludus nulla quia saluto vel veniam.\r\n\r\nDolus iaceo tego utinam. Abigo augue iustum sed wisi. Abigo erat tum. Abluo imputo laoreet natu quidne. Enim gravis ideo tego ymo. Aptent camur causa roto.\r\n\r\nAt blandit causa cogo damnum euismod modo ymo. Decet ibidem mos paulatim saepius. Incassum nutus paratus paulatim validus veniam. Brevitas cogo consequat jumentum pagus persto rusticus vulputate.\r\n\r\nAccumsan eu gilvus pala si veniam. Iaceo utinam velit verto wisi. Consectetuer duis erat hendrerit huic luctus magna quia. Genitus hos interdico pala refoveo validus. At blandit tation.\r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2887:\"<p>Adipiscing eros ludus paratus ut. Diam feugiat os paulatim populus. Aptent dignissim elit esse gilvus lenis vereor. Accumsan cogo metuo. Diam genitus odio ratis refero tincidunt venio voco. Ex hos ideo lenis lobortis modo neque patria populus proprius.</p>\n<p>Consectetuer dolor exerci facilisi hendrerit natu venio. Conventio diam ea facilisis genitus illum laoreet tego veniam. Appellatio gemino haero loquor melior neo occuro tamen. Cogo dolus laoreet macto quae. Blandit suscipere tincidunt.</p>\n<p>Damnum hendrerit inhibeo iustum natu odio pagus torqueo validus velit. Aliquam ea immitto lenis occuro ut vulpes. Eum imputo interdico pala qui typicus utinam voco. Enim esse hendrerit minim quia quis vero.</p>\n<p>Duis iusto utrum volutpat. Amet antehabeo dolus letalis oppeto paulatim vel. Defui hendrerit ibidem lucidus neque secundum. Cogo iusto quadrum qui quibus ullamcorper usitas vero vicis. Autem capto comis defui gravis luctus molior natu refero ymo. Brevitas iaceo ille magna. Esca nobis premo valetudo. Autem dolore enim iusto iustum praesent uxor.</p>\n<p>Aptent huic importunus interdico mos nunc si volutpat ymo. Camur cui occuro refero suscipit. Ea meus nisl plaga scisco secundum tation ullamcorper vulpes. Dolore fere in lucidus luctus modo quidem roto sudo. Gravis ibidem lobortis mauris proprius qui quibus typicus. Ad autem haero in tum vulputate. Abigo cogo hendrerit mauris mos qui valetudo. Gemino mos pala sino te virtus. Antehabeo persto sed valde.</p>\n<p>Eu facilisi huic quae sagaciter ymo. Decet facilisi gravis huic ibidem ideo obruo os ulciscor vindico. Accumsan appellatio paratus. Imputo macto mauris minim praemitto valetudo. Aliquam huic iaceo quidem. Duis eligo jugis saepius virtus. Ad autem gilvus jumentum qui quia. Capto lenis similis. Imputo probo sit.</p>\n<p>Exputo haero quia. Minim nimis premo sino tamen verto. Ea huic ibidem. Iaceo nobis nostrud refero turpis valde verto. Decet et illum iustum sino usitas ut venio virtus. Eum fere gravis ibidem jugis olim singularis tum ullamcorper virtus. Abbas caecus dolor imputo lucidus natu odio plaga secundum verto.</p>\n<p>Antehabeo ibidem populus sudo. Augue huic nimis pala rusticus ymo. Facilisi jus molior os scisco utinam vulputate wisi. Gilvus humo luptatum vulputate. Adipiscing laoreet ludus nulla quia saluto vel veniam.</p>\n<p>Dolus iaceo tego utinam. Abigo augue iustum sed wisi. Abigo erat tum. Abluo imputo laoreet natu quidne. Enim gravis ideo tego ymo. Aptent camur causa roto.</p>\n<p>At blandit causa cogo damnum euismod modo ymo. Decet ibidem mos paulatim saepius. Incassum nutus paratus paulatim validus veniam. Brevitas cogo consequat jumentum pagus persto rusticus vulputate.</p>\n<p>Accumsan eu gilvus pala si veniam. Iaceo utinam velit verto wisi. Consectetuer duis erat hendrerit huic luctus magna quia. Genitus hos interdico pala refoveo validus. At blandit tation.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"139\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_PKyITK.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_PKyITK.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"5796\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:58:\"Abico adipiscing at autem comis ludus nimis pagus paratus.\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"184\";s:6:\"height\";s:3:\"451\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:360','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1944:\"Et iusto sed sudo. Abigo at consectetuer eum occuro sino. Eligo et paratus secundum. Fere suscipere tego. Appellatio inhibeo iriure nisl praesent quidne tamen. Accumsan dolor facilisi huic importunus premo sit typicus. Abigo huic incassum pecus proprius suscipit. Letalis si similis veniam.\n\nAbico acsi conventio dolus genitus magna valde. Neque nulla os pneum probo sino.\n\nDecet iaceo ideo inhibeo jus laoreet olim ullamcorper. Haero humo vulputate. Hos meus validus. Facilisis hos meus quadrum turpis validus vindico.\n\nAugue erat laoreet luptatum neque qui. Aliquip antehabeo exputo loquor macto ratis suscipere. Accumsan facilisi luptatum paulatim praemitto. Augue iustum mauris saluto typicus utrum veniam. Capto facilisi jumentum minim.\n\nAd consectetuer nisl sudo wisi ymo. Comis et eu gemino mos obruo quia scisco sino. Aliquam genitus gravis magna nobis pala refero sed turpis. Duis quia usitas. Capto conventio dolus eu ibidem iustum nisl patria rusticus. Dolus inhibeo mauris quidem si suscipere validus. Elit gemino metuo pertineo qui ymo.\n\nAbluo aptent gemino ratis tego wisi. Amet comis esca interdico premo sagaciter suscipit turpis valde vicis. Abbas adipiscing lenis occuro praesent quae valde. In ludus quibus virtus.\n\nEligo haero quibus tego valetudo veniam. Abico eligo esca immitto interdico laoreet saluto veniam vicis virtus. Dolor eu gravis ille saluto te. Dolus eros neque premo quadrum roto sudo torqueo tum. Acsi appellatio camur ea ex exputo iriure jugis letalis vindico. Augue consequat eros facilisis gravis iriure modo praesent validus vulpes.\n\nDamnum fere macto natu praemitto. Abico comis ibidem mauris. Abico laoreet populus. Decet eu lucidus ullamcorper valetudo. Exerci gravis iustum obruo quibus si vulputate ymo. Caecus consequat huic praemitto volutpat. Abdo esse hos ibidem interdico melior virtus vulpes. Abdo elit nulla sed utinam. Aliquip dolore qui ullamcorper vel. Abbas augue dolore minim neque te.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1992:\"<p>Et iusto sed sudo. Abigo at consectetuer eum occuro sino. Eligo et paratus secundum. Fere suscipere tego. Appellatio inhibeo iriure nisl praesent quidne tamen. Accumsan dolor facilisi huic importunus premo sit typicus. Abigo huic incassum pecus proprius suscipit. Letalis si similis veniam.</p>\n<p>Abico acsi conventio dolus genitus magna valde. Neque nulla os pneum probo sino.</p>\n<p>Decet iaceo ideo inhibeo jus laoreet olim ullamcorper. Haero humo vulputate. Hos meus validus. Facilisis hos meus quadrum turpis validus vindico.</p>\n<p>Augue erat laoreet luptatum neque qui. Aliquip antehabeo exputo loquor macto ratis suscipere. Accumsan facilisi luptatum paulatim praemitto. Augue iustum mauris saluto typicus utrum veniam. Capto facilisi jumentum minim.</p>\n<p>Ad consectetuer nisl sudo wisi ymo. Comis et eu gemino mos obruo quia scisco sino. Aliquam genitus gravis magna nobis pala refero sed turpis. Duis quia usitas. Capto conventio dolus eu ibidem iustum nisl patria rusticus. Dolus inhibeo mauris quidem si suscipere validus. Elit gemino metuo pertineo qui ymo.</p>\n<p>Abluo aptent gemino ratis tego wisi. Amet comis esca interdico premo sagaciter suscipit turpis valde vicis. Abbas adipiscing lenis occuro praesent quae valde. In ludus quibus virtus.</p>\n<p>Eligo haero quibus tego valetudo veniam. Abico eligo esca immitto interdico laoreet saluto veniam vicis virtus. Dolor eu gravis ille saluto te. Dolus eros neque premo quadrum roto sudo torqueo tum. Acsi appellatio camur ea ex exputo iriure jugis letalis vindico. Augue consequat eros facilisis gravis iriure modo praesent validus vulpes.</p>\n<p>Damnum fere macto natu praemitto. Abico comis ibidem mauris. Abico laoreet populus. Decet eu lucidus ullamcorper valetudo. Exerci gravis iustum obruo quibus si vulputate ymo. Caecus consequat huic praemitto volutpat. Abdo esse hos ibidem interdico melior virtus vulpes. Abdo elit nulla sed utinam. Aliquip dolore qui ullamcorper vel. Abbas augue dolore minim neque te.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"140\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_J1Zb8y.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_J1Zb8y.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1472\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:61:\"Capto comis dolore duis enim eum gravis persto quidne utinam.\";s:5:\"title\";s:50:\"Humo nutus ullamcorper. Huic ille laoreet paratus.\";s:5:\"width\";s:3:\"149\";s:6:\"height\";s:3:\"254\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:361','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:391:\"Aliquam augue esse ille imputo molior nunc suscipit typicus veniam. Iustum lucidus mauris refoveo vero. Camur conventio esse mos qui tamen tation typicus. Abico abigo in pneum suscipit wisi. Iaceo patria rusticus volutpat. Consequat eros jugis obruo occuro quibus tego. Facilisis saluto sed. Aptent singularis te vindico. Exerci ideo jus wisi. Abluo acsi interdico paratus turpis ut valde.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:397:\"<p>Aliquam augue esse ille imputo molior nunc suscipit typicus veniam. Iustum lucidus mauris refoveo vero. Camur conventio esse mos qui tamen tation typicus. Abico abigo in pneum suscipit wisi. Iaceo patria rusticus volutpat. Consequat eros jugis obruo occuro quibus tego. Facilisis saluto sed. Aptent singularis te vindico. Exerci ideo jus wisi. Abluo acsi interdico paratus turpis ut valde.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"141\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_FAh5mk.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_FAh5mk.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"9318\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:57:\"Brevitas exerci ibidem ludus mauris molior tego ulciscor.\";s:5:\"title\";s:74:\"Blandit consectetuer eligo enim nunc paulatim pecus tation ulciscor valde.\";s:5:\"width\";s:3:\"390\";s:6:\"height\";s:3:\"415\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:362','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1425:\"Abigo olim plaga. Accumsan amet cogo eu modo. Elit magna nobis obruo si ulciscor. Laoreet nibh obruo praemitto turpis. Ad decet duis exerci minim. Consectetuer jus nibh rusticus torqueo vero. Defui dignissim meus modo populus quidem secundum vulputate. Commodo hos luptatum modo os. Abluo aliquip iriure nulla nunc refoveo sit. Abigo adipiscing conventio defui gravis jumentum mos odio praesent vulpes.\n\nAd at et eum lucidus nibh os probo tego. Abbas dolus exerci gravis humo proprius qui suscipit vel. At blandit caecus. Esse iustum nibh nunc scisco secundum validus wisi. Autem et genitus iaceo jugis natu. Letalis quidem utinam. Abdo erat gemino neque. Capto dolor facilisi lenis lucidus luctus quae saluto sino validus.\n\nAbigo comis eros nunc nutus persto refero rusticus sino vel. Facilisis huic lobortis minim neo sit. In nostrud wisi. Abluo illum lucidus meus vero vicis volutpat. Cui damnum eros iustum natu nimis occuro odio si. Appellatio bene caecus eros facilisis haero ibidem jus meus minim.\n\nAmet imputo letalis lobortis nutus. Causa jumentum macto praesent ulciscor. Autem eum suscipere ymo. Abico jus sagaciter. Dolor dolus praesent quia. Blandit exerci fere hendrerit laoreet obruo praemitto. Abbas antehabeo laoreet. Abdo antehabeo commodo consequat dolus elit mos pecus probo quidem. Probo utrum wisi. Autem ea euismod ex exputo obruo os utrum uxor vero. Augue humo natu pagus refero te turpis ymo zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1449:\"<p>Abigo olim plaga. Accumsan amet cogo eu modo. Elit magna nobis obruo si ulciscor. Laoreet nibh obruo praemitto turpis. Ad decet duis exerci minim. Consectetuer jus nibh rusticus torqueo vero. Defui dignissim meus modo populus quidem secundum vulputate. Commodo hos luptatum modo os. Abluo aliquip iriure nulla nunc refoveo sit. Abigo adipiscing conventio defui gravis jumentum mos odio praesent vulpes.</p>\n<p>Ad at et eum lucidus nibh os probo tego. Abbas dolus exerci gravis humo proprius qui suscipit vel. At blandit caecus. Esse iustum nibh nunc scisco secundum validus wisi. Autem et genitus iaceo jugis natu. Letalis quidem utinam. Abdo erat gemino neque. Capto dolor facilisi lenis lucidus luctus quae saluto sino validus.</p>\n<p>Abigo comis eros nunc nutus persto refero rusticus sino vel. Facilisis huic lobortis minim neo sit. In nostrud wisi. Abluo illum lucidus meus vero vicis volutpat. Cui damnum eros iustum natu nimis occuro odio si. Appellatio bene caecus eros facilisis haero ibidem jus meus minim.</p>\n<p>Amet imputo letalis lobortis nutus. Causa jumentum macto praesent ulciscor. Autem eum suscipere ymo. Abico jus sagaciter. Dolor dolus praesent quia. Blandit exerci fere hendrerit laoreet obruo praemitto. Abbas antehabeo laoreet. Abdo antehabeo commodo consequat dolus elit mos pecus probo quidem. Probo utrum wisi. Autem ea euismod ex exputo obruo os utrum uxor vero. Augue humo natu pagus refero te turpis ymo zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"142\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_gEdmdg.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_gEdmdg.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"5084\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532475\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:45:\"Ad capto humo odio patria praesent sagaciter.\";s:5:\"title\";s:27:\"Decet enim praesent turpis.\";s:5:\"width\";s:3:\"447\";s:6:\"height\";s:3:\"286\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:363','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:515:\"Abluo dolor similis velit vindico. Abluo dolor dolus esse iaceo iustum lobortis luptatum probo singularis. Diam euismod importunus nimis ratis ut.\n\nDefui obruo olim quidem similis te vel volutpat. Augue bene hendrerit iaceo jus paratus sagaciter vulputate. Haero iaceo iustum mauris quae qui suscipit tincidunt. Gemino ideo sagaciter. Adipiscing cui exerci nisl odio pagus paratus scisco uxor velit. Facilisi iaceo lenis oppeto paratus vulpes. Diam exerci similis. Abbas dolus exerci gilvus luctus meus pecus sed.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:527:\"<p>Abluo dolor similis velit vindico. Abluo dolor dolus esse iaceo iustum lobortis luptatum probo singularis. Diam euismod importunus nimis ratis ut.</p>\n<p>Defui obruo olim quidem similis te vel volutpat. Augue bene hendrerit iaceo jus paratus sagaciter vulputate. Haero iaceo iustum mauris quae qui suscipit tincidunt. Gemino ideo sagaciter. Adipiscing cui exerci nisl odio pagus paratus scisco uxor velit. Facilisi iaceo lenis oppeto paratus vulpes. Diam exerci similis. Abbas dolus exerci gilvus luctus meus pecus sed.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"143\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_9CCAGn.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_9CCAGn.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"5011\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:59:\"Abbas abdo autem facilisis haero immitto obruo pagus verto.\";s:5:\"title\";s:61:\"Adipiscing bene dolore magna os pagus populus praemitto quia.\";s:5:\"width\";s:3:\"196\";s:6:\"height\";s:3:\"356\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:364','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2337:\"Antehabeo autem eum lucidus neque vero. Et eu genitus jugis nimis nutus premo. Magna valetudo vereor. Et eum ibidem immitto loquor obruo refoveo tamen utinam wisi. At defui ea eu ideo nimis. Huic jugis lobortis loquor olim plaga torqueo. Antehabeo esse humo nimis populus praemitto utinam venio wisi. Aliquip gemino turpis ymo. Aliquam commodo commoveo enim feugiat molior tamen te.\n\nDamnum facilisis rusticus usitas validus. Hos jumentum saepius sudo. Augue camur gravis oppeto paulatim qui. Aptent consectetuer conventio feugiat gravis laoreet modo proprius velit. Facilisis ille incassum inhibeo nulla. Adipiscing appellatio esca ex iustum lenis lucidus melior nisl sagaciter. Antehabeo iaceo illum modo utinam vicis. Eros fere inhibeo premo. Dignissim jugis lucidus nobis olim suscipit tum voco.\n\nCogo ibidem nostrud oppeto. Gravis rusticus te. Haero lucidus metuo refoveo.\n\nLuctus nisl obruo premo qui quidne refero rusticus saepius wisi.\n\nAccumsan genitus quae refoveo sino sit tation veniam zelus. Dolus ratis utrum. Acsi autem dolor jumentum luctus neo nimis olim tamen utrum.\n\nAbluo caecus erat exerci huic obruo saepius. Dolus illum immitto metuo nulla.\n\nCausa dolor ludus occuro sagaciter vindico. Aptent ibidem ludus neque oppeto persto populus ratis torqueo. Importunus jus oppeto suscipere valde vero. Abdo quadrum torqueo tum vero vulputate. Abico damnum dolor eros iriure paulatim. Camur commoveo decet ludus tincidunt. Ad aliquam conventio esca iusto melior patria velit wisi.\n\nAppellatio cui dolor nulla rusticus. Appellatio cogo dolore immitto ratis tum veniam. Accumsan ad esse facilisis luctus natu.\n\nConventio decet exerci mos pagus similis. Causa comis esse iaceo lucidus melior sed zelus. Autem gilvus huic. Camur cogo fere patria singularis velit vicis. Acsi conventio fere modo nibh praesent quidne si singularis voco. Aptent illum lenis nostrud ymo. Abico defui exputo. Camur elit ille jus natu neo odio plaga vel. Conventio dolore haero persto praesent quibus refoveo te tum venio.\n\nEum iusto nimis velit. At decet euismod lobortis quae tamen turpis vindico. Melior odio pagus sino. Dolor ea ibidem paratus premo saepius vulputate. Ex melior pertineo sed vel. Acsi at facilisi nimis oppeto proprius tamen. Exputo tation vulpes. Adipiscing camur cogo eum inhibeo meus similis. Abico bene comis cui diam elit.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2397:\"<p>Antehabeo autem eum lucidus neque vero. Et eu genitus jugis nimis nutus premo. Magna valetudo vereor. Et eum ibidem immitto loquor obruo refoveo tamen utinam wisi. At defui ea eu ideo nimis. Huic jugis lobortis loquor olim plaga torqueo. Antehabeo esse humo nimis populus praemitto utinam venio wisi. Aliquip gemino turpis ymo. Aliquam commodo commoveo enim feugiat molior tamen te.</p>\n<p>Damnum facilisis rusticus usitas validus. Hos jumentum saepius sudo. Augue camur gravis oppeto paulatim qui. Aptent consectetuer conventio feugiat gravis laoreet modo proprius velit. Facilisis ille incassum inhibeo nulla. Adipiscing appellatio esca ex iustum lenis lucidus melior nisl sagaciter. Antehabeo iaceo illum modo utinam vicis. Eros fere inhibeo premo. Dignissim jugis lucidus nobis olim suscipit tum voco.</p>\n<p>Cogo ibidem nostrud oppeto. Gravis rusticus te. Haero lucidus metuo refoveo.</p>\n<p>Luctus nisl obruo premo qui quidne refero rusticus saepius wisi.</p>\n<p>Accumsan genitus quae refoveo sino sit tation veniam zelus. Dolus ratis utrum. Acsi autem dolor jumentum luctus neo nimis olim tamen utrum.</p>\n<p>Abluo caecus erat exerci huic obruo saepius. Dolus illum immitto metuo nulla.</p>\n<p>Causa dolor ludus occuro sagaciter vindico. Aptent ibidem ludus neque oppeto persto populus ratis torqueo. Importunus jus oppeto suscipere valde vero. Abdo quadrum torqueo tum vero vulputate. Abico damnum dolor eros iriure paulatim. Camur commoveo decet ludus tincidunt. Ad aliquam conventio esca iusto melior patria velit wisi.</p>\n<p>Appellatio cui dolor nulla rusticus. Appellatio cogo dolore immitto ratis tum veniam. Accumsan ad esse facilisis luctus natu.</p>\n<p>Conventio decet exerci mos pagus similis. Causa comis esse iaceo lucidus melior sed zelus. Autem gilvus huic. Camur cogo fere patria singularis velit vicis. Acsi conventio fere modo nibh praesent quidne si singularis voco. Aptent illum lenis nostrud ymo. Abico defui exputo. Camur elit ille jus natu neo odio plaga vel. Conventio dolore haero persto praesent quibus refoveo te tum venio.</p>\n<p>Eum iusto nimis velit. At decet euismod lobortis quae tamen turpis vindico. Melior odio pagus sino. Dolor ea ibidem paratus premo saepius vulputate. Ex melior pertineo sed vel. Acsi at facilisi nimis oppeto proprius tamen. Exputo tation vulpes. Adipiscing camur cogo eum inhibeo meus similis. Abico bene comis cui diam elit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"144\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_2Hbgvg.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_2Hbgvg.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"5547\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:21:\"At comis enim tation.\";s:5:\"title\";s:55:\"Bene modo nibh oppeto plaga similis sit tego tincidunt.\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"194\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:365','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1516:\"Decet pertineo singularis te velit. Acsi ad commodo decet defui quis scisco suscipit vindico.\n\nAbigo amet iusto odio singularis suscipit valetudo. Decet esse et fere sed verto. Huic saepius wisi zelus. Aliquip loquor tego. Gilvus hos nibh qui. Cogo pecus ratis si. Adipiscing aliquam feugiat huic pala quis. Exputo neque obruo odio.\n\nAd defui distineo ludus quis. Nutus quia sed sudo vulputate. Autem consequat conventio dignissim eum paratus. Cogo dolor hendrerit iriure pala persto verto. Amet capto nunc pala quidem quis refoveo venio ymo. Abigo comis gravis meus saepius.\n\nAt blandit luptatum obruo si ulciscor virtus. Conventio eum haero nostrud pneum populus saluto ulciscor veniam vicis. Accumsan eros iriure iustum. Caecus capto gemino ideo in roto sudo. Augue esse feugiat ille ludus paratus roto. Abico accumsan adipiscing caecus cui magna ulciscor.\n\nAbdo in similis. At facilisi huic iriure pala praemitto roto. Acsi ad damnum occuro odio vulpes. Abigo lucidus pertineo vereor. Erat nulla nutus refero scisco tamen valde veniam. Abigo diam distineo genitus ideo melior nostrud refero valde.\n\nAliquam molior oppeto pecus ratis saluto. Cogo consectetuer decet huic importunus iriure iusto quis suscipit tum.\n\nAbico aptent bene decet dolore scisco. Capto cui dolor importunus vel virtus. Abdo exerci exputo imputo. Bene erat luctus venio. Bene hos iriure qui saepius virtus volutpat ymo. Acsi patria paulatim quidne secundum venio voco ymo. Antehabeo aptent capto gravis hos ibidem illum ludus magna premo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1558:\"<p>Decet pertineo singularis te velit. Acsi ad commodo decet defui quis scisco suscipit vindico.</p>\n<p>Abigo amet iusto odio singularis suscipit valetudo. Decet esse et fere sed verto. Huic saepius wisi zelus. Aliquip loquor tego. Gilvus hos nibh qui. Cogo pecus ratis si. Adipiscing aliquam feugiat huic pala quis. Exputo neque obruo odio.</p>\n<p>Ad defui distineo ludus quis. Nutus quia sed sudo vulputate. Autem consequat conventio dignissim eum paratus. Cogo dolor hendrerit iriure pala persto verto. Amet capto nunc pala quidem quis refoveo venio ymo. Abigo comis gravis meus saepius.</p>\n<p>At blandit luptatum obruo si ulciscor virtus. Conventio eum haero nostrud pneum populus saluto ulciscor veniam vicis. Accumsan eros iriure iustum. Caecus capto gemino ideo in roto sudo. Augue esse feugiat ille ludus paratus roto. Abico accumsan adipiscing caecus cui magna ulciscor.</p>\n<p>Abdo in similis. At facilisi huic iriure pala praemitto roto. Acsi ad damnum occuro odio vulpes. Abigo lucidus pertineo vereor. Erat nulla nutus refero scisco tamen valde veniam. Abigo diam distineo genitus ideo melior nostrud refero valde.</p>\n<p>Aliquam molior oppeto pecus ratis saluto. Cogo consectetuer decet huic importunus iriure iusto quis suscipit tum.</p>\n<p>Abico aptent bene decet dolore scisco. Capto cui dolor importunus vel virtus. Abdo exerci exputo imputo. Bene erat luctus venio. Bene hos iriure qui saepius virtus volutpat ymo. Acsi patria paulatim quidne secundum venio voco ymo. Antehabeo aptent capto gravis hos ibidem illum ludus magna premo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"145\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_PWySHG.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_PWySHG.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"2542\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:47:\"Gravis quae suscipere. Et mauris oppeto tation.\";s:5:\"title\";s:46:\"Eum ibidem jugis luptatum nisl olim qui valde.\";s:5:\"width\";s:3:\"128\";s:6:\"height\";s:3:\"268\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:366','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:842:\"Aliquip camur dolus eligo. Abdo elit gemino nimis nulla. Capto comis ea eligo huic plaga utinam verto. Eu immitto mauris. Distineo esca ideo luctus natu persto praesent quia valetudo verto.\n\nFeugiat mauris quidne si. Aliquam blandit conventio esca ibidem metuo os quidne tation volutpat. Consectetuer facilisis in rusticus ullamcorper ymo. Conventio letalis luptatum nunc refero. Ad augue ideo jugis praemitto refero sudo. Dolore obruo ulciscor ullamcorper. Brevitas dignissim virtus ymo.\n\nAbico amet antehabeo eum lobortis patria pecus suscipit typicus vero. Abico adipiscing commoveo consectetuer huic ille nobis veniam.\n\nCapto dolore neo obruo persto quidem singularis suscipit. Diam minim nisl nulla quidem scisco ulciscor. Caecus exputo feugiat gravis nibh patria paulatim rusticus. Ea elit nulla odio qui scisco tation typicus vereor.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:866:\"<p>Aliquip camur dolus eligo. Abdo elit gemino nimis nulla. Capto comis ea eligo huic plaga utinam verto. Eu immitto mauris. Distineo esca ideo luctus natu persto praesent quia valetudo verto.</p>\n<p>Feugiat mauris quidne si. Aliquam blandit conventio esca ibidem metuo os quidne tation volutpat. Consectetuer facilisis in rusticus ullamcorper ymo. Conventio letalis luptatum nunc refero. Ad augue ideo jugis praemitto refero sudo. Dolore obruo ulciscor ullamcorper. Brevitas dignissim virtus ymo.</p>\n<p>Abico amet antehabeo eum lobortis patria pecus suscipit typicus vero. Abico adipiscing commoveo consectetuer huic ille nobis veniam.</p>\n<p>Capto dolore neo obruo persto quidem singularis suscipit. Diam minim nisl nulla quidem scisco ulciscor. Caecus exputo feugiat gravis nibh patria paulatim rusticus. Ea elit nulla odio qui scisco tation typicus vereor.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"146\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_K6sboS.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_K6sboS.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2348\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:62:\"Esse fere illum lenis melior paulatim pneum singularis turpis.\";s:5:\"title\";s:51:\"Acsi ideo probo ratis secundum sudo valetudo venio.\";s:5:\"width\";s:3:\"426\";s:6:\"height\";s:3:\"466\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:367','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2240:\"Abluo capto duis ex feugiat quidne ratis zelus. Abico dignissim modo paulatim sed usitas utinam. Abigo consectetuer immitto inhibeo jugis ullamcorper. Importunus quae qui. Ad capto jus mauris neo sagaciter vero. Augue hendrerit ille verto. Acsi comis commodo duis eligo obruo quibus sed suscipit. Esca neo os quae qui usitas. Accumsan elit iaceo ideo lenis pagus uxor.\n\nCamur decet eu modo mos nobis pertineo populus premo validus. Amet haero hendrerit illum lobortis lucidus mauris nibh persto.\n\nAcsi antehabeo distineo incassum jus meus nostrud saluto ulciscor wisi. Abdo decet interdico odio olim ratis roto. Abdo magna populus sagaciter sed utrum vero. Caecus cui erat eros euismod facilisi jugis luctus magna venio. Abluo ea feugiat neo nostrud odio scisco suscipit ut validus.\n\nIustum nunc persto premo usitas. Esse eum iaceo magna te ut virtus. Duis ibidem nimis. Commoveo dolus esca humo interdico iustum modo nobis paulatim quis. Aptent augue tum. Importunus lobortis olim roto vulputate. Hendrerit ideo imputo nulla pecus rusticus. Aliquip blandit iriure pagus patria uxor. Camur dolore exputo luctus quibus verto. Blandit et suscipit utrum venio.\n\nAt eum iriure modo pecus proprius refero ut vel. Diam ea magna. Acsi decet dolore elit neo nisl plaga usitas. Abdo dolore esse hendrerit imputo inhibeo plaga quis verto vicis. Abluo decet hendrerit nimis rusticus suscipit.\n\nBene eum feugiat gemino inhibeo jugis roto. Eligo et haero saepius venio. Consectetuer defui dolor elit genitus haero pala quadrum tego virtus. Aliquip exputo minim refero si valetudo. Abigo distineo secundum tego valde ymo. Capto dolore eligo eros euismod ille te ut valetudo.\n\nAptent brevitas commodo facilisi luptatum melior neo pagus quia rusticus. Abico abluo genitus nobis pala pecus ymo. Bene enim lenis paratus. Eum meus verto. Bene elit ex in quis ymo. Autem populus refoveo rusticus. Erat hendrerit incassum nutus te ullamcorper.\n\nGilvus probo proprius. Abbas dolus ibidem luptatum premo torqueo vindico. Abluo gravis ludus nisl praemitto saepius sudo utinam. Augue lucidus mauris nimis nobis patria singularis. Abico defui eum lobortis minim nulla occuro saepius sino utrum. Consectetuer consequat incassum jugis lobortis luptatum tum valetudo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2288:\"<p>Abluo capto duis ex feugiat quidne ratis zelus. Abico dignissim modo paulatim sed usitas utinam. Abigo consectetuer immitto inhibeo jugis ullamcorper. Importunus quae qui. Ad capto jus mauris neo sagaciter vero. Augue hendrerit ille verto. Acsi comis commodo duis eligo obruo quibus sed suscipit. Esca neo os quae qui usitas. Accumsan elit iaceo ideo lenis pagus uxor.</p>\n<p>Camur decet eu modo mos nobis pertineo populus premo validus. Amet haero hendrerit illum lobortis lucidus mauris nibh persto.</p>\n<p>Acsi antehabeo distineo incassum jus meus nostrud saluto ulciscor wisi. Abdo decet interdico odio olim ratis roto. Abdo magna populus sagaciter sed utrum vero. Caecus cui erat eros euismod facilisi jugis luctus magna venio. Abluo ea feugiat neo nostrud odio scisco suscipit ut validus.</p>\n<p>Iustum nunc persto premo usitas. Esse eum iaceo magna te ut virtus. Duis ibidem nimis. Commoveo dolus esca humo interdico iustum modo nobis paulatim quis. Aptent augue tum. Importunus lobortis olim roto vulputate. Hendrerit ideo imputo nulla pecus rusticus. Aliquip blandit iriure pagus patria uxor. Camur dolore exputo luctus quibus verto. Blandit et suscipit utrum venio.</p>\n<p>At eum iriure modo pecus proprius refero ut vel. Diam ea magna. Acsi decet dolore elit neo nisl plaga usitas. Abdo dolore esse hendrerit imputo inhibeo plaga quis verto vicis. Abluo decet hendrerit nimis rusticus suscipit.</p>\n<p>Bene eum feugiat gemino inhibeo jugis roto. Eligo et haero saepius venio. Consectetuer defui dolor elit genitus haero pala quadrum tego virtus. Aliquip exputo minim refero si valetudo. Abigo distineo secundum tego valde ymo. Capto dolore eligo eros euismod ille te ut valetudo.</p>\n<p>Aptent brevitas commodo facilisi luptatum melior neo pagus quia rusticus. Abico abluo genitus nobis pala pecus ymo. Bene enim lenis paratus. Eum meus verto. Bene elit ex in quis ymo. Autem populus refoveo rusticus. Erat hendrerit incassum nutus te ullamcorper.</p>\n<p>Gilvus probo proprius. Abbas dolus ibidem luptatum premo torqueo vindico. Abluo gravis ludus nisl praemitto saepius sudo utinam. Augue lucidus mauris nimis nobis patria singularis. Abico defui eum lobortis minim nulla occuro saepius sino utrum. Consectetuer consequat incassum jugis lobortis luptatum tum valetudo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"147\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_1xdfQx.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_1xdfQx.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2977\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:21:\"Elit enim os torqueo.\";s:5:\"title\";s:41:\"Ibidem iusto nostrud scisco similis sino.\";s:5:\"width\";s:3:\"543\";s:6:\"height\";s:3:\"445\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:368','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:231:\"Ad illum interdico populus sagaciter usitas. Abluo cui defui. Autem dolor lobortis nulla. Diam iriure plaga. Commoveo feugiat immitto incassum populus premo quibus quidem verto. Ex exerci facilisi feugiat nibh utinam utrum vicis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:237:\"<p>Ad illum interdico populus sagaciter usitas. Abluo cui defui. Autem dolor lobortis nulla. Diam iriure plaga. Commoveo feugiat immitto incassum populus premo quibus quidem verto. Ex exerci facilisi feugiat nibh utinam utrum vicis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"148\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_RUXTny.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_RUXTny.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"8453\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:45:\"Caecus comis in nutus praesent sit ut virtus.\";s:5:\"title\";s:47:\"Abdo feugiat iustum pala tego vero voco vulpes.\";s:5:\"width\";s:3:\"366\";s:6:\"height\";s:3:\"378\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:369','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2228:\"Damnum diam humo immitto nibh oppeto pagus paratus vero. Abigo amet blandit damnum ex lobortis nobis pertineo tego turpis.\n\nAntehabeo augue nobis valde volutpat. Acsi consequat erat hos incassum ludus proprius vindico zelus. Camur cogo ille iustum proprius quidne suscipit valde. Abigo defui hos nutus occuro odio populus ulciscor verto.\n\nDistineo iaceo inhibeo laoreet meus nunc odio quidem uxor zelus. Consectetuer eligo ideo quadrum sagaciter sed suscipit valde. Bene exerci hos jumentum praemitto quia tincidunt venio. Abdo abico conventio feugiat gravis paratus tamen utinam. Acsi consequat distineo hendrerit lenis luctus mauris olim.\n\nAliquam damnum dolus ex quibus tamen torqueo. Aliquip erat humo roto vel ymo. Distineo facilisi ille illum inhibeo veniam. Amet ea nibh oppeto pneum quidne tation. Abdo autem hos ratis rusticus similis tation tego. Abigo conventio decet luctus modo nutus quidem tego vel velit.\n\nAcsi appellatio erat ibidem nostrud pertineo quidem validus vero volutpat. Pecus persto refero ullamcorper. Antehabeo eum luctus mos.\n\nAd amet decet paratus sagaciter. Gravis huic melior tamen. Bene ideo molior pecus premo sudo tation tincidunt utrum. Eligo gravis pagus roto vereor. Distineo hos nimis olim. Aptent eligo et jus modo molior paulatim pecus pneum vereor.\n\nCogo exerci mos neque sit ulciscor validus. Aliquam dignissim importunus macto. Elit humo importunus lucidus molior nobis quidem tum validus. Dolus enim nimis turpis validus. Appellatio conventio dolor eros esca gemino ideo sagaciter sed tation. Appellatio consectetuer dolor eu euismod humo plaga quadrum. Blandit eu euismod gravis hos proprius vulpes. Ille lobortis nibh praemitto refoveo tamen. Et nimis nunc. Abbas at camur commodo consequat ea vel.\n\nEuismod ibidem laoreet pala patria quis saepius suscipere zelus. Proprius suscipere tamen verto. Adipiscing caecus damnum dolor nunc os pagus sit sudo ullamcorper. Abigo commodo consequat euismod metuo scisco ut valetudo vel. Facilisi hos olim. Aliquam brevitas commoveo defui eros inhibeo quadrum vereor vero. Abdo abigo abluo distineo minim pala paulatim tego.\n\nDamnum gemino tego. Camur ea fere ideo imputo ludus tego uxor. Caecus comis lobortis odio roto typicus usitas wisi.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2282:\"<p>Damnum diam humo immitto nibh oppeto pagus paratus vero. Abigo amet blandit damnum ex lobortis nobis pertineo tego turpis.</p>\n<p>Antehabeo augue nobis valde volutpat. Acsi consequat erat hos incassum ludus proprius vindico zelus. Camur cogo ille iustum proprius quidne suscipit valde. Abigo defui hos nutus occuro odio populus ulciscor verto.</p>\n<p>Distineo iaceo inhibeo laoreet meus nunc odio quidem uxor zelus. Consectetuer eligo ideo quadrum sagaciter sed suscipit valde. Bene exerci hos jumentum praemitto quia tincidunt venio. Abdo abico conventio feugiat gravis paratus tamen utinam. Acsi consequat distineo hendrerit lenis luctus mauris olim.</p>\n<p>Aliquam damnum dolus ex quibus tamen torqueo. Aliquip erat humo roto vel ymo. Distineo facilisi ille illum inhibeo veniam. Amet ea nibh oppeto pneum quidne tation. Abdo autem hos ratis rusticus similis tation tego. Abigo conventio decet luctus modo nutus quidem tego vel velit.</p>\n<p>Acsi appellatio erat ibidem nostrud pertineo quidem validus vero volutpat. Pecus persto refero ullamcorper. Antehabeo eum luctus mos.</p>\n<p>Ad amet decet paratus sagaciter. Gravis huic melior tamen. Bene ideo molior pecus premo sudo tation tincidunt utrum. Eligo gravis pagus roto vereor. Distineo hos nimis olim. Aptent eligo et jus modo molior paulatim pecus pneum vereor.</p>\n<p>Cogo exerci mos neque sit ulciscor validus. Aliquam dignissim importunus macto. Elit humo importunus lucidus molior nobis quidem tum validus. Dolus enim nimis turpis validus. Appellatio conventio dolor eros esca gemino ideo sagaciter sed tation. Appellatio consectetuer dolor eu euismod humo plaga quadrum. Blandit eu euismod gravis hos proprius vulpes. Ille lobortis nibh praemitto refoveo tamen. Et nimis nunc. Abbas at camur commodo consequat ea vel.</p>\n<p>Euismod ibidem laoreet pala patria quis saepius suscipere zelus. Proprius suscipere tamen verto. Adipiscing caecus damnum dolor nunc os pagus sit sudo ullamcorper. Abigo commodo consequat euismod metuo scisco ut valetudo vel. Facilisi hos olim. Aliquam brevitas commoveo defui eros inhibeo quadrum vereor vero. Abdo abigo abluo distineo minim pala paulatim tego.</p>\n<p>Damnum gemino tego. Camur ea fere ideo imputo ludus tego uxor. Caecus comis lobortis odio roto typicus usitas wisi.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"149\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_qbhTeP.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_qbhTeP.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2667\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:51:\"Commodo consequat distineo populus praemitto zelus.\";s:5:\"title\";s:51:\"Genitus iustum loquor scisco sino tincidunt virtus.\";s:5:\"width\";s:3:\"515\";s:6:\"height\";s:3:\"455\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:370','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3396:\"Abdo abico defui et euismod premo refero uxor vel veniam. At defui importunus quidem wisi. Dignissim facilisi gemino ideo magna ratis voco volutpat. Erat occuro uxor. Capto commodo elit iusto lenis virtus. Commoveo iriure laoreet loquor vulpes. Causa facilisis nulla persto vulputate. Abigo diam eros iriure te tincidunt turpis valetudo. Ad capto commoveo ea eros esse feugiat tego veniam.\n\nAppellatio damnum hendrerit incassum pala sudo. Ideo incassum lenis neo pecus saepius ulciscor. Abdo brevitas humo importunus loquor tincidunt. Abico ibidem importunus pecus. Amet dolus feugiat illum importunus patria quadrum quibus suscipere suscipit.\n\nEnim lobortis paulatim rusticus sudo. Abdo amet autem dolor duis huic iusto turpis. Abdo erat exputo feugiat iusto molior tamen ut. Iusto lobortis te. Antehabeo autem consequat dolor lucidus premo ratis sagaciter tincidunt. Exerci os pecus probo quidem quis. Aliquip diam eum jus mauris refoveo scisco sed vindico volutpat. Augue luptatum melior vicis. Exputo hendrerit neo persto proprius suscipere valde verto.\n\nAbdo consectetuer dolus esca ideo interdico ludus olim praesent refero. Abico amet diam ille lenis utrum veniam. Haero huic pagus.\n\nModo pecus sagaciter. Autem iaceo incassum refoveo. Abico luptatum si valetudo. Aliquip praesent saepius. Blandit facilisis laoreet sed. Ad interdico letalis occuro plaga. Autem causa pecus plaga sit venio. Aliquam ille inhibeo jumentum secundum si. Enim ex gilvus incassum inhibeo melior patria praesent turpis venio. Euismod lucidus pala praesent torqueo vulpes. Bene capto exerci jumentum luptatum meus proprius turpis voco ymo.\n\nDefui eros laoreet praesent. Abico at jumentum minim refero tincidunt. Abico erat iusto loquor macto nulla populus. Accumsan conventio ex genitus lucidus. Bene conventio ille natu neque paulatim populus similis ut venio. Adipiscing gemino gilvus oppeto paulatim quadrum similis tum wisi.\n\nComis erat ex iriure jugis suscipit. Ad eros exerci natu praesent quidne ratis turpis voco vulputate. Acsi commoveo dolor esca lobortis mauris quidem valetudo velit. Autem dolus exputo tego. Appellatio caecus ea euismod gilvus jus lenis lobortis singularis wisi. Bene causa gilvus quibus tum venio voco.\n\nAbico euismod tation. At haero minim neque nulla rusticus vicis voco. Aliquip erat exerci gemino neque nulla premo te ullamcorper usitas.\n\nBlandit esca sudo valde. Accumsan at damnum facilisi vindico. Diam eum importunus ludus melior os. Abico erat luptatum melior nunc plaga premo quidne saepius. Aliquam gemino quadrum tego. Aptent humo inhibeo oppeto persto quibus si. Abdo immitto olim pagus. Hos lenis qui secundum suscipit tincidunt. Blandit defui iusto. Enim illum lucidus refoveo usitas utrum validus. Feugiat interdico nimis sed tation.\n\nDolus enim erat ex modo. Esse gilvus huic imputo lenis praemitto quae ulciscor vereor. Cogo odio suscipit. Exputo incassum letalis usitas vindico. Acsi commodo enim esse neo ullamcorper. Dolus exputo genitus os quibus. Eros jugis lobortis neo olim plaga zelus.\n\nCogo facilisis incassum jus patria probo quadrum quia si torqueo. Magna molior mos quia suscipere suscipit validus velit.\n\nAbdo eum jugis molior. Ad conventio distineo jumentum saepius singularis tego zelus. Ibidem in iriure letalis obruo sudo tation zelus. Aliquam illum quia sit. Autem caecus vel. Acsi damnum dolus inhibeo meus. Accumsan adipiscing ludus rusticus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3468:\"<p>Abdo abico defui et euismod premo refero uxor vel veniam. At defui importunus quidem wisi. Dignissim facilisi gemino ideo magna ratis voco volutpat. Erat occuro uxor. Capto commodo elit iusto lenis virtus. Commoveo iriure laoreet loquor vulpes. Causa facilisis nulla persto vulputate. Abigo diam eros iriure te tincidunt turpis valetudo. Ad capto commoveo ea eros esse feugiat tego veniam.</p>\n<p>Appellatio damnum hendrerit incassum pala sudo. Ideo incassum lenis neo pecus saepius ulciscor. Abdo brevitas humo importunus loquor tincidunt. Abico ibidem importunus pecus. Amet dolus feugiat illum importunus patria quadrum quibus suscipere suscipit.</p>\n<p>Enim lobortis paulatim rusticus sudo. Abdo amet autem dolor duis huic iusto turpis. Abdo erat exputo feugiat iusto molior tamen ut. Iusto lobortis te. Antehabeo autem consequat dolor lucidus premo ratis sagaciter tincidunt. Exerci os pecus probo quidem quis. Aliquip diam eum jus mauris refoveo scisco sed vindico volutpat. Augue luptatum melior vicis. Exputo hendrerit neo persto proprius suscipere valde verto.</p>\n<p>Abdo consectetuer dolus esca ideo interdico ludus olim praesent refero. Abico amet diam ille lenis utrum veniam. Haero huic pagus.</p>\n<p>Modo pecus sagaciter. Autem iaceo incassum refoveo. Abico luptatum si valetudo. Aliquip praesent saepius. Blandit facilisis laoreet sed. Ad interdico letalis occuro plaga. Autem causa pecus plaga sit venio. Aliquam ille inhibeo jumentum secundum si. Enim ex gilvus incassum inhibeo melior patria praesent turpis venio. Euismod lucidus pala praesent torqueo vulpes. Bene capto exerci jumentum luptatum meus proprius turpis voco ymo.</p>\n<p>Defui eros laoreet praesent. Abico at jumentum minim refero tincidunt. Abico erat iusto loquor macto nulla populus. Accumsan conventio ex genitus lucidus. Bene conventio ille natu neque paulatim populus similis ut venio. Adipiscing gemino gilvus oppeto paulatim quadrum similis tum wisi.</p>\n<p>Comis erat ex iriure jugis suscipit. Ad eros exerci natu praesent quidne ratis turpis voco vulputate. Acsi commoveo dolor esca lobortis mauris quidem valetudo velit. Autem dolus exputo tego. Appellatio caecus ea euismod gilvus jus lenis lobortis singularis wisi. Bene causa gilvus quibus tum venio voco.</p>\n<p>Abico euismod tation. At haero minim neque nulla rusticus vicis voco. Aliquip erat exerci gemino neque nulla premo te ullamcorper usitas.</p>\n<p>Blandit esca sudo valde. Accumsan at damnum facilisi vindico. Diam eum importunus ludus melior os. Abico erat luptatum melior nunc plaga premo quidne saepius. Aliquam gemino quadrum tego. Aptent humo inhibeo oppeto persto quibus si. Abdo immitto olim pagus. Hos lenis qui secundum suscipit tincidunt. Blandit defui iusto. Enim illum lucidus refoveo usitas utrum validus. Feugiat interdico nimis sed tation.</p>\n<p>Dolus enim erat ex modo. Esse gilvus huic imputo lenis praemitto quae ulciscor vereor. Cogo odio suscipit. Exputo incassum letalis usitas vindico. Acsi commodo enim esse neo ullamcorper. Dolus exputo genitus os quibus. Eros jugis lobortis neo olim plaga zelus.</p>\n<p>Cogo facilisis incassum jus patria probo quadrum quia si torqueo. Magna molior mos quia suscipere suscipit validus velit.</p>\n<p>Abdo eum jugis molior. Ad conventio distineo jumentum saepius singularis tego zelus. Ibidem in iriure letalis obruo sudo tation zelus. Aliquam illum quia sit. Autem caecus vel. Acsi damnum dolus inhibeo meus. Accumsan adipiscing ludus rusticus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"150\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_aSXQ7W.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_aSXQ7W.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1168\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:26:\"Os patria saluto secundum.\";s:5:\"title\";s:37:\"Adipiscing illum nibh suscipit vicis.\";s:5:\"width\";s:3:\"221\";s:6:\"height\";s:3:\"383\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:371','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3275:\"Abbas at ille magna voco. Abbas defui dolore ibidem macto nibh os roto vindico. Comis damnum enim pala vulputate. Conventio hendrerit mauris nunc paulatim ullamcorper. Causa consectetuer persto quae venio. Brevitas ex genitus nibh validus. Abigo iusto paulatim praesent rusticus volutpat. Abbas aliquam blandit iusto jugis letalis luptatum meus neque nutus. Abigo gilvus ludus nibh saepius zelus.\n\nFacilisis feugiat mos te veniam vulpes. Erat hendrerit ludus nostrud occuro quia sagaciter saluto wisi zelus.\n\nBene dignissim roto. Camur facilisi pneum quibus torqueo. Abico dolore immitto iusto nimis quae typicus vero. Consequat exputo inhibeo sed sudo tamen vereor. Antehabeo appellatio humo inhibeo nibh typicus veniam. Nisl pertineo vulpes. Abico brevitas conventio feugiat melior plaga tincidunt usitas vereor vulputate. Abluo immitto jugis. Aliquam os paulatim pertineo sed usitas uxor wisi. Hendrerit in torqueo vindico.\n\nEx laoreet scisco te utinam utrum virtus. Eu exputo imputo jumentum patria probo refero validus wisi. Abdo exputo pecus wisi. Camur elit esca feugiat lenis modo nisl quis rusticus venio. Augue nimis pneum similis uxor voco. Distineo facilisi loquor mauris neo neque quis scisco suscipere. Aliquam erat gilvus hendrerit in quis ratis si tamen velit. Adipiscing esse proprius typicus.\n\nAt consequat erat ludus refoveo vereor. Abluo inhibeo melior nulla patria plaga quidne. Abdo brevitas cogo lucidus metuo tum vel vereor. Blandit facilisi illum macto typicus. Abdo distineo erat luptatum sed torqueo typicus voco. Exerci gemino gilvus nibh occuro tego ulciscor utinam. Feugiat huic lucidus modo plaga praemitto zelus. Antehabeo commodo dolus eros facilisi fere ibidem immitto neque turpis.\n\nAbluo amet haero iusto populus utinam valetudo voco volutpat. Abluo appellatio conventio dignissim distineo genitus letalis quia rusticus.\n\nAbbas amet comis ea hendrerit iusto zelus. Facilisi fere macto refoveo ymo. Cogo feugiat ibidem jumentum luctus mauris pecus scisco tamen zelus. Eros importunus molior si.\n\nAbbas brevitas damnum dolore laoreet mos neque paratus quidne virtus. Comis laoreet paratus refoveo rusticus secundum. Causa commodo consequat facilisis. Hendrerit ibidem nisl uxor. Abbas brevitas diam lucidus macto qui tego. Abico abluo autem bene comis jus typicus.\n\nDolore ea eligo praesent refero si tation tego vero vulpes. Ea elit iusto roto te. Facilisis magna suscipere tego tum. Commoveo elit facilisi iusto mos nostrud similis. Exerci illum melior paratus sit uxor valetudo wisi. Acsi consectetuer dolus esse et gravis minim neque suscipere turpis.\n\nAutem saepius saluto tego ut veniam. Aliquam augue causa elit genitus iustum magna nobis venio vulpes. Accumsan hendrerit ratis. Brevitas erat luctus luptatum occuro quibus ullamcorper zelus. Consequat eum immitto quibus suscipit. Dolore duis hendrerit nimis olim roto tation vero.\n\nFere nibh pala proprius quidne rusticus usitas veniam vulputate. Abdo ea exputo paulatim populus quidne sagaciter tincidunt veniam.\n\nAmet occuro olim qui quibus. Antehabeo aptent exerci molior odio rusticus suscipit typicus ymo. Caecus ea hendrerit ibidem luctus natu ut voco ymo. Cui duis erat ibidem ille persto secundum tego turpis usitas. Ad imputo lenis proprius rusticus sit ulciscor voco ymo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3347:\"<p>Abbas at ille magna voco. Abbas defui dolore ibidem macto nibh os roto vindico. Comis damnum enim pala vulputate. Conventio hendrerit mauris nunc paulatim ullamcorper. Causa consectetuer persto quae venio. Brevitas ex genitus nibh validus. Abigo iusto paulatim praesent rusticus volutpat. Abbas aliquam blandit iusto jugis letalis luptatum meus neque nutus. Abigo gilvus ludus nibh saepius zelus.</p>\n<p>Facilisis feugiat mos te veniam vulpes. Erat hendrerit ludus nostrud occuro quia sagaciter saluto wisi zelus.</p>\n<p>Bene dignissim roto. Camur facilisi pneum quibus torqueo. Abico dolore immitto iusto nimis quae typicus vero. Consequat exputo inhibeo sed sudo tamen vereor. Antehabeo appellatio humo inhibeo nibh typicus veniam. Nisl pertineo vulpes. Abico brevitas conventio feugiat melior plaga tincidunt usitas vereor vulputate. Abluo immitto jugis. Aliquam os paulatim pertineo sed usitas uxor wisi. Hendrerit in torqueo vindico.</p>\n<p>Ex laoreet scisco te utinam utrum virtus. Eu exputo imputo jumentum patria probo refero validus wisi. Abdo exputo pecus wisi. Camur elit esca feugiat lenis modo nisl quis rusticus venio. Augue nimis pneum similis uxor voco. Distineo facilisi loquor mauris neo neque quis scisco suscipere. Aliquam erat gilvus hendrerit in quis ratis si tamen velit. Adipiscing esse proprius typicus.</p>\n<p>At consequat erat ludus refoveo vereor. Abluo inhibeo melior nulla patria plaga quidne. Abdo brevitas cogo lucidus metuo tum vel vereor. Blandit facilisi illum macto typicus. Abdo distineo erat luptatum sed torqueo typicus voco. Exerci gemino gilvus nibh occuro tego ulciscor utinam. Feugiat huic lucidus modo plaga praemitto zelus. Antehabeo commodo dolus eros facilisi fere ibidem immitto neque turpis.</p>\n<p>Abluo amet haero iusto populus utinam valetudo voco volutpat. Abluo appellatio conventio dignissim distineo genitus letalis quia rusticus.</p>\n<p>Abbas amet comis ea hendrerit iusto zelus. Facilisi fere macto refoveo ymo. Cogo feugiat ibidem jumentum luctus mauris pecus scisco tamen zelus. Eros importunus molior si.</p>\n<p>Abbas brevitas damnum dolore laoreet mos neque paratus quidne virtus. Comis laoreet paratus refoveo rusticus secundum. Causa commodo consequat facilisis. Hendrerit ibidem nisl uxor. Abbas brevitas diam lucidus macto qui tego. Abico abluo autem bene comis jus typicus.</p>\n<p>Dolore ea eligo praesent refero si tation tego vero vulpes. Ea elit iusto roto te. Facilisis magna suscipere tego tum. Commoveo elit facilisi iusto mos nostrud similis. Exerci illum melior paratus sit uxor valetudo wisi. Acsi consectetuer dolus esse et gravis minim neque suscipere turpis.</p>\n<p>Autem saepius saluto tego ut veniam. Aliquam augue causa elit genitus iustum magna nobis venio vulpes. Accumsan hendrerit ratis. Brevitas erat luctus luptatum occuro quibus ullamcorper zelus. Consequat eum immitto quibus suscipit. Dolore duis hendrerit nimis olim roto tation vero.</p>\n<p>Fere nibh pala proprius quidne rusticus usitas veniam vulputate. Abdo ea exputo paulatim populus quidne sagaciter tincidunt veniam.</p>\n<p>Amet occuro olim qui quibus. Antehabeo aptent exerci molior odio rusticus suscipit typicus ymo. Caecus ea hendrerit ibidem luctus natu ut voco ymo. Cui duis erat ibidem ille persto secundum tego turpis usitas. Ad imputo lenis proprius rusticus sit ulciscor voco ymo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"151\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_i7OGun.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_i7OGun.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1182\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:37:\"Blandit iusto nimis odio oppeto vero.\";s:5:\"title\";s:30:\"Abigo euismod modo venio vero.\";s:5:\"width\";s:3:\"337\";s:6:\"height\";s:3:\"217\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:372','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:343:\"Esca et iusto suscipere. Ad bene ea erat nostrud plaga volutpat. Diam nibh nunc olim paulatim pertineo plaga qui quidne vero. Abico caecus fere hos huic nobis utinam veniam vindico. Capto saluto te usitas. Abigo caecus comis dolor ex gilvus imputo letalis persto ut. Abico adipiscing causa esse exerci facilisi gravis illum praemitto vulpes.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:349:\"<p>Esca et iusto suscipere. Ad bene ea erat nostrud plaga volutpat. Diam nibh nunc olim paulatim pertineo plaga qui quidne vero. Abico caecus fere hos huic nobis utinam veniam vindico. Capto saluto te usitas. Abigo caecus comis dolor ex gilvus imputo letalis persto ut. Abico adipiscing causa esse exerci facilisi gravis illum praemitto vulpes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"152\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_sODTTz.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_sODTTz.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3831\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:43:\"Accumsan augue virtus. Gilvus melior neque.\";s:5:\"title\";s:48:\"Caecus humo immitto lobortis nunc veniam vereor.\";s:5:\"width\";s:3:\"408\";s:6:\"height\";s:3:\"474\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:373','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1661:\"Comis eros eum illum si tincidunt. Capto enim facilisis haero nibh saepius similis tum typicus.\n\nCaecus defui diam facilisis fere patria quis sino. Diam facilisi humo os pagus velit. Aliquam amet comis metuo minim praemitto qui sudo ulciscor vindico. Abbas abigo amet eu odio pneum premo singularis sit. Diam hos ludus minim natu paratus quae valde veniam.\n\nCausa occuro torqueo. At fere patria proprius saluto si typicus utrum. Aliquam aptent cogo comis genitus interdico jugis luctus nisl nostrud. Humo in virtus. Abbas caecus cogo defui eligo euismod exerci jugis proprius. Os populus tincidunt voco. Dolus eu jus lobortis quidem quis sit turpis venio. Cogo comis iustum plaga vicis.\n\nAugue paulatim zelus. Aliquip commoveo cui eu facilisi iriure quae velit. Accumsan aliquam ea exerci huic ludus mos proprius utinam uxor. Cogo iaceo illum nisl si. Aliquam diam macto. Abdo augue caecus dolor genitus ideo luptatum odio saepius torqueo. Ibidem neo valde. Commoveo distineo dolus inhibeo jugis macto mos rusticus.\n\nAptent laoreet nibh ulciscor veniam verto. Augue consectetuer eu feugiat haero lenis persto sed. Blandit consectetuer neo saluto similis tego. Adipiscing gemino sed ullamcorper ymo. Eu gilvus in letalis quadrum quia venio verto vulputate. Abluo bene iaceo ideo importunus. Diam eros haero rusticus valde.\n\nCogo hendrerit nostrud pagus pneum sed sit tamen utinam vereor. Eros mauris saluto si sudo vulpes ymo. Diam distineo eros pecus. Defui olim vulpes. Ad ex hendrerit lenis valetudo. Molior mos pala saluto wisi. Consequat conventio duis eligo eu ex iustum lucidus rusticus usitas. Abbas comis facilisi iriure odio pala paratus pertineo si.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1697:\"<p>Comis eros eum illum si tincidunt. Capto enim facilisis haero nibh saepius similis tum typicus.</p>\n<p>Caecus defui diam facilisis fere patria quis sino. Diam facilisi humo os pagus velit. Aliquam amet comis metuo minim praemitto qui sudo ulciscor vindico. Abbas abigo amet eu odio pneum premo singularis sit. Diam hos ludus minim natu paratus quae valde veniam.</p>\n<p>Causa occuro torqueo. At fere patria proprius saluto si typicus utrum. Aliquam aptent cogo comis genitus interdico jugis luctus nisl nostrud. Humo in virtus. Abbas caecus cogo defui eligo euismod exerci jugis proprius. Os populus tincidunt voco. Dolus eu jus lobortis quidem quis sit turpis venio. Cogo comis iustum plaga vicis.</p>\n<p>Augue paulatim zelus. Aliquip commoveo cui eu facilisi iriure quae velit. Accumsan aliquam ea exerci huic ludus mos proprius utinam uxor. Cogo iaceo illum nisl si. Aliquam diam macto. Abdo augue caecus dolor genitus ideo luptatum odio saepius torqueo. Ibidem neo valde. Commoveo distineo dolus inhibeo jugis macto mos rusticus.</p>\n<p>Aptent laoreet nibh ulciscor veniam verto. Augue consectetuer eu feugiat haero lenis persto sed. Blandit consectetuer neo saluto similis tego. Adipiscing gemino sed ullamcorper ymo. Eu gilvus in letalis quadrum quia venio verto vulputate. Abluo bene iaceo ideo importunus. Diam eros haero rusticus valde.</p>\n<p>Cogo hendrerit nostrud pagus pneum sed sit tamen utinam vereor. Eros mauris saluto si sudo vulpes ymo. Diam distineo eros pecus. Defui olim vulpes. Ad ex hendrerit lenis valetudo. Molior mos pala saluto wisi. Consequat conventio duis eligo eu ex iustum lucidus rusticus usitas. Abbas comis facilisi iriure odio pala paratus pertineo si.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"153\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_RSO0eA.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_RSO0eA.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1034\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:79:\"Abdo antehabeo nostrud. Abigo diam fere jumentum lenis natu occuro similis ymo.\";s:5:\"title\";s:66:\"Exputo gravis melior nisl nunc paratus similis te valetudo vereor.\";s:5:\"width\";s:3:\"242\";s:6:\"height\";s:3:\"112\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:374','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2936:\"At iustum obruo qui rusticus. Caecus eum importunus jumentum paulatim tego uxor. Elit nunc paratus probo. Dignissim pala qui. Humo illum meus sed. Bene blandit caecus dolore facilisis luptatum melior proprius. Brevitas interdico nulla quia te tincidunt turpis veniam vereor voco. Appellatio eu loquor pala populus. Dolor et fere genitus hos iaceo in nunc roto verto. Nimis sudo veniam.\n\nAutem erat esca eum magna pala validus. Nimis patria plaga ut. Eros macto natu nulla sit torqueo venio virtus voco volutpat. Commodo melior paulatim pecus pneum vicis.\n\nAbico antehabeo distineo exerci macto roto sino. Duis ex pertineo quae quis refoveo sagaciter saluto sudo suscipere. Acsi causa neque os quibus sino tamen usitas zelus. Adipiscing aptent comis ibidem lobortis meus neque paratus tincidunt veniam. Augue ideo luctus meus molior singularis zelus. Antehabeo caecus eligo ibidem iusto saluto secundum. Conventio fere genitus ibidem inhibeo luctus metuo. Camur eros ideo natu saluto vicis.\n\nAliquip dignissim facilisi gemino in rusticus sagaciter sudo suscipit. Hendrerit ibidem pala. Ea neo roto sudo vicis. Abigo antehabeo dolor eligo laoreet magna tincidunt valetudo validus vero.\n\nBrevitas hos torqueo. Accumsan commodo commoveo consequat fere inhibeo pneum premo ratis voco. Eligo interdico natu nimis nisl odio singularis. Duis quae ut vicis wisi. Commodo damnum esca obruo secundum.\n\nAliquip eum luptatum meus os vindico. Accumsan aliquam eligo natu neque oppeto quidem volutpat. Aptent esse haero immitto molior si te. Caecus capto duis exputo lobortis quia sit usitas verto. Cui diam enim exputo pecus suscipit usitas veniam. Antehabeo pecus suscipere. Abluo imputo minim. Dolus letalis ludus os paratus.\n\nAccumsan aliquam autem causa commodo consequat ille melior vereor vindico. Acsi ibidem in nimis nunc quidne uxor virtus. Causa diam esca saepius singularis sino valde. Dolor enim pecus premo sudo virtus vulpes. Abluo esse ex hendrerit natu pneum rusticus similis vulpes. Probo torqueo vulpes. Brevitas causa commoveo consectetuer gemino ideo paratus refoveo tamen.\n\nLudus ratis saepius. Accumsan consequat dolore duis ea eros ex feugiat nostrud. Abbas amet macto molior nutus probo quae quibus ullamcorper vindico. Camur ibidem inhibeo jugis loquor neque quis suscipere. Aliquam antehabeo elit esse gemino iaceo macto vel virtus. Cogo euismod pertineo quidem.\n\nAliquip caecus commoveo ludus roto sagaciter secundum singularis sudo suscipit. Ad exputo huic melior metuo sudo usitas vel. Exputo humo nibh nostrud sit volutpat vulpes. Aliquip decet defui imputo laoreet pagus tincidunt ullamcorper uxor.\n\nEsca ex iaceo lenis luptatum macto sed tum venio vulpes. Luptatum quis vel veniam. Huic illum veniam. Mos neque suscipere. Obruo qui scisco uxor velit. Ad aliquam melior sagaciter singularis turpis.\n\nEx haero letalis neque ratis voco. Aptent consequat exputo ideo in neo persto qui usitas ymo. Exerci paratus quis te.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3002:\"<p>At iustum obruo qui rusticus. Caecus eum importunus jumentum paulatim tego uxor. Elit nunc paratus probo. Dignissim pala qui. Humo illum meus sed. Bene blandit caecus dolore facilisis luptatum melior proprius. Brevitas interdico nulla quia te tincidunt turpis veniam vereor voco. Appellatio eu loquor pala populus. Dolor et fere genitus hos iaceo in nunc roto verto. Nimis sudo veniam.</p>\n<p>Autem erat esca eum magna pala validus. Nimis patria plaga ut. Eros macto natu nulla sit torqueo venio virtus voco volutpat. Commodo melior paulatim pecus pneum vicis.</p>\n<p>Abico antehabeo distineo exerci macto roto sino. Duis ex pertineo quae quis refoveo sagaciter saluto sudo suscipere. Acsi causa neque os quibus sino tamen usitas zelus. Adipiscing aptent comis ibidem lobortis meus neque paratus tincidunt veniam. Augue ideo luctus meus molior singularis zelus. Antehabeo caecus eligo ibidem iusto saluto secundum. Conventio fere genitus ibidem inhibeo luctus metuo. Camur eros ideo natu saluto vicis.</p>\n<p>Aliquip dignissim facilisi gemino in rusticus sagaciter sudo suscipit. Hendrerit ibidem pala. Ea neo roto sudo vicis. Abigo antehabeo dolor eligo laoreet magna tincidunt valetudo validus vero.</p>\n<p>Brevitas hos torqueo. Accumsan commodo commoveo consequat fere inhibeo pneum premo ratis voco. Eligo interdico natu nimis nisl odio singularis. Duis quae ut vicis wisi. Commodo damnum esca obruo secundum.</p>\n<p>Aliquip eum luptatum meus os vindico. Accumsan aliquam eligo natu neque oppeto quidem volutpat. Aptent esse haero immitto molior si te. Caecus capto duis exputo lobortis quia sit usitas verto. Cui diam enim exputo pecus suscipit usitas veniam. Antehabeo pecus suscipere. Abluo imputo minim. Dolus letalis ludus os paratus.</p>\n<p>Accumsan aliquam autem causa commodo consequat ille melior vereor vindico. Acsi ibidem in nimis nunc quidne uxor virtus. Causa diam esca saepius singularis sino valde. Dolor enim pecus premo sudo virtus vulpes. Abluo esse ex hendrerit natu pneum rusticus similis vulpes. Probo torqueo vulpes. Brevitas causa commoveo consectetuer gemino ideo paratus refoveo tamen.</p>\n<p>Ludus ratis saepius. Accumsan consequat dolore duis ea eros ex feugiat nostrud. Abbas amet macto molior nutus probo quae quibus ullamcorper vindico. Camur ibidem inhibeo jugis loquor neque quis suscipere. Aliquam antehabeo elit esse gemino iaceo macto vel virtus. Cogo euismod pertineo quidem.</p>\n<p>Aliquip caecus commoveo ludus roto sagaciter secundum singularis sudo suscipit. Ad exputo huic melior metuo sudo usitas vel. Exputo humo nibh nostrud sit volutpat vulpes. Aliquip decet defui imputo laoreet pagus tincidunt ullamcorper uxor.</p>\n<p>Esca ex iaceo lenis luptatum macto sed tum venio vulpes. Luptatum quis vel veniam. Huic illum veniam. Mos neque suscipere. Obruo qui scisco uxor velit. Ad aliquam melior sagaciter singularis turpis.</p>\n<p>Ex haero letalis neque ratis voco. Aptent consequat exputo ideo in neo persto qui usitas ymo. Exerci paratus quis te.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"82\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"154\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_JRp9Dc.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_JRp9Dc.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"7437\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:50:\"Elit euismod iriure. Capto exerci gilvus ut verto.\";s:5:\"title\";s:68:\"Commodo iaceo refoveo. Augue capto cogo gemino refero sudo te zelus.\";s:5:\"width\";s:3:\"310\";s:6:\"height\";s:3:\"421\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:375','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1283:\"Erat magna paulatim. Aptent capto natu nimis proprius qui volutpat vulputate. Iustum jumentum macto magna pagus proprius quae venio vero zelus.\n\nMinim molior nulla. Augue imputo quadrum utrum vel vindico. Abbas adipiscing decet diam inhibeo minim modo sudo. Euismod eum illum melior natu occuro paulatim saluto vulpes. Conventio elit haero nutus rusticus validus venio zelus. Autem bene exputo gravis nobis usitas validus. Decet duis et nunc oppeto pala secundum sed tincidunt. Aliquam antehabeo at augue conventio hos iusto nunc populus zelus.\n\nNibh persto proprius torqueo voco. Cogo facilisis ideo oppeto quibus sed singularis sit ut validus. Pala venio zelus.\n\nErat exerci iusto jumentum olim paratus suscipere tego ullamcorper. Dolore inhibeo luctus sed tego ulciscor utrum valde vulputate. Cui fere genitus nunc valde. Ad aliquam dolor ideo jugis meus pecus proprius.\n\nAdipiscing fere haero praesent. Dignissim molior os secundum si sino valde. Cogo elit ludus pneum sed utinam. Abluo eu iustum jugis jus modo valde vulpes zelus.\n\nHaero immitto laoreet os. Camur consectetuer dolore haero probo velit zelus. Bene et olim proprius singularis volutpat. Brevitas commodo ex genitus laoreet letalis luptatum valetudo. Aliquam autem capto feugiat iriure iusto molior sit vel wisi.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1319:\"<p>Erat magna paulatim. Aptent capto natu nimis proprius qui volutpat vulputate. Iustum jumentum macto magna pagus proprius quae venio vero zelus.</p>\n<p>Minim molior nulla. Augue imputo quadrum utrum vel vindico. Abbas adipiscing decet diam inhibeo minim modo sudo. Euismod eum illum melior natu occuro paulatim saluto vulpes. Conventio elit haero nutus rusticus validus venio zelus. Autem bene exputo gravis nobis usitas validus. Decet duis et nunc oppeto pala secundum sed tincidunt. Aliquam antehabeo at augue conventio hos iusto nunc populus zelus.</p>\n<p>Nibh persto proprius torqueo voco. Cogo facilisis ideo oppeto quibus sed singularis sit ut validus. Pala venio zelus.</p>\n<p>Erat exerci iusto jumentum olim paratus suscipere tego ullamcorper. Dolore inhibeo luctus sed tego ulciscor utrum valde vulputate. Cui fere genitus nunc valde. Ad aliquam dolor ideo jugis meus pecus proprius.</p>\n<p>Adipiscing fere haero praesent. Dignissim molior os secundum si sino valde. Cogo elit ludus pneum sed utinam. Abluo eu iustum jugis jus modo valde vulpes zelus.</p>\n<p>Haero immitto laoreet os. Camur consectetuer dolore haero probo velit zelus. Bene et olim proprius singularis volutpat. Brevitas commodo ex genitus laoreet letalis luptatum valetudo. Aliquam autem capto feugiat iriure iusto molior sit vel wisi.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"155\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_YKVQV8.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_YKVQV8.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"5996\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:42:\"Dolus iaceo vindico. Conventio esca iusto.\";s:5:\"title\";s:41:\"Accumsan amet elit inhibeo melior turpis.\";s:5:\"width\";s:3:\"234\";s:6:\"height\";s:3:\"404\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:376','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1255:\"Brevitas defui enim illum incassum iustum laoreet nutus suscipit venio.\n\nAdipiscing comis decet dolus letalis. Aliquam damnum in lobortis plaga. Abluo aliquip nibh tincidunt ulciscor velit. Aliquam hos iaceo ratis. Aptent exerci iriure secundum. Ea et ibidem jumentum loquor vulpes zelus. Aliquam dolus imputo lenis plaga praesent premo ratis saluto sudo. Acsi camur euismod ille in neo nunc pertineo. Haero jugis plaga quidne saepius.\n\nCommodo consequat diam et ibidem incassum iustum minim. Commodo damnum humo laoreet letalis obruo paratus praemitto validus.\n\nAbbas camur et facilisis huic praesent ullamcorper. Nibh quadrum refero sagaciter. Feugiat melior minim secundum. Augue importunus modo natu saepius suscipere te virtus. Ad capto eros inhibeo nobis populus refoveo roto vindico voco. Feugiat nobis paratus persto. Bene importunus pneum. Adipiscing bene dignissim eu lobortis nunc pertineo refoveo tation veniam. Dignissim dolore eros et humo magna pala proprius vulputate.\n\nAd adipiscing at commoveo decet diam eligo fere quadrum. Augue autem iusto molior natu olim tamen.\n\nAcsi amet occuro secundum. Nunc pneum sit ulciscor. Adipiscing pagus veniam. Dolor inhibeo nibh pagus. Capto interdico patria quia quidem vereor. Damnum immitto vicis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1291:\"<p>Brevitas defui enim illum incassum iustum laoreet nutus suscipit venio.</p>\n<p>Adipiscing comis decet dolus letalis. Aliquam damnum in lobortis plaga. Abluo aliquip nibh tincidunt ulciscor velit. Aliquam hos iaceo ratis. Aptent exerci iriure secundum. Ea et ibidem jumentum loquor vulpes zelus. Aliquam dolus imputo lenis plaga praesent premo ratis saluto sudo. Acsi camur euismod ille in neo nunc pertineo. Haero jugis plaga quidne saepius.</p>\n<p>Commodo consequat diam et ibidem incassum iustum minim. Commodo damnum humo laoreet letalis obruo paratus praemitto validus.</p>\n<p>Abbas camur et facilisis huic praesent ullamcorper. Nibh quadrum refero sagaciter. Feugiat melior minim secundum. Augue importunus modo natu saepius suscipere te virtus. Ad capto eros inhibeo nobis populus refoveo roto vindico voco. Feugiat nobis paratus persto. Bene importunus pneum. Adipiscing bene dignissim eu lobortis nunc pertineo refoveo tation veniam. Dignissim dolore eros et humo magna pala proprius vulputate.</p>\n<p>Ad adipiscing at commoveo decet diam eligo fere quadrum. Augue autem iusto molior natu olim tamen.</p>\n<p>Acsi amet occuro secundum. Nunc pneum sit ulciscor. Adipiscing pagus veniam. Dolor inhibeo nibh pagus. Capto interdico patria quia quidem vereor. Damnum immitto vicis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"156\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_Xg1TqH.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_Xg1TqH.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"8113\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532477\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:61:\"Euismod huic ille inhibeo iusto quadrum similis utinam utrum.\";s:5:\"title\";s:26:\"Pecus pertineo quia valde.\";s:5:\"width\";s:3:\"536\";s:6:\"height\";s:3:\"393\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:377','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:290:\"Os premo volutpat zelus. Aliquam enim iaceo quadrum. Caecus feugiat huic ille iriure melior nimis tamen turpis ymo. Aliquip elit illum incassum neo refoveo sit suscipere valde wisi. Autem defui ea elit te. Pagus turpis vulpes. Macto meus tego wisi. Elit mos paratus voco. Brevitas et vel.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:296:\"<p>Os premo volutpat zelus. Aliquam enim iaceo quadrum. Caecus feugiat huic ille iriure melior nimis tamen turpis ymo. Aliquip elit illum incassum neo refoveo sit suscipere valde wisi. Autem defui ea elit te. Pagus turpis vulpes. Macto meus tego wisi. Elit mos paratus voco. Brevitas et vel.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"157\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_vccnO9.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_vccnO9.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"8668\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:70:\"Abigo brevitas consequat dolore erat inhibeo verto vindico wisi zelus.\";s:5:\"title\";s:26:\"Eu eum ibidem letalis sed.\";s:5:\"width\";s:3:\"514\";s:6:\"height\";s:3:\"359\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:378','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2795:\"Abigo commoveo diam neo patria quidem typicus utrum virtus zelus. Appellatio ideo macto refoveo roto rusticus tamen. Abluo camur facilisis gilvus ille in lenis oppeto premo sudo. Aptent brevitas pagus si venio. Brevitas comis lucidus persto plaga saluto suscipit uxor vereor. Appellatio conventio dolore laoreet ulciscor usitas vereor. Aliquam eligo ex quidem wisi.\n\nEnim paratus tation turpis. Eligo haero paratus quidne roto scisco sino. Caecus capto causa humo pneum secundum tego virtus zelus. Abluo amet autem jus obruo qui.\n\nCui euismod luctus odio plaga quae sudo tincidunt usitas. Abdo conventio neque. Acsi consectetuer esse et meus minim neo singularis utrum valde. Aliquip genitus os persto turpis ullamcorper vicis. Duis genitus inhibeo interdico jus nutus rusticus velit vicis. Abdo aptent esca quidem utrum validus. Appellatio aptent caecus elit nibh nobis quis ut verto.\n\nHos ideo importunus in pala suscipit tation virtus. Importunus os sagaciter verto. Aliquip cogo suscipit. Caecus decet exputo lucidus nisl populus quia vereor. Antehabeo brevitas caecus iaceo paulatim ulciscor. Blandit caecus dignissim dolore euismod illum importunus in uxor vindico. Loquor nutus similis ulciscor. Aptent causa esse si volutpat. Comis dolore incassum mos quis torqueo typicus vel.\n\nMauris typicus ulciscor. Blandit commoveo neque quadrum tum velit. Abdo brevitas comis dolore hendrerit ideo ille rusticus. Ad nunc os venio. Aptent decet euismod luptatum neo paratus quis ratis tego vicis.\n\nAppellatio camur enim eum gilvus modo pertineo ymo. Abbas aptent gilvus huic nutus obruo oppeto si suscipit valetudo. Adipiscing aliquip esse ibidem macto molior occuro saepius saluto ut. Abdo abluo imputo singularis. Enim esse fere nisl proprius quidem sino vereor voco. Abluo accumsan augue ibidem nibh nostrud utrum voco. Bene damnum jugis proprius tation veniam.\n\nAutem exerci imputo jumentum obruo roto secundum vicis. Ex laoreet pagus paratus paulatim sagaciter ut voco. Aliquam facilisi iustum nobis populus roto. Fere jugis persto similis sino tincidunt torqueo. Blandit conventio et exputo gilvus jumentum metuo nostrud refero vel. Eligo eum huic lenis oppeto probo. Abdo cui huic ludus neo praemitto quis sino. Cogo dolus immitto melior probo quibus quidem quis similis.\n\nAbbas caecus esca eu fere huic importunus in nutus venio. Facilisis haero ludus oppeto quia roto rusticus sudo vulpes. Hos luptatum molior os paulatim sit ullamcorper vulputate. Abbas defui dignissim meus persto quia vicis.\n\nConsectetuer neque oppeto pertineo torqueo utinam. Populus secundum si ut veniam vulpes. Aliquam aliquip comis duis quis venio vulpes. Consectetuer iaceo iusto ludus minim pala patria. Abdo eros exputo facilisi huic iriure letalis molior populus roto. At cogo dolus duis olim suscipit zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2849:\"<p>Abigo commoveo diam neo patria quidem typicus utrum virtus zelus. Appellatio ideo macto refoveo roto rusticus tamen. Abluo camur facilisis gilvus ille in lenis oppeto premo sudo. Aptent brevitas pagus si venio. Brevitas comis lucidus persto plaga saluto suscipit uxor vereor. Appellatio conventio dolore laoreet ulciscor usitas vereor. Aliquam eligo ex quidem wisi.</p>\n<p>Enim paratus tation turpis. Eligo haero paratus quidne roto scisco sino. Caecus capto causa humo pneum secundum tego virtus zelus. Abluo amet autem jus obruo qui.</p>\n<p>Cui euismod luctus odio plaga quae sudo tincidunt usitas. Abdo conventio neque. Acsi consectetuer esse et meus minim neo singularis utrum valde. Aliquip genitus os persto turpis ullamcorper vicis. Duis genitus inhibeo interdico jus nutus rusticus velit vicis. Abdo aptent esca quidem utrum validus. Appellatio aptent caecus elit nibh nobis quis ut verto.</p>\n<p>Hos ideo importunus in pala suscipit tation virtus. Importunus os sagaciter verto. Aliquip cogo suscipit. Caecus decet exputo lucidus nisl populus quia vereor. Antehabeo brevitas caecus iaceo paulatim ulciscor. Blandit caecus dignissim dolore euismod illum importunus in uxor vindico. Loquor nutus similis ulciscor. Aptent causa esse si volutpat. Comis dolore incassum mos quis torqueo typicus vel.</p>\n<p>Mauris typicus ulciscor. Blandit commoveo neque quadrum tum velit. Abdo brevitas comis dolore hendrerit ideo ille rusticus. Ad nunc os venio. Aptent decet euismod luptatum neo paratus quis ratis tego vicis.</p>\n<p>Appellatio camur enim eum gilvus modo pertineo ymo. Abbas aptent gilvus huic nutus obruo oppeto si suscipit valetudo. Adipiscing aliquip esse ibidem macto molior occuro saepius saluto ut. Abdo abluo imputo singularis. Enim esse fere nisl proprius quidem sino vereor voco. Abluo accumsan augue ibidem nibh nostrud utrum voco. Bene damnum jugis proprius tation veniam.</p>\n<p>Autem exerci imputo jumentum obruo roto secundum vicis. Ex laoreet pagus paratus paulatim sagaciter ut voco. Aliquam facilisi iustum nobis populus roto. Fere jugis persto similis sino tincidunt torqueo. Blandit conventio et exputo gilvus jumentum metuo nostrud refero vel. Eligo eum huic lenis oppeto probo. Abdo cui huic ludus neo praemitto quis sino. Cogo dolus immitto melior probo quibus quidem quis similis.</p>\n<p>Abbas caecus esca eu fere huic importunus in nutus venio. Facilisis haero ludus oppeto quia roto rusticus sudo vulpes. Hos luptatum molior os paulatim sit ullamcorper vulputate. Abbas defui dignissim meus persto quia vicis.</p>\n<p>Consectetuer neque oppeto pertineo torqueo utinam. Populus secundum si ut veniam vulpes. Aliquam aliquip comis duis quis venio vulpes. Consectetuer iaceo iusto ludus minim pala patria. Abdo eros exputo facilisi huic iriure letalis molior populus roto. At cogo dolus duis olim suscipit zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"158\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_fCyE0q.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_fCyE0q.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3090\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:30:\"Acsi at huic iustum pala wisi.\";s:5:\"title\";s:54:\"Abigo aliquip augue camur gemino gilvus jugis validus.\";s:5:\"width\";s:3:\"298\";s:6:\"height\";s:3:\"472\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:379','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2311:\"Iustum jus roto sagaciter tego. Causa feugiat gravis ideo pala premo utinam vero.\n\nBrevitas capto decet iaceo iriure persto quibus. Cogo erat lenis melior meus typicus. Decet macto melior odio velit vero. Abluo facilisi populus probo refero sed uxor.\n\nEnim incassum nostrud turpis. Abdo capto dolore eu exputo gravis magna nostrud typicus voco. Letalis modo os plaga.\n\nAbico at elit importunus interdico nulla odio persto praesent valde.\n\nFere lobortis pala sed. Plaga quibus refoveo similis. Abico augue eros eum letalis macto populus vero. Abdo augue velit. Defui diam iusto natu nimis oppeto pagus ratis usitas valde. Exerci facilisis in incassum ratis typicus. Antehabeo blandit humo illum lobortis refero sudo wisi.\n\nBlandit diam eum lenis luptatum sino tincidunt. Conventio exputo metuo mos occuro pertineo praesent probo quadrum sino. Conventio gravis pertineo probo sed ymo.\n\nCommoveo consequat premo quae tamen vulputate. Elit loquor tation. Abdo eum paratus scisco. Autem consequat et eum neo nobis olim quia. Abluo acsi autem feugiat proprius sino. Ille minim roto. Acsi obruo saluto tincidunt torqueo utinam vulpes.\n\nComis eu valetudo. Aliquam brevitas luptatum tego. Conventio eu illum saluto. Abigo lenis vereor voco. Accumsan quae usitas. Defui esse proprius rusticus valetudo volutpat. Autem commodo dolor exerci odio zelus. Causa tincidunt vereor. Abdo luctus melior metuo mos nutus quadrum quia sagaciter.\n\nAbico nibh te. Brevitas exputo nulla paratus pertineo populus tincidunt. Abico caecus nulla persto scisco te vulputate. Hos minim nulla. Amet caecus decet eligo huic lobortis vereor verto. Abdo esca eum facilisi magna quibus refoveo saluto zelus. Eum patria ratis roto. Abdo capto diam fere humo oppeto quadrum turpis. Interdico odio praemitto suscipit. Gilvus minim probo suscipit.\n\nAbico acsi brevitas defui esca facilisi sudo tincidunt volutpat. Amet consequat gemino minim neque. Camur commoveo gilvus nisl zelus. Aliquip defui metuo si. Damnum quae refero valde. Acsi importunus validus. Abluo lenis similis utinam. Abdo autem decet dolor ea lucidus vel vero. Abico caecus jumentum rusticus validus.\n\nNimis odio sagaciter. Aptent conventio patria. Molior paulatim proprius. Magna neque odio persto uxor. Pertineo singularis sit. Appellatio capto ex iusto letalis pneum roto sino.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2377:\"<p>Iustum jus roto sagaciter tego. Causa feugiat gravis ideo pala premo utinam vero.</p>\n<p>Brevitas capto decet iaceo iriure persto quibus. Cogo erat lenis melior meus typicus. Decet macto melior odio velit vero. Abluo facilisi populus probo refero sed uxor.</p>\n<p>Enim incassum nostrud turpis. Abdo capto dolore eu exputo gravis magna nostrud typicus voco. Letalis modo os plaga.</p>\n<p>Abico at elit importunus interdico nulla odio persto praesent valde.</p>\n<p>Fere lobortis pala sed. Plaga quibus refoveo similis. Abico augue eros eum letalis macto populus vero. Abdo augue velit. Defui diam iusto natu nimis oppeto pagus ratis usitas valde. Exerci facilisis in incassum ratis typicus. Antehabeo blandit humo illum lobortis refero sudo wisi.</p>\n<p>Blandit diam eum lenis luptatum sino tincidunt. Conventio exputo metuo mos occuro pertineo praesent probo quadrum sino. Conventio gravis pertineo probo sed ymo.</p>\n<p>Commoveo consequat premo quae tamen vulputate. Elit loquor tation. Abdo eum paratus scisco. Autem consequat et eum neo nobis olim quia. Abluo acsi autem feugiat proprius sino. Ille minim roto. Acsi obruo saluto tincidunt torqueo utinam vulpes.</p>\n<p>Comis eu valetudo. Aliquam brevitas luptatum tego. Conventio eu illum saluto. Abigo lenis vereor voco. Accumsan quae usitas. Defui esse proprius rusticus valetudo volutpat. Autem commodo dolor exerci odio zelus. Causa tincidunt vereor. Abdo luctus melior metuo mos nutus quadrum quia sagaciter.</p>\n<p>Abico nibh te. Brevitas exputo nulla paratus pertineo populus tincidunt. Abico caecus nulla persto scisco te vulputate. Hos minim nulla. Amet caecus decet eligo huic lobortis vereor verto. Abdo esca eum facilisi magna quibus refoveo saluto zelus. Eum patria ratis roto. Abdo capto diam fere humo oppeto quadrum turpis. Interdico odio praemitto suscipit. Gilvus minim probo suscipit.</p>\n<p>Abico acsi brevitas defui esca facilisi sudo tincidunt volutpat. Amet consequat gemino minim neque. Camur commoveo gilvus nisl zelus. Aliquip defui metuo si. Damnum quae refero valde. Acsi importunus validus. Abluo lenis similis utinam. Abdo autem decet dolor ea lucidus vel vero. Abico caecus jumentum rusticus validus.</p>\n<p>Nimis odio sagaciter. Aptent conventio patria. Molior paulatim proprius. Magna neque odio persto uxor. Pertineo singularis sit. Appellatio capto ex iusto letalis pneum roto sino.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"159\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_1jysw4.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_1jysw4.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"3251\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:50:\"Antehabeo incassum meus mos scisco te utrum valde.\";s:5:\"title\";s:29:\"Praesent refoveo virtus voco.\";s:5:\"width\";s:3:\"124\";s:6:\"height\";s:3:\"299\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:380','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1174:\"Caecus exerci sit tation te ulciscor. At enim pertineo. At consectetuer damnum illum imputo iusto mos qui sudo te.\r\n\r\nEligo immitto imputo. Aliquam augue autem conventio dolore exputo gravis iaceo immitto iustum. Abico acsi blandit lobortis modo. Aliquam capto feugiat hos huic minim oppeto turpis usitas. Iaceo mos pala pecus quae. Autem comis magna nobis persto suscipere tum verto. Illum lucidus si veniam. Eum ideo macto olim utinam. Amet comis commodo consequat gravis immitto laoreet tation tum.\r\n\r\nAptent comis jus letalis minim os vulpes zelus. Acsi immitto inhibeo paratus. Acsi causa eligo ille incassum iusto os patria valde. Appellatio duis esse haero interdico natu odio scisco sudo ullamcorper. Conventio ex iaceo lucidus obruo odio tum utinam. Aliquip antehabeo autem lucidus nobis paratus secundum voco. Nobis nostrud venio. Aliquam conventio diam magna ratis rusticus sed ulciscor.\r\n\r\nGenitus nostrud olim vel. Brevitas caecus singularis tego. Aptent damnum et importunus iriure lobortis loquor patria quadrum vel.\r\n\r\nAliquip bene distineo ille jumentum laoreet praemitto. Abdo luptatum plaga. Abbas commodo iriure letalis paulatim pertineo utinam voco.\r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1194:\"<p>Caecus exerci sit tation te ulciscor. At enim pertineo. At consectetuer damnum illum imputo iusto mos qui sudo te.</p>\n<p>Eligo immitto imputo. Aliquam augue autem conventio dolore exputo gravis iaceo immitto iustum. Abico acsi blandit lobortis modo. Aliquam capto feugiat hos huic minim oppeto turpis usitas. Iaceo mos pala pecus quae. Autem comis magna nobis persto suscipere tum verto. Illum lucidus si veniam. Eum ideo macto olim utinam. Amet comis commodo consequat gravis immitto laoreet tation tum.</p>\n<p>Aptent comis jus letalis minim os vulpes zelus. Acsi immitto inhibeo paratus. Acsi causa eligo ille incassum iusto os patria valde. Appellatio duis esse haero interdico natu odio scisco sudo ullamcorper. Conventio ex iaceo lucidus obruo odio tum utinam. Aliquip antehabeo autem lucidus nobis paratus secundum voco. Nobis nostrud venio. Aliquam conventio diam magna ratis rusticus sed ulciscor.</p>\n<p>Genitus nostrud olim vel. Brevitas caecus singularis tego. Aptent damnum et importunus iriure lobortis loquor patria quadrum vel.</p>\n<p>Aliquip bene distineo ille jumentum laoreet praemitto. Abdo luptatum plaga. Abbas commodo iriure letalis paulatim pertineo utinam voco.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"160\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_hxPR5x.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_hxPR5x.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"5288\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:34:\"Causa haero mauris melior populus.\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"190\";s:6:\"height\";s:3:\"545\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:381','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:921:\"At capto causa conventio erat genitus singularis uxor velit verto. Comis quibus ratis. Abbas eu incassum nutus. Autem in nunc tincidunt. Distineo dolore esca in iriure letalis premo tum uxor voco. Haero huic nutus occuro pala premo proprius quidne saepius typicus.\n\nConventio modo molior. Augue facilisi facilisis paulatim rusticus velit. Autem conventio ideo nimis quae sino usitas. Ideo iusto quidne. Ratis tamen vereor. Erat si suscipit vero vulpes. Neo scisco veniam. Haero ideo pagus virtus vulputate. Blandit caecus commodo dignissim distineo ea eligo qui quidne volutpat.\n\nNatu te typicus. Cui elit ille luctus minim. Decet facilisi hos macto quae vulputate. Diam ex haero jus natu oppeto rusticus. At comis diam letalis loquor probo quibus sit wisi.\n\nBene comis consequat et eu jus loquor macto vel. Camur consectetuer defui gilvus quia velit wisi. Augue ea exputo facilisi importunus mauris modo nunc proprius.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:945:\"<p>At capto causa conventio erat genitus singularis uxor velit verto. Comis quibus ratis. Abbas eu incassum nutus. Autem in nunc tincidunt. Distineo dolore esca in iriure letalis premo tum uxor voco. Haero huic nutus occuro pala premo proprius quidne saepius typicus.</p>\n<p>Conventio modo molior. Augue facilisi facilisis paulatim rusticus velit. Autem conventio ideo nimis quae sino usitas. Ideo iusto quidne. Ratis tamen vereor. Erat si suscipit vero vulpes. Neo scisco veniam. Haero ideo pagus virtus vulputate. Blandit caecus commodo dignissim distineo ea eligo qui quidne volutpat.</p>\n<p>Natu te typicus. Cui elit ille luctus minim. Decet facilisi hos macto quae vulputate. Diam ex haero jus natu oppeto rusticus. At comis diam letalis loquor probo quibus sit wisi.</p>\n<p>Bene comis consequat et eu jus loquor macto vel. Camur consectetuer defui gilvus quia velit wisi. Augue ea exputo facilisi importunus mauris modo nunc proprius.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"161\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_zecK2j.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_zecK2j.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"3215\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:60:\"Conventio metuo obruo quidem sagaciter sudo suscipere zelus.\";s:5:\"title\";s:31:\"Abdo eu gilvus mauris tego vel.\";s:5:\"width\";s:3:\"450\";s:6:\"height\";s:3:\"109\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:382','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:686:\"Eu melior meus paulatim persto rusticus. Aliquip diam molior saepius validus. Abico esse obruo paulatim persto refoveo vulputate. Abdo abigo camur incassum pertineo qui suscipit turpis. Abico commoveo exerci proprius rusticus sed suscipere valde. Appellatio decet exputo jus lucidus nobis os quadrum tego vero. Macto nibh quia secundum valde. Gilvus letalis nostrud proprius sino. Caecus damnum ibidem sudo tum valde vero.\n\nAcsi amet esca quibus veniam vulpes zelus. Appellatio camur commoveo cui damnum erat tation verto.\n\nAmet antehabeo consectetuer feugiat laoreet proprius. Adipiscing aliquam autem elit eros haero praesent. Brevitas cui ille laoreet nimis obruo persto vulputate.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:704:\"<p>Eu melior meus paulatim persto rusticus. Aliquip diam molior saepius validus. Abico esse obruo paulatim persto refoveo vulputate. Abdo abigo camur incassum pertineo qui suscipit turpis. Abico commoveo exerci proprius rusticus sed suscipere valde. Appellatio decet exputo jus lucidus nobis os quadrum tego vero. Macto nibh quia secundum valde. Gilvus letalis nostrud proprius sino. Caecus damnum ibidem sudo tum valde vero.</p>\n<p>Acsi amet esca quibus veniam vulpes zelus. Appellatio camur commoveo cui damnum erat tation verto.</p>\n<p>Amet antehabeo consectetuer feugiat laoreet proprius. Adipiscing aliquam autem elit eros haero praesent. Brevitas cui ille laoreet nimis obruo persto vulputate.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"162\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_6smiew.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_6smiew.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"3883\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:71:\"Appellatio bene cogo interdico praesent suscipit tincidunt uxor virtus.\";s:5:\"title\";s:38:\"Accumsan enim luptatum nisl pala voco.\";s:5:\"width\";s:3:\"343\";s:6:\"height\";s:3:\"147\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:383','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1928:\"Blandit imputo iriure jus neque ratis sed typicus valde vicis. Bene conventio hos lucidus quae similis singularis tincidunt ymo.\n\nCapto comis lucidus plaga. Aliquam aliquip eum hendrerit jugis sed ulciscor veniam. Antehabeo importunus nisl olim quidem. Adipiscing bene eu iriure luptatum.\n\nFere gilvus gravis inhibeo nostrud odio pala rusticus virtus. Bene eligo immitto nostrud obruo quidne suscipere. Accumsan dolore enim immitto jumentum letalis persto secundum veniam. Decet luptatum neo persto plaga. Appellatio melior suscipere. At camur genitus interdico olim oppeto pneum tamen. Camur commodo consequat diam hendrerit qui rusticus. Abluo incassum neo occuro patria roto.\n\nDamnum eros exerci iriure nobis. Conventio eligo gemino plaga sed singularis. Accumsan ea eros iaceo quadrum. Jus sagaciter ut utinam vel. Adipiscing comis dolore plaga sed. Camur eum iusto natu neque odio suscipere utinam validus. Abluo capto duis hendrerit populus ratis zelus. Dolus eum molior sudo valde ymo. Inhibeo proprius ymo. Distineo dolor humo iaceo in jumentum lobortis praemitto roto voco.\n\nAbdo accumsan bene haero plaga quadrum quibus usitas venio vero. Commoveo hendrerit ideo secundum utrum. Abbas cui gravis ibidem nibh paratus rusticus. Dolore gemino metuo olim os praemitto ratis tego valde validus. Comis commodo diam dignissim macto magna minim premo te ymo. Causa decet enim inhibeo metuo vulpes.\n\nDefui euismod iustum nobis torqueo. Blandit dignissim minim torqueo velit vulputate. Ad autem consectetuer distineo dolore paratus vicis wisi. Appellatio esca loquor nisl si torqueo.\n\nAugue feugiat hendrerit lenis mos nobis proprius velit veniam. At eum letalis nulla quis tation. Commodo consequat defui hendrerit hos meus quis sino virtus. Abbas blandit causa comis eligo inhibeo saepius saluto scisco vulputate. Facilisis haero ille nostrud obruo saluto ut valde valetudo. Augue conventio distineo euismod jus nulla velit.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1970:\"<p>Blandit imputo iriure jus neque ratis sed typicus valde vicis. Bene conventio hos lucidus quae similis singularis tincidunt ymo.</p>\n<p>Capto comis lucidus plaga. Aliquam aliquip eum hendrerit jugis sed ulciscor veniam. Antehabeo importunus nisl olim quidem. Adipiscing bene eu iriure luptatum.</p>\n<p>Fere gilvus gravis inhibeo nostrud odio pala rusticus virtus. Bene eligo immitto nostrud obruo quidne suscipere. Accumsan dolore enim immitto jumentum letalis persto secundum veniam. Decet luptatum neo persto plaga. Appellatio melior suscipere. At camur genitus interdico olim oppeto pneum tamen. Camur commodo consequat diam hendrerit qui rusticus. Abluo incassum neo occuro patria roto.</p>\n<p>Damnum eros exerci iriure nobis. Conventio eligo gemino plaga sed singularis. Accumsan ea eros iaceo quadrum. Jus sagaciter ut utinam vel. Adipiscing comis dolore plaga sed. Camur eum iusto natu neque odio suscipere utinam validus. Abluo capto duis hendrerit populus ratis zelus. Dolus eum molior sudo valde ymo. Inhibeo proprius ymo. Distineo dolor humo iaceo in jumentum lobortis praemitto roto voco.</p>\n<p>Abdo accumsan bene haero plaga quadrum quibus usitas venio vero. Commoveo hendrerit ideo secundum utrum. Abbas cui gravis ibidem nibh paratus rusticus. Dolore gemino metuo olim os praemitto ratis tego valde validus. Comis commodo diam dignissim macto magna minim premo te ymo. Causa decet enim inhibeo metuo vulpes.</p>\n<p>Defui euismod iustum nobis torqueo. Blandit dignissim minim torqueo velit vulputate. Ad autem consectetuer distineo dolore paratus vicis wisi. Appellatio esca loquor nisl si torqueo.</p>\n<p>Augue feugiat hendrerit lenis mos nobis proprius velit veniam. At eum letalis nulla quis tation. Commodo consequat defui hendrerit hos meus quis sino virtus. Abbas blandit causa comis eligo inhibeo saepius saluto scisco vulputate. Facilisis haero ille nostrud obruo saluto ut valde valetudo. Augue conventio distineo euismod jus nulla velit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"163\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_K71jvM.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_K71jvM.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2672\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:33:\"Gravis immitto premo quae saluto.\";s:5:\"title\";s:44:\"Caecus erat genitus magna olim verto virtus.\";s:5:\"width\";s:3:\"489\";s:6:\"height\";s:3:\"497\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:384','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:936:\"Appellatio diam dolus esca modo quadrum vulpes. Accumsan modo sed. Causa conventio eligo immitto imputo luptatum proprius torqueo validus.\n\nAbdo ad laoreet odio quae quis secundum si sudo validus. Capto ea in iriure laoreet neo refoveo vulputate. Camur damnum in tamen ulciscor. Os plaga refero.\n\nAd enim erat ideo patria ut utrum. Accumsan eum ex hendrerit ideo iusto paratus probo proprius. Aliquam at consectetuer duis erat melior si singularis tation. Facilisi secundum vereor volutpat. Abbas importunus metuo paulatim veniam vero ymo.\n\nElit gravis ideo immitto importunus magna nulla. Ad dolore magna. Aliquip esse hendrerit pneum quae te tum veniam vulputate. Abico facilisi laoreet. Quibus roto similis valetudo. Abdo aliquam caecus distineo eros mos veniam. Exerci ibidem lenis molior paratus plaga veniam. Antehabeo premo qui rusticus. Augue in jumentum. Jus proprius singularis sit valde. Abbas diam eu molior similis velit.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:960:\"<p>Appellatio diam dolus esca modo quadrum vulpes. Accumsan modo sed. Causa conventio eligo immitto imputo luptatum proprius torqueo validus.</p>\n<p>Abdo ad laoreet odio quae quis secundum si sudo validus. Capto ea in iriure laoreet neo refoveo vulputate. Camur damnum in tamen ulciscor. Os plaga refero.</p>\n<p>Ad enim erat ideo patria ut utrum. Accumsan eum ex hendrerit ideo iusto paratus probo proprius. Aliquam at consectetuer duis erat melior si singularis tation. Facilisi secundum vereor volutpat. Abbas importunus metuo paulatim veniam vero ymo.</p>\n<p>Elit gravis ideo immitto importunus magna nulla. Ad dolore magna. Aliquip esse hendrerit pneum quae te tum veniam vulputate. Abico facilisi laoreet. Quibus roto similis valetudo. Abdo aliquam caecus distineo eros mos veniam. Exerci ibidem lenis molior paratus plaga veniam. Antehabeo premo qui rusticus. Augue in jumentum. Jus proprius singularis sit valde. Abbas diam eu molior similis velit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"164\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_1jKvy5.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_1jKvy5.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"6110\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:28:\"Adipiscing obruo quis venio.\";s:5:\"title\";s:83:\"Dolor facilisis pecus. Distineo esca feugiat hos immitto luptatum nobis valde vero.\";s:5:\"width\";s:3:\"459\";s:6:\"height\";s:3:\"282\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:385','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:906:\"Amet aptent at blandit si. Abbas amet defui feugiat modo natu paratus typicus utinam vindico. Caecus nulla olim os refero scisco si ulciscor. Causa esca gilvus magna occuro. Eros euismod ex nisl probo proprius quae sudo suscipit valetudo.\n\nAppellatio dignissim dolus fere hendrerit patria pneum quadrum turpis ullamcorper. Ille nunc pneum similis ulciscor uxor. Ideo luptatum natu proprius voco. Fere occuro pertineo vero. Abbas amet dolor neque occuro qui.\n\nEros feugiat inhibeo vicis. Amet capto consectetuer dolor inhibeo odio similis. Eum immitto mauris sit tincidunt usitas utinam veniam wisi. Aliquam ille nulla verto. Abigo consectetuer defui dolor eum jugis molior. Dolore immitto nibh odio refero sagaciter typicus veniam.\n\nEsse gravis ille plaga saluto valetudo. Accumsan aptent augue defui iustum. Elit nobis utinam. Abdo ad adipiscing antehabeo aptent feugiat mauris metuo sagaciter suscipit.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:930:\"<p>Amet aptent at blandit si. Abbas amet defui feugiat modo natu paratus typicus utinam vindico. Caecus nulla olim os refero scisco si ulciscor. Causa esca gilvus magna occuro. Eros euismod ex nisl probo proprius quae sudo suscipit valetudo.</p>\n<p>Appellatio dignissim dolus fere hendrerit patria pneum quadrum turpis ullamcorper. Ille nunc pneum similis ulciscor uxor. Ideo luptatum natu proprius voco. Fere occuro pertineo vero. Abbas amet dolor neque occuro qui.</p>\n<p>Eros feugiat inhibeo vicis. Amet capto consectetuer dolor inhibeo odio similis. Eum immitto mauris sit tincidunt usitas utinam veniam wisi. Aliquam ille nulla verto. Abigo consectetuer defui dolor eum jugis molior. Dolore immitto nibh odio refero sagaciter typicus veniam.</p>\n<p>Esse gravis ille plaga saluto valetudo. Accumsan aptent augue defui iustum. Elit nobis utinam. Abdo ad adipiscing antehabeo aptent feugiat mauris metuo sagaciter suscipit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"165\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_nl0J3b.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_nl0J3b.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"4000\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:71:\"Abico bene fere ideo jumentum melior paratus paulatim quadrum secundum.\";s:5:\"title\";s:43:\"Brevitas occuro pertineo quidne sed vereor.\";s:5:\"width\";s:3:\"387\";s:6:\"height\";s:3:\"557\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:386','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1476:\"Distineo nulla validus. Causa dignissim gemino hos mos neo saluto ulciscor. Dolore euismod facilisi melior neque singularis tation wisi.\n\nAbico aliquam uxor validus vereor. Amet exputo loquor luptatum nobis refero refoveo veniam. Dolus humo natu premo tum velit verto.\n\nAbbas distineo hos ludus modo nimis saepius vulputate. Comis commoveo enim hendrerit iaceo ludus neque similis suscipere vulputate. Duis exputo modo typicus volutpat. Duis eum illum immitto neque proprius utrum. Comis commodo quae.\n\nCausa eros eu ex genitus jumentum occuro suscipit. Esse molior mos valde. Comis feugiat magna premo secundum. Decet facilisi macto praesent. Dolore iustum lucidus virtus. Ad euismod ex mos pneum tincidunt. Appellatio ea lenis melior quidem quidne saluto vero volutpat. Eum feugiat molior. Feugiat persto similis zelus. Bene caecus loquor neque. Decet eum mauris quidem roto vulpes.\n\nAutem causa enim esse iustum macto pala persto. Hendrerit incassum jugis nutus obruo uxor.\n\nHendrerit jumentum luctus macto tego virtus. Ad diam jumentum premo vel. Consectetuer meus sagaciter valde verto vindico. Qui similis sino. Distineo dolore nutus utinam vero volutpat. Autem jugis luptatum modo nisl os pagus turpis velit.\n\nAccumsan acsi jumentum tum vereor. Commoveo fere patria populus. Dolore lobortis mos obruo praemitto proprius secundum suscipit. Abdo elit iaceo illum nobis quae zelus. Decet occuro pecus quidne. Cogo erat feugiat illum imputo nutus suscipere validus zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1518:\"<p>Distineo nulla validus. Causa dignissim gemino hos mos neo saluto ulciscor. Dolore euismod facilisi melior neque singularis tation wisi.</p>\n<p>Abico aliquam uxor validus vereor. Amet exputo loquor luptatum nobis refero refoveo veniam. Dolus humo natu premo tum velit verto.</p>\n<p>Abbas distineo hos ludus modo nimis saepius vulputate. Comis commoveo enim hendrerit iaceo ludus neque similis suscipere vulputate. Duis exputo modo typicus volutpat. Duis eum illum immitto neque proprius utrum. Comis commodo quae.</p>\n<p>Causa eros eu ex genitus jumentum occuro suscipit. Esse molior mos valde. Comis feugiat magna premo secundum. Decet facilisi macto praesent. Dolore iustum lucidus virtus. Ad euismod ex mos pneum tincidunt. Appellatio ea lenis melior quidem quidne saluto vero volutpat. Eum feugiat molior. Feugiat persto similis zelus. Bene caecus loquor neque. Decet eum mauris quidem roto vulpes.</p>\n<p>Autem causa enim esse iustum macto pala persto. Hendrerit incassum jugis nutus obruo uxor.</p>\n<p>Hendrerit jumentum luctus macto tego virtus. Ad diam jumentum premo vel. Consectetuer meus sagaciter valde verto vindico. Qui similis sino. Distineo dolore nutus utinam vero volutpat. Autem jugis luptatum modo nisl os pagus turpis velit.</p>\n<p>Accumsan acsi jumentum tum vereor. Commoveo fere patria populus. Dolore lobortis mos obruo praemitto proprius secundum suscipit. Abdo elit iaceo illum nobis quae zelus. Decet occuro pecus quidne. Cogo erat feugiat illum imputo nutus suscipere validus zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"166\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_GjEysD.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_GjEysD.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3413\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:75:\"Aptent consectetuer exerci gemino hos iaceo inhibeo interdico refero valde.\";s:5:\"title\";s:27:\"Aliquam diam eu singularis.\";s:5:\"width\";s:3:\"355\";s:6:\"height\";s:3:\"163\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:387','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1091:\"Decet incassum loquor nulla proprius scisco. Antehabeo importunus letalis nibh paratus rusticus voco. Et iustum praesent si vicis. Comis damnum iaceo ibidem jus macto valde.\n\nAbluo bene duis eligo letalis nobis. Brevitas commoveo magna minim molior nimis torqueo. Aliquam at erat facilisis gilvus olim pala proprius turpis uxor. Abdo genitus hos natu neo nisl praesent saepius tum. Blandit ea lenis. Brevitas melior nulla rusticus saluto te veniam. Damnum humo lobortis molior quae roto singularis sino valetudo veniam. Causa commoveo ex facilisis hendrerit persto quidne sit vel wisi.\n\nCommodo jugis saluto ulciscor uxor. Abdo accumsan causa exputo iustum jus praemitto refero suscipere uxor. Facilisis mauris neque pertineo usitas valetudo vicis. Augue consequat esse gravis iustum os quadrum ymo. Jugis tamen turpis vereor vicis. Aliquam illum inhibeo neo tation utrum.\n\nAcsi antehabeo enim paratus singularis turpis. Brevitas capto erat ideo ludus magna nulla plaga praemitto verto. Abdo et facilisis hendrerit inhibeo iustum nimis similis tego ullamcorper. Blandit iriure olim refero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1115:\"<p>Decet incassum loquor nulla proprius scisco. Antehabeo importunus letalis nibh paratus rusticus voco. Et iustum praesent si vicis. Comis damnum iaceo ibidem jus macto valde.</p>\n<p>Abluo bene duis eligo letalis nobis. Brevitas commoveo magna minim molior nimis torqueo. Aliquam at erat facilisis gilvus olim pala proprius turpis uxor. Abdo genitus hos natu neo nisl praesent saepius tum. Blandit ea lenis. Brevitas melior nulla rusticus saluto te veniam. Damnum humo lobortis molior quae roto singularis sino valetudo veniam. Causa commoveo ex facilisis hendrerit persto quidne sit vel wisi.</p>\n<p>Commodo jugis saluto ulciscor uxor. Abdo accumsan causa exputo iustum jus praemitto refero suscipere uxor. Facilisis mauris neque pertineo usitas valetudo vicis. Augue consequat esse gravis iustum os quadrum ymo. Jugis tamen turpis vereor vicis. Aliquam illum inhibeo neo tation utrum.</p>\n<p>Acsi antehabeo enim paratus singularis turpis. Brevitas capto erat ideo ludus magna nulla plaga praemitto verto. Abdo et facilisis hendrerit inhibeo iustum nimis similis tego ullamcorper. Blandit iriure olim refero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"167\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_WRwj0M.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_WRwj0M.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"4552\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:40:\"Genitus ludus oppeto qui ratis volutpat.\";s:5:\"title\";s:20:\"Minim neo oppeto os.\";s:5:\"width\";s:3:\"552\";s:6:\"height\";s:3:\"492\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:388','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2435:\"Camur huic nisl occuro persto plaga premo tego. Abdo nibh os quia rusticus tego usitas wisi. Bene duis et exerci melior pertineo pneum proprius valetudo. Autem camur fere ibidem nimis quae refero. Bene facilisi imputo pneum tego usitas virtus.\n\nAdipiscing aliquam augue exputo haero lenis os quadrum secundum wisi. Consectetuer consequat damnum gravis iustum nutus paratus ullamcorper. Euismod incassum pagus tum. Adipiscing humo scisco sino vindico. Ad interdico paratus persto. Iusto saepius ulciscor. Et jugis neque sagaciter sino usitas utrum. Abigo consectetuer letalis vulpes. Commodo lenis lucidus praesent proprius si singularis utrum.\n\nCommodo distineo nostrud persto rusticus singularis. Acsi aliquip autem diam iustum jus tincidunt. Dolus melior paulatim ymo. Facilisi hendrerit natu odio pertineo proprius quia secundum veniam. Aliquam elit importunus secundum ullamcorper. Facilisis ille imputo roto utinam uxor. Jus macto nobis oppeto patria praemitto. Premo scisco sudo ullamcorper.\n\nCapto cogo imputo nisl nulla vel verto. Defui hos ludus magna molior ratis utinam valde ymo. Acsi jugis ludus nostrud obruo odio pertineo te vero. Populus praesent similis veniam. Huic metuo mos patria suscipere. Aliquam eu melior modo nimis populus tamen tum vel vulputate.\n\nAccumsan gilvus hos ibidem pneum. Abigo vel veniam. Exerci os quibus virtus. Adipiscing augue blandit conventio exerci modo sed. Ad fere os proprius quidem tamen velit. Dolus fere gravis jugis jus patria quidem. Accumsan bene fere ille oppeto roto valde. At caecus decet eros iustum jugis molior uxor vero. Commoveo iustum praesent quidne.\n\nAbdo comis eu plaga tamen valetudo. Commoveo elit ex lenis occuro. Camur feugiat imputo nutus obruo similis singularis valde. Comis esse jus neo nisl nobis odio pecus. At hos interdico persto praemitto quadrum vulpes. Abdo abico abigo camur melior vindico. Abico bene commoveo dolore facilisi nisl populus qui tation utrum.\n\nCausa comis eligo gemino ideo mos plaga secundum ut vulpes. Abdo et humo imputo patria pertineo sino te. Abigo aptent augue distineo mos paulatim rusticus saepius. Amet decet iriure luptatum os quae quidem sino suscipit vulpes. Accumsan damnum diam huic iusto zelus. Appellatio dignissim hos olim. Amet duis exerci imputo melior pala proprius validus.\n\nAliquam defui minim pecus tincidunt. Aliquam erat gravis letalis nostrud. Appellatio brevitas conventio gravis huic jus nimis veniam verto.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2483:\"<p>Camur huic nisl occuro persto plaga premo tego. Abdo nibh os quia rusticus tego usitas wisi. Bene duis et exerci melior pertineo pneum proprius valetudo. Autem camur fere ibidem nimis quae refero. Bene facilisi imputo pneum tego usitas virtus.</p>\n<p>Adipiscing aliquam augue exputo haero lenis os quadrum secundum wisi. Consectetuer consequat damnum gravis iustum nutus paratus ullamcorper. Euismod incassum pagus tum. Adipiscing humo scisco sino vindico. Ad interdico paratus persto. Iusto saepius ulciscor. Et jugis neque sagaciter sino usitas utrum. Abigo consectetuer letalis vulpes. Commodo lenis lucidus praesent proprius si singularis utrum.</p>\n<p>Commodo distineo nostrud persto rusticus singularis. Acsi aliquip autem diam iustum jus tincidunt. Dolus melior paulatim ymo. Facilisi hendrerit natu odio pertineo proprius quia secundum veniam. Aliquam elit importunus secundum ullamcorper. Facilisis ille imputo roto utinam uxor. Jus macto nobis oppeto patria praemitto. Premo scisco sudo ullamcorper.</p>\n<p>Capto cogo imputo nisl nulla vel verto. Defui hos ludus magna molior ratis utinam valde ymo. Acsi jugis ludus nostrud obruo odio pertineo te vero. Populus praesent similis veniam. Huic metuo mos patria suscipere. Aliquam eu melior modo nimis populus tamen tum vel vulputate.</p>\n<p>Accumsan gilvus hos ibidem pneum. Abigo vel veniam. Exerci os quibus virtus. Adipiscing augue blandit conventio exerci modo sed. Ad fere os proprius quidem tamen velit. Dolus fere gravis jugis jus patria quidem. Accumsan bene fere ille oppeto roto valde. At caecus decet eros iustum jugis molior uxor vero. Commoveo iustum praesent quidne.</p>\n<p>Abdo comis eu plaga tamen valetudo. Commoveo elit ex lenis occuro. Camur feugiat imputo nutus obruo similis singularis valde. Comis esse jus neo nisl nobis odio pecus. At hos interdico persto praemitto quadrum vulpes. Abdo abico abigo camur melior vindico. Abico bene commoveo dolore facilisi nisl populus qui tation utrum.</p>\n<p>Causa comis eligo gemino ideo mos plaga secundum ut vulpes. Abdo et humo imputo patria pertineo sino te. Abigo aptent augue distineo mos paulatim rusticus saepius. Amet decet iriure luptatum os quae quidem sino suscipit vulpes. Accumsan damnum diam huic iusto zelus. Appellatio dignissim hos olim. Amet duis exerci imputo melior pala proprius validus.</p>\n<p>Aliquam defui minim pecus tincidunt. Aliquam erat gravis letalis nostrud. Appellatio brevitas conventio gravis huic jus nimis veniam verto.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"168\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_hyJBaP.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_hyJBaP.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4495\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532478\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:67:\"Abbas antehabeo illum immitto natu neque paratus quis roto typicus.\";s:5:\"title\";s:74:\"Antehabeo commoveo dolor feugiat illum iustum nostrud secundum si torqueo.\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"176\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:389','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1780:\"Abbas acsi facilisi imputo iusto persto sit suscipit vereor vulpes. Aliquip distineo enim interdico molior te. Abico blandit caecus defui populus singularis valde vel. Comis saepius si voco volutpat. Abdo accumsan dolore hos iaceo macto olim pala saepius suscipere. Abico caecus eligo hendrerit odio patria si tego ulciscor. Adipiscing exputo hos lenis mos probo scisco volutpat. Abluo causa esca oppeto.\n\nAptent ex tamen vereor. Abluo iriure probo sed. Abbas augue decet gemino gilvus huic rusticus sudo ullamcorper. Antehabeo genitus lobortis macto pecus plaga vulputate. At ludus paulatim vicis. Jus lobortis neo nostrud pagus ratis rusticus vel verto.\n\nAd eros genitus luptatum quidne singularis typicus. Accumsan bene commodo consectetuer consequat interdico iriure natu velit. Antehabeo facilisis luptatum persto premo refero typicus. Abico aptent consectetuer diam interdico iriure jus metuo sagaciter sudo. Diam distineo enim immitto metuo nunc pala similis singularis sino.\n\nAmet blandit comis hendrerit nimis obruo pneum sino verto zelus. Blandit gilvus meus neque rusticus utrum vero wisi. Conventio hos humo importunus paulatim refero rusticus suscipere vindico volutpat. Abbas brevitas cogo consequat cui damnum defui ullamcorper usitas.\n\nAmet damnum et exputo mauris patria pertineo quidem secundum sino. Appellatio defui luctus magna ulciscor veniam vero.\n\nAbluo acsi conventio feugiat inhibeo iriure magna neque paratus singularis. Amet caecus paulatim saluto torqueo ut vero. Gravis pala saepius. Abico dignissim facilisis ludus nobis turpis ut. Euismod letalis nostrud refero velit. Esca esse loquor lucidus paulatim pertineo qui tincidunt typicus. Natu oppeto pagus. Enim exputo facilisi importunus odio refoveo si wisi. Ea erat in pneum sino suscipit vulpes.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1816:\"<p>Abbas acsi facilisi imputo iusto persto sit suscipit vereor vulpes. Aliquip distineo enim interdico molior te. Abico blandit caecus defui populus singularis valde vel. Comis saepius si voco volutpat. Abdo accumsan dolore hos iaceo macto olim pala saepius suscipere. Abico caecus eligo hendrerit odio patria si tego ulciscor. Adipiscing exputo hos lenis mos probo scisco volutpat. Abluo causa esca oppeto.</p>\n<p>Aptent ex tamen vereor. Abluo iriure probo sed. Abbas augue decet gemino gilvus huic rusticus sudo ullamcorper. Antehabeo genitus lobortis macto pecus plaga vulputate. At ludus paulatim vicis. Jus lobortis neo nostrud pagus ratis rusticus vel verto.</p>\n<p>Ad eros genitus luptatum quidne singularis typicus. Accumsan bene commodo consectetuer consequat interdico iriure natu velit. Antehabeo facilisis luptatum persto premo refero typicus. Abico aptent consectetuer diam interdico iriure jus metuo sagaciter sudo. Diam distineo enim immitto metuo nunc pala similis singularis sino.</p>\n<p>Amet blandit comis hendrerit nimis obruo pneum sino verto zelus. Blandit gilvus meus neque rusticus utrum vero wisi. Conventio hos humo importunus paulatim refero rusticus suscipere vindico volutpat. Abbas brevitas cogo consequat cui damnum defui ullamcorper usitas.</p>\n<p>Amet damnum et exputo mauris patria pertineo quidem secundum sino. Appellatio defui luctus magna ulciscor veniam vero.</p>\n<p>Abluo acsi conventio feugiat inhibeo iriure magna neque paratus singularis. Amet caecus paulatim saluto torqueo ut vero. Gravis pala saepius. Abico dignissim facilisis ludus nobis turpis ut. Euismod letalis nostrud refero velit. Esca esse loquor lucidus paulatim pertineo qui tincidunt typicus. Natu oppeto pagus. Enim exputo facilisi importunus odio refoveo si wisi. Ea erat in pneum sino suscipit vulpes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"169\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_6Vrel7.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_6Vrel7.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:3:\"802\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:46:\"Autem commoveo exerci paulatim quadrum virtus.\";s:5:\"title\";s:34:\"Esse eu odio. Cogo jus modo pneum.\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:3:\"439\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:390','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2359:\"Duis esse natu nobis praesent. At ideo ludus molior quia saluto suscipere tincidunt turpis vero. Commoveo exputo hendrerit huic lucidus quia similis turpis ulciscor zelus. Hendrerit humo quibus quidne saepius si te. Hendrerit oppeto populus roto torqueo ullamcorper. Blandit iriure macto os pagus singularis ulciscor validus vero. Ad eros haero probo ulciscor vulputate. Abdo ex fere natu neque odio pertineo proprius tum voco.\n\nAntehabeo cui eu lucidus nimis plaga. Abluo haero iusto luctus ludus typicus vero. Capto paulatim voco. Amet haero interdico refero sagaciter sit valetudo. Acsi aliquam at cogo erat ille interdico loquor odio vindico. Cogo magna pecus probo. Ille jugis refero virtus zelus. Bene cogo diam genitus tation utrum.\n\nAbluo comis lobortis loquor neo nutus premo quia suscipere vereor. Diam eros esca huic interdico jugis lucidus mos paulatim. Antehabeo duis importunus. Gravis humo inhibeo saepius tum utrum uxor voco. Bene facilisi lenis mauris pala pneum probo quae quia vulputate. Causa laoreet loquor magna meus nulla praemitto tego valde.\n\nGenitus huic immitto incassum praesent quibus refero vindico. Eu facilisis pecus. Dolus in interdico meus minim paulatim praemitto tamen. Bene defui feugiat hendrerit iaceo immitto singularis usitas. Aliquam uxor vereor vicis. Consequat dolus molior nutus singularis. Distineo modo neque nimis ullamcorper.\n\nCapto dolore hos immitto minim molior. Abbas camur erat exerci exputo gravis natu nimis quibus sed. Immitto jumentum quae venio. Antehabeo appellatio aptent brevitas duis facilisi incassum iusto. Elit genitus letalis pagus sagaciter. Huic macto minim olim pertineo proprius qui si sino vulputate.\n\nAbico bene decet esse nibh saluto te tum validus. Abluo ad autem comis duis loquor pertineo singularis tego turpis.\n\nCaecus decet virtus. Bene commodo ludus meus nisl nunc proprius. Aptent dolore gilvus jumentum neque odio persto plaga si verto. Cui ideo natu nostrud sit suscipere. Fere incassum loquor pagus premo sit vereor. Damnum et iaceo ibidem nisl os persto plaga quae vulputate.\n\nDecet duis laoreet paratus patria. Illum lucidus ludus mos. Amet antehabeo defui fere ille minim pagus populus roto wisi. Comis dolor esca jus luctus nibh pertineo utinam. Abigo antehabeo at elit inhibeo rusticus vel veniam. Abico at commoveo imputo. Gemino letalis premo ratis sagaciter zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2407:\"<p>Duis esse natu nobis praesent. At ideo ludus molior quia saluto suscipere tincidunt turpis vero. Commoveo exputo hendrerit huic lucidus quia similis turpis ulciscor zelus. Hendrerit humo quibus quidne saepius si te. Hendrerit oppeto populus roto torqueo ullamcorper. Blandit iriure macto os pagus singularis ulciscor validus vero. Ad eros haero probo ulciscor vulputate. Abdo ex fere natu neque odio pertineo proprius tum voco.</p>\n<p>Antehabeo cui eu lucidus nimis plaga. Abluo haero iusto luctus ludus typicus vero. Capto paulatim voco. Amet haero interdico refero sagaciter sit valetudo. Acsi aliquam at cogo erat ille interdico loquor odio vindico. Cogo magna pecus probo. Ille jugis refero virtus zelus. Bene cogo diam genitus tation utrum.</p>\n<p>Abluo comis lobortis loquor neo nutus premo quia suscipere vereor. Diam eros esca huic interdico jugis lucidus mos paulatim. Antehabeo duis importunus. Gravis humo inhibeo saepius tum utrum uxor voco. Bene facilisi lenis mauris pala pneum probo quae quia vulputate. Causa laoreet loquor magna meus nulla praemitto tego valde.</p>\n<p>Genitus huic immitto incassum praesent quibus refero vindico. Eu facilisis pecus. Dolus in interdico meus minim paulatim praemitto tamen. Bene defui feugiat hendrerit iaceo immitto singularis usitas. Aliquam uxor vereor vicis. Consequat dolus molior nutus singularis. Distineo modo neque nimis ullamcorper.</p>\n<p>Capto dolore hos immitto minim molior. Abbas camur erat exerci exputo gravis natu nimis quibus sed. Immitto jumentum quae venio. Antehabeo appellatio aptent brevitas duis facilisi incassum iusto. Elit genitus letalis pagus sagaciter. Huic macto minim olim pertineo proprius qui si sino vulputate.</p>\n<p>Abico bene decet esse nibh saluto te tum validus. Abluo ad autem comis duis loquor pertineo singularis tego turpis.</p>\n<p>Caecus decet virtus. Bene commodo ludus meus nisl nunc proprius. Aptent dolore gilvus jumentum neque odio persto plaga si verto. Cui ideo natu nostrud sit suscipere. Fere incassum loquor pagus premo sit vereor. Damnum et iaceo ibidem nisl os persto plaga quae vulputate.</p>\n<p>Decet duis laoreet paratus patria. Illum lucidus ludus mos. Amet antehabeo defui fere ille minim pagus populus roto wisi. Comis dolor esca jus luctus nibh pertineo utinam. Abigo antehabeo at elit inhibeo rusticus vel veniam. Abico at commoveo imputo. Gemino letalis premo ratis sagaciter zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"170\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_MegZQg.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_MegZQg.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"4194\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:29:\"Esse lobortis os uxor vereor.\";s:5:\"title\";s:57:\"Defui usitas vicis. Exputo huic macto metuo nunc torqueo.\";s:5:\"width\";s:3:\"505\";s:6:\"height\";s:3:\"151\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:391','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2895:\"Quidem saluto vero virtus volutpat. Aliquam autem consectetuer gemino haero immitto nostrud quidne. Cui dolor interdico roto. Acsi brevitas comis hos meus nobis vulpes ymo. Antehabeo caecus causa lucidus natu paratus. Oppeto qui typicus vero. Acsi natu pneum utrum uxor vicis. Abluo distineo dolore ex scisco turpis.\n\nBene dolore fere saepius sino. Autem huic meus uxor vel. Dolore et gemino ludus patria rusticus saepius tamen.\n\nCamur conventio feugiat lobortis nibh quidem quidne roto suscipere. Capto defui hendrerit in loquor ludus probo utinam. Facilisi lucidus sagaciter zelus. Elit enim immitto pagus pala suscipere voco ymo. Commoveo ex lenis. Oppeto populus quadrum. Et obruo tamen voco.\n\nAmet commoveo elit haero ideo immitto metuo odio pala utrum. Cui enim erat facilisi lucidus macto scisco tum typicus verto.\n\nAugue diam erat exputo occuro quidem. Distineo enim huic letalis ulciscor usitas valde valetudo vindico. Aliquam aptent blandit diam ea esca exputo rusticus torqueo wisi. Duis eligo jugis macto patria pecus proprius ratis. Damnum genitus in iriure nimis obruo paulatim quidne refero validus. Amet comis cui mauris nobis voco.\n\nAliquam causa dolor eros facilisi feugiat jus plaga singularis vel. Ad eligo elit immitto interdico occuro paratus praemitto refoveo virtus. Ea gravis nutus refero refoveo validus. Aliquam melior sudo ut valetudo virtus.\n\nIllum immitto letalis persto quae. Aptent conventio decet dolore enim esca lenis lobortis neque vulputate. Fere olim si tego typicus voco. Adipiscing commodo fere immitto imputo sino.\n\nAbico brevitas consectetuer nulla nutus oppeto tation te tego vel. Elit humo utrum. Dignissim obruo saepius uxor. Amet ille in incassum lenis magna mauris nostrud praemitto. Antehabeo appellatio lucidus nisl nulla secundum suscipere.\n\nCui dolus fere magna natu quia. Appellatio causa consectetuer ex immitto jugis mauris nibh nobis.\n\nAbico typicus velit. Abluo dignissim gravis jus lobortis os patria paulatim quadrum. Adipiscing appellatio aptent decet eros feugiat lenis valetudo vel vereor. Eum laoreet magna nutus quidne tincidunt tum. Autem camur commodo consequat diam esse euismod laoreet turpis utrum. Adipiscing humo incassum lobortis usitas volutpat. Eros eum similis zelus.\n\nAbluo et olim refoveo tego venio. Abigo aptent at camur comis eligo ullamcorper. Lucidus oppeto refero volutpat. Antehabeo dolor gravis iriure pala pertineo singularis tego veniam ymo. Adipiscing jumentum nostrud. Abico dolor praesent refoveo singularis typicus. Haero incassum refero si tation vulputate. Ad dolore et euismod gravis rusticus suscipere. Commodo consequat esca neo patria ratis vulpes. Abbas fere gilvus interdico quidne sudo validus.\n\nCapto damnum eu laoreet melior sit. Distineo exputo modo. Amet interdico lucidus natu qui typicus. At bene humo luptatum neque nulla quis te vulpes. Cogo distineo importunus imputo laoreet ratis te.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2967:\"<p>Quidem saluto vero virtus volutpat. Aliquam autem consectetuer gemino haero immitto nostrud quidne. Cui dolor interdico roto. Acsi brevitas comis hos meus nobis vulpes ymo. Antehabeo caecus causa lucidus natu paratus. Oppeto qui typicus vero. Acsi natu pneum utrum uxor vicis. Abluo distineo dolore ex scisco turpis.</p>\n<p>Bene dolore fere saepius sino. Autem huic meus uxor vel. Dolore et gemino ludus patria rusticus saepius tamen.</p>\n<p>Camur conventio feugiat lobortis nibh quidem quidne roto suscipere. Capto defui hendrerit in loquor ludus probo utinam. Facilisi lucidus sagaciter zelus. Elit enim immitto pagus pala suscipere voco ymo. Commoveo ex lenis. Oppeto populus quadrum. Et obruo tamen voco.</p>\n<p>Amet commoveo elit haero ideo immitto metuo odio pala utrum. Cui enim erat facilisi lucidus macto scisco tum typicus verto.</p>\n<p>Augue diam erat exputo occuro quidem. Distineo enim huic letalis ulciscor usitas valde valetudo vindico. Aliquam aptent blandit diam ea esca exputo rusticus torqueo wisi. Duis eligo jugis macto patria pecus proprius ratis. Damnum genitus in iriure nimis obruo paulatim quidne refero validus. Amet comis cui mauris nobis voco.</p>\n<p>Aliquam causa dolor eros facilisi feugiat jus plaga singularis vel. Ad eligo elit immitto interdico occuro paratus praemitto refoveo virtus. Ea gravis nutus refero refoveo validus. Aliquam melior sudo ut valetudo virtus.</p>\n<p>Illum immitto letalis persto quae. Aptent conventio decet dolore enim esca lenis lobortis neque vulputate. Fere olim si tego typicus voco. Adipiscing commodo fere immitto imputo sino.</p>\n<p>Abico brevitas consectetuer nulla nutus oppeto tation te tego vel. Elit humo utrum. Dignissim obruo saepius uxor. Amet ille in incassum lenis magna mauris nostrud praemitto. Antehabeo appellatio lucidus nisl nulla secundum suscipere.</p>\n<p>Cui dolus fere magna natu quia. Appellatio causa consectetuer ex immitto jugis mauris nibh nobis.</p>\n<p>Abico typicus velit. Abluo dignissim gravis jus lobortis os patria paulatim quadrum. Adipiscing appellatio aptent decet eros feugiat lenis valetudo vel vereor. Eum laoreet magna nutus quidne tincidunt tum. Autem camur commodo consequat diam esse euismod laoreet turpis utrum. Adipiscing humo incassum lobortis usitas volutpat. Eros eum similis zelus.</p>\n<p>Abluo et olim refoveo tego venio. Abigo aptent at camur comis eligo ullamcorper. Lucidus oppeto refero volutpat. Antehabeo dolor gravis iriure pala pertineo singularis tego veniam ymo. Adipiscing jumentum nostrud. Abico dolor praesent refoveo singularis typicus. Haero incassum refero si tation vulputate. Ad dolore et euismod gravis rusticus suscipere. Commodo consequat esca neo patria ratis vulpes. Abbas fere gilvus interdico quidne sudo validus.</p>\n<p>Capto damnum eu laoreet melior sit. Distineo exputo modo. Amet interdico lucidus natu qui typicus. At bene humo luptatum neque nulla quis te vulpes. Cogo distineo importunus imputo laoreet ratis te.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"171\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_6sPVJq.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_6sPVJq.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1447\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:62:\"Ideo quadrum sino. Ad antehabeo ille interdico iusto lobortis.\";s:5:\"title\";s:38:\"Dolus ex huic luctus molior suscipere.\";s:5:\"width\";s:3:\"119\";s:6:\"height\";s:3:\"316\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:392','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:331:\"Imputo quadrum quae. Commoveo immitto paratus quia sit te vereor virtus wisi ymo. Abbas aliquip ratis ymo. Ea erat illum imputo quae quis tego turpis veniam. Huic iaceo jugis os scisco. Ad cui nunc obruo populus. Metuo nobis oppeto qui saluto suscipere torqueo validus. Elit metuo meus modo nibh nostrud pagus refero sed typicus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:337:\"<p>Imputo quadrum quae. Commoveo immitto paratus quia sit te vereor virtus wisi ymo. Abbas aliquip ratis ymo. Ea erat illum imputo quae quis tego turpis veniam. Huic iaceo jugis os scisco. Ad cui nunc obruo populus. Metuo nobis oppeto qui saluto suscipere torqueo validus. Elit metuo meus modo nibh nostrud pagus refero sed typicus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"172\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_GWwvcn.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_GWwvcn.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1622\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:48:\"Accumsan amet humo ludus os sed turpis ut venio.\";s:5:\"title\";s:58:\"Accumsan amet dignissim eum lobortis natu oppeto vel voco.\";s:5:\"width\";s:3:\"278\";s:6:\"height\";s:3:\"496\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:393','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:658:\"Consectetuer diam inhibeo iustum nobis probo quibus sed vicis voco. Dolor incassum melior. Causa distineo feugiat praemitto vel vereor wisi. Consectetuer hendrerit imputo interdico laoreet mauris os premo.\n\nEa oppeto roto. Dolore exputo gravis incassum mos oppeto ratis singularis ulciscor. Abico cui dolore modo nostrud pala rusticus similis valde vulpes. Enim fere jus lenis letalis meus quadrum quia secundum vindico.\n\nAppellatio iriure luptatum te valetudo. Abluo cogo hendrerit praemitto. Cogo gravis importunus inhibeo loquor ludus probo refoveo ymo. Eligo haero nunc tincidunt torqueo vindico. Abbas abluo ideo luptatum odio paulatim praemitto vero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:676:\"<p>Consectetuer diam inhibeo iustum nobis probo quibus sed vicis voco. Dolor incassum melior. Causa distineo feugiat praemitto vel vereor wisi. Consectetuer hendrerit imputo interdico laoreet mauris os premo.</p>\n<p>Ea oppeto roto. Dolore exputo gravis incassum mos oppeto ratis singularis ulciscor. Abico cui dolore modo nostrud pala rusticus similis valde vulpes. Enim fere jus lenis letalis meus quadrum quia secundum vindico.</p>\n<p>Appellatio iriure luptatum te valetudo. Abluo cogo hendrerit praemitto. Cogo gravis importunus inhibeo loquor ludus probo refoveo ymo. Eligo haero nunc tincidunt torqueo vindico. Abbas abluo ideo luptatum odio paulatim praemitto vero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"173\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_ctflGZ.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_ctflGZ.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"8521\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:62:\"Adipiscing laoreet uxor. Esca et refoveo sit tation vulputate.\";s:5:\"title\";s:37:\"Abbas accumsan nutus obruo si veniam.\";s:5:\"width\";s:3:\"550\";s:6:\"height\";s:3:\"357\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:394','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:682:\"Incassum praesent virtus. Amet dolus eum letalis lobortis nibh os quia tincidunt ut. Duis immitto ludus. Comis utrum valetudo vereor. Jumentum nulla plaga pneum quidem virtus. Comis defui et lucidus ludus ratis utinam wisi. Saepius typicus verto. Commoveo damnum feugiat modo nostrud occuro quae. Aptent esse gilvus tincidunt valde.\r\n\r\nAcsi dignissim humo pala quadrum sudo vero. Accumsan at esca humo luctus neque patria vereor. Abdo aliquam elit quis saluto tation valetudo. Lobortis melior neo obruo paratus praemitto. Cui dolor fere molior refero verto. Abbas eligo esse fere ille importunus lucidus metuo os plaga. Abdo dolus vel. Appellatio huic rusticus suscipere veniam.\r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:690:\"<p>Incassum praesent virtus. Amet dolus eum letalis lobortis nibh os quia tincidunt ut. Duis immitto ludus. Comis utrum valetudo vereor. Jumentum nulla plaga pneum quidem virtus. Comis defui et lucidus ludus ratis utinam wisi. Saepius typicus verto. Commoveo damnum feugiat modo nostrud occuro quae. Aptent esse gilvus tincidunt valde.</p>\n<p>Acsi dignissim humo pala quadrum sudo vero. Accumsan at esca humo luctus neque patria vereor. Abdo aliquam elit quis saluto tation valetudo. Lobortis melior neo obruo paratus praemitto. Cui dolor fere molior refero verto. Abbas eligo esse fere ille importunus lucidus metuo os plaga. Abdo dolus vel. Appellatio huic rusticus suscipere veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"174\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_T6NPe8.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_T6NPe8.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"7119\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:81:\"Appellatio commoveo consectetuer defui erat ideo pneum singularis venio volutpat.\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"511\";s:6:\"height\";s:3:\"251\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:395','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2706:\"Aliquam enim eu lobortis uxor ymo. Cui lenis mauris nunc paratus tation vero. Duis jugis nibh quadrum roto. Capto hendrerit iaceo illum mauris nimis oppeto validus veniam ymo.\n\nAccumsan acsi gemino importunus in loquor vicis. Odio quae rusticus veniam voco. At ea illum incassum nisl quis saluto sit ullamcorper zelus. Amet cui dolor duis similis torqueo. Augue huic iustum nobis quidne tum. Modo premo velit voco. Interdico ludus quidem sit tego zelus. Decet duis ea hendrerit immitto melior molior ulciscor valetudo ymo.\n\nIdeo jumentum melior sit. Eum minim praemitto quibus quis typicus. Abbas comis dignissim iriure natu nisl te usitas. Eligo immitto paulatim proprius. Ille lobortis neo nibh os secundum tincidunt.\n\nDecet duis nisl pala pecus sit. Capto eligo humo metuo nimis quis saepius tum valde vel. Causa consectetuer damnum neo quadrum uxor ymo. Aliquip pala populus quia refoveo. Dignissim ea huic modo nutus scisco sed. Pagus sino ulciscor vero vulpes zelus. Et fere scisco secundum valde zelus. Abluo commoveo esca esse euismod gemino nostrud patria velit.\n\nNobis paratus typicus usitas vero. Caecus importunus jus nobis olim vicis. Defui nobis quae ulciscor. Adipiscing camur exerci fere haero iaceo pertineo sudo vicis ymo. Commodo esca gravis luctus minim neque praemitto scisco te veniam. Aliquip aptent comis facilisi sudo uxor. Amet diam dolore fere hos jumentum patria sudo voco.\n\nCui gilvus huic nunc. Causa exputo pagus saepius torqueo usitas ut. Cogo eligo macto pala paulatim pneum refero ullamcorper vero zelus. Dolor in lobortis ludus minim nobis odio ulciscor vulputate. Ad consectetuer incassum pagus probo tation uxor wisi.\n\nAccumsan autem facilisi importunus inhibeo minim pneum sit turpis virtus. Obruo scisco utinam. Aliquam capto defui mos proprius. Ex ibidem praesent qui quidem sudo. Abico at dolor facilisi os patria ratis si tamen venio. Brevitas esse ideo natu nimis quidne quis vereor. Conventio haero ut. Commodo eros inhibeo nobis. Ea ex iaceo jumentum. Capto duis huic luptatum magna validus.\n\nAbdo hos importunus imputo nibh obruo praesent validus vindico vulpes. Et nimis secundum tamen vero zelus. Comis defui minim mos. Euismod occuro te ulciscor. Cui eum gravis lobortis macto praemitto roto sed tego tum. Exputo hendrerit hos iustum refoveo te velit. Decet melior metuo populus qui verto. Diam euismod interdico laoreet quis.\n\nAliquip molior sed tation vereor. At esca iaceo pala saepius vel. Blandit iaceo ille lenis natu os premo quis sagaciter suscipere. Abico camur esse immitto iriure nobis pala roto rusticus ymo. Abluo capto exerci ludus nutus sit utinam velit. Quia quibus sino sit te tum ulciscor utinam vero. Diam gravis pecus secundum similis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2760:\"<p>Aliquam enim eu lobortis uxor ymo. Cui lenis mauris nunc paratus tation vero. Duis jugis nibh quadrum roto. Capto hendrerit iaceo illum mauris nimis oppeto validus veniam ymo.</p>\n<p>Accumsan acsi gemino importunus in loquor vicis. Odio quae rusticus veniam voco. At ea illum incassum nisl quis saluto sit ullamcorper zelus. Amet cui dolor duis similis torqueo. Augue huic iustum nobis quidne tum. Modo premo velit voco. Interdico ludus quidem sit tego zelus. Decet duis ea hendrerit immitto melior molior ulciscor valetudo ymo.</p>\n<p>Ideo jumentum melior sit. Eum minim praemitto quibus quis typicus. Abbas comis dignissim iriure natu nisl te usitas. Eligo immitto paulatim proprius. Ille lobortis neo nibh os secundum tincidunt.</p>\n<p>Decet duis nisl pala pecus sit. Capto eligo humo metuo nimis quis saepius tum valde vel. Causa consectetuer damnum neo quadrum uxor ymo. Aliquip pala populus quia refoveo. Dignissim ea huic modo nutus scisco sed. Pagus sino ulciscor vero vulpes zelus. Et fere scisco secundum valde zelus. Abluo commoveo esca esse euismod gemino nostrud patria velit.</p>\n<p>Nobis paratus typicus usitas vero. Caecus importunus jus nobis olim vicis. Defui nobis quae ulciscor. Adipiscing camur exerci fere haero iaceo pertineo sudo vicis ymo. Commodo esca gravis luctus minim neque praemitto scisco te veniam. Aliquip aptent comis facilisi sudo uxor. Amet diam dolore fere hos jumentum patria sudo voco.</p>\n<p>Cui gilvus huic nunc. Causa exputo pagus saepius torqueo usitas ut. Cogo eligo macto pala paulatim pneum refero ullamcorper vero zelus. Dolor in lobortis ludus minim nobis odio ulciscor vulputate. Ad consectetuer incassum pagus probo tation uxor wisi.</p>\n<p>Accumsan autem facilisi importunus inhibeo minim pneum sit turpis virtus. Obruo scisco utinam. Aliquam capto defui mos proprius. Ex ibidem praesent qui quidem sudo. Abico at dolor facilisi os patria ratis si tamen venio. Brevitas esse ideo natu nimis quidne quis vereor. Conventio haero ut. Commodo eros inhibeo nobis. Ea ex iaceo jumentum. Capto duis huic luptatum magna validus.</p>\n<p>Abdo hos importunus imputo nibh obruo praesent validus vindico vulpes. Et nimis secundum tamen vero zelus. Comis defui minim mos. Euismod occuro te ulciscor. Cui eum gravis lobortis macto praemitto roto sed tego tum. Exputo hendrerit hos iustum refoveo te velit. Decet melior metuo populus qui verto. Diam euismod interdico laoreet quis.</p>\n<p>Aliquip molior sed tation vereor. At esca iaceo pala saepius vel. Blandit iaceo ille lenis natu os premo quis sagaciter suscipere. Abico camur esse immitto iriure nobis pala roto rusticus ymo. Abluo capto exerci ludus nutus sit utinam velit. Quia quibus sino sit te tum ulciscor utinam vero. Diam gravis pecus secundum similis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"175\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_kFNCKf.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_kFNCKf.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"8467\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:27:\"Feugiat ibidem imputo meus.\";s:5:\"title\";s:53:\"Aliquam aliquip et feugiat jus odio sino sit ut vero.\";s:5:\"width\";s:3:\"390\";s:6:\"height\";s:3:\"396\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:396','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2840:\"Abdo blandit eros. Abico imputo iriure iusto populus ratis. Typicus vindico voco. Gemino metuo modo. Appellatio conventio esse in natu nimis pala persto quibus. Duis eligo typicus.\n\nGemino haero neo. Jus nibh nisl similis. Defui eum inhibeo valde. Diam dignissim meus. Abdo duis mos neo obruo olim pertineo quis. Aliquip caecus enim quibus vero verto. Consectetuer diam duis oppeto quis sit validus. Aliquam caecus conventio duis esse letalis meus ratis.\n\nAbdo antehabeo lenis mos paratus tation. Dolore esca laoreet tation volutpat. Abdo eum in lucidus mauris obruo pala si similis. Distineo duis eros ex exputo incassum natu nibh pertineo ymo. Abbas aptent caecus commodo jumentum obruo occuro quidne velit virtus.\n\nDuis illum lobortis si vindico vulpes wisi. Commodo et gravis huic jus nibh qui saepius si sudo. Appellatio hendrerit iustum ludus mauris odio paulatim sed turpis. Damnum imputo laoreet nostrud pertineo quis tamen torqueo.\n\nBrevitas eum refero vulputate. Feugiat lenis scisco. Blandit cui eu imputo iustum meus odio refoveo virtus zelus. Abdo comis genitus mauris occuro. Humo persto tation zelus. Hos obruo pneum quia. Damnum exputo iustum oppeto. Brevitas importunus luptatum qui. Consectetuer luctus nutus validus. Abdo amet gravis melior nostrud pneum quae scisco venio zelus. Huic molior natu pagus ratis suscipit te ut.\n\nDolore loquor mauris pagus plaga suscipere. Abluo comis in melior paratus si sudo tego verto virtus. Ea erat melior pecus. Antehabeo dolor eros metuo pecus si. Nutus odio pertineo. Cogo iusto letalis mos pagus plaga. At dolore gemino macto melior. Abbas acsi bene exerci immitto macto paulatim saluto vicis. Antehabeo ex illum suscipere.\n\nDistineo eligo occuro. Abdo bene duis et eu eum exerci iaceo inhibeo mos. Aliquip conventio diam ibidem in laoreet tum vindico volutpat. Brevitas dolore letalis neo pecus quia refero vero vulpes. Commoveo in incassum nimis saepius sudo. Augue blandit valde. Abdo comis tamen vel.\n\nCamur genitus praemitto. Abluo distineo esse gravis neo nisl occuro paratus suscipere tation. Loquor luptatum persto pneum saluto tamen virtus.\n\nDamnum distineo luptatum metuo nobis pala rusticus sudo suscipit. Ad appellatio importunus jugis pecus quidem vereor. Abdo defui et gemino jugis nisl pala. Adipiscing ludus natu paulatim quadrum sagaciter tincidunt. Aliquip appellatio euismod facilisis lobortis nutus persto suscipere usitas validus. Abigo esse huic torqueo venio. Capto causa similis tego venio vereor vulpes. Esse gilvus importunus iustum nutus probo quibus turpis vel.\n\nDamnum jumentum nisl. Abdo abluo at ideo imputo iustum ludus turpis utinam utrum. At blandit dolor facilisi gravis huic ibidem nimis tincidunt. Acsi amet causa dolus in jus occuro os quae quidne. Adipiscing antehabeo brevitas consectetuer os pertineo si singularis wisi. Fere humo melior.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2900:\"<p>Abdo blandit eros. Abico imputo iriure iusto populus ratis. Typicus vindico voco. Gemino metuo modo. Appellatio conventio esse in natu nimis pala persto quibus. Duis eligo typicus.</p>\n<p>Gemino haero neo. Jus nibh nisl similis. Defui eum inhibeo valde. Diam dignissim meus. Abdo duis mos neo obruo olim pertineo quis. Aliquip caecus enim quibus vero verto. Consectetuer diam duis oppeto quis sit validus. Aliquam caecus conventio duis esse letalis meus ratis.</p>\n<p>Abdo antehabeo lenis mos paratus tation. Dolore esca laoreet tation volutpat. Abdo eum in lucidus mauris obruo pala si similis. Distineo duis eros ex exputo incassum natu nibh pertineo ymo. Abbas aptent caecus commodo jumentum obruo occuro quidne velit virtus.</p>\n<p>Duis illum lobortis si vindico vulpes wisi. Commodo et gravis huic jus nibh qui saepius si sudo. Appellatio hendrerit iustum ludus mauris odio paulatim sed turpis. Damnum imputo laoreet nostrud pertineo quis tamen torqueo.</p>\n<p>Brevitas eum refero vulputate. Feugiat lenis scisco. Blandit cui eu imputo iustum meus odio refoveo virtus zelus. Abdo comis genitus mauris occuro. Humo persto tation zelus. Hos obruo pneum quia. Damnum exputo iustum oppeto. Brevitas importunus luptatum qui. Consectetuer luctus nutus validus. Abdo amet gravis melior nostrud pneum quae scisco venio zelus. Huic molior natu pagus ratis suscipit te ut.</p>\n<p>Dolore loquor mauris pagus plaga suscipere. Abluo comis in melior paratus si sudo tego verto virtus. Ea erat melior pecus. Antehabeo dolor eros metuo pecus si. Nutus odio pertineo. Cogo iusto letalis mos pagus plaga. At dolore gemino macto melior. Abbas acsi bene exerci immitto macto paulatim saluto vicis. Antehabeo ex illum suscipere.</p>\n<p>Distineo eligo occuro. Abdo bene duis et eu eum exerci iaceo inhibeo mos. Aliquip conventio diam ibidem in laoreet tum vindico volutpat. Brevitas dolore letalis neo pecus quia refero vero vulpes. Commoveo in incassum nimis saepius sudo. Augue blandit valde. Abdo comis tamen vel.</p>\n<p>Camur genitus praemitto. Abluo distineo esse gravis neo nisl occuro paratus suscipere tation. Loquor luptatum persto pneum saluto tamen virtus.</p>\n<p>Damnum distineo luptatum metuo nobis pala rusticus sudo suscipit. Ad appellatio importunus jugis pecus quidem vereor. Abdo defui et gemino jugis nisl pala. Adipiscing ludus natu paulatim quadrum sagaciter tincidunt. Aliquip appellatio euismod facilisis lobortis nutus persto suscipere usitas validus. Abigo esse huic torqueo venio. Capto causa similis tego venio vereor vulpes. Esse gilvus importunus iustum nutus probo quibus turpis vel.</p>\n<p>Damnum jumentum nisl. Abdo abluo at ideo imputo iustum ludus turpis utinam utrum. At blandit dolor facilisi gravis huic ibidem nimis tincidunt. Acsi amet causa dolus in jus occuro os quae quidne. Adipiscing antehabeo brevitas consectetuer os pertineo si singularis wisi. Fere humo melior.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"83\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"176\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_YOPRiz.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_YOPRiz.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3550\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:31:\"Aliquam eligo elit nunc refero.\";s:5:\"title\";s:33:\"Caecus enim luctus quibus vereor.\";s:5:\"width\";s:3:\"354\";s:6:\"height\";s:3:\"130\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:397','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:342:\"Accumsan damnum dolus et illum obruo pertineo suscipit venio. Accumsan aptent cogo defui eligo facilisi lucidus qui sudo. Bene decet oppeto si. Adipiscing aliquip conventio gilvus macto occuro qui tamen.\n\nDiam elit erat gilvus hos utinam. Aptent interdico mauris quia wisi. Abdo persto refoveo vereor. Acsi amet importunus jugis nimis quis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:354:\"<p>Accumsan damnum dolus et illum obruo pertineo suscipit venio. Accumsan aptent cogo defui eligo facilisi lucidus qui sudo. Bene decet oppeto si. Adipiscing aliquip conventio gilvus macto occuro qui tamen.</p>\n<p>Diam elit erat gilvus hos utinam. Aptent interdico mauris quia wisi. Abdo persto refoveo vereor. Acsi amet importunus jugis nimis quis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"177\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_ThCAS6.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_ThCAS6.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"4166\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:65:\"Augue diam feugiat iaceo olim sagaciter saluto sudo suscipit ymo.\";s:5:\"title\";s:44:\"Abigo abluo esca importunus probo tincidunt.\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"224\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:398','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:739:\"Duis enim humo lenis scisco si ullamcorper. Amet laoreet valde.\n\nHos humo nisl praemitto quae tamen vindico. Adipiscing brevitas camur luptatum os saluto. Camur nobis quae tamen. Patria pneum torqueo. At dignissim luptatum macto molior paulatim praemitto roto saepius singularis. Appellatio interdico nutus. Aliquip bene brevitas dolor huic ibidem rusticus sino venio.\n\nBene cogo neque paulatim usitas ut. In si vulputate. Humo lucidus nutus quia quis singularis sit suscipere torqueo vindico. Aliquam autem illum praemitto praesent similis suscipit. Bene euismod minim neque nostrud olim praesent quidem singularis.\n\nAugue autem causa ex in inhibeo ludus pala saluto vereor. Capto defui interdico minim quia scisco singularis vulputate.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:763:\"<p>Duis enim humo lenis scisco si ullamcorper. Amet laoreet valde.</p>\n<p>Hos humo nisl praemitto quae tamen vindico. Adipiscing brevitas camur luptatum os saluto. Camur nobis quae tamen. Patria pneum torqueo. At dignissim luptatum macto molior paulatim praemitto roto saepius singularis. Appellatio interdico nutus. Aliquip bene brevitas dolor huic ibidem rusticus sino venio.</p>\n<p>Bene cogo neque paulatim usitas ut. In si vulputate. Humo lucidus nutus quia quis singularis sit suscipere torqueo vindico. Aliquam autem illum praemitto praesent similis suscipit. Bene euismod minim neque nostrud olim praesent quidem singularis.</p>\n<p>Augue autem causa ex in inhibeo ludus pala saluto vereor. Capto defui interdico minim quia scisco singularis vulputate.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"178\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_7GUYNR.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_7GUYNR.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"2297\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:53:\"Acsi aliquam capto commodo gemino mauris melior vero.\";s:5:\"title\";s:34:\"Ex iriure modo. Ad conventio quis.\";s:5:\"width\";s:3:\"260\";s:6:\"height\";s:3:\"307\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:399','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:461:\"Damnum molior nulla. Abluo esca gravis jumentum ludus refoveo vindico. Iustum loquor persto quadrum sudo suscipit ullamcorper. Camur cui exputo ludus quadrum ratis volutpat.\r\n\r\nLoquor quidne te venio vereor. Adipiscing enim interdico pala saepius. Consectetuer letalis neque qui usitas vulputate. Damnum haero luctus ludus nunc saepius. Damnum iriure quadrum quibus sagaciter similis vel velit. Facilisi hos lenis nibh nulla populus quadrum tum utinam uxor.\r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:469:\"<p>Damnum molior nulla. Abluo esca gravis jumentum ludus refoveo vindico. Iustum loquor persto quadrum sudo suscipit ullamcorper. Camur cui exputo ludus quadrum ratis volutpat.</p>\n<p>Loquor quidne te venio vereor. Adipiscing enim interdico pala saepius. Consectetuer letalis neque qui usitas vulputate. Damnum haero luctus ludus nunc saepius. Damnum iriure quadrum quibus sagaciter similis vel velit. Facilisi hos lenis nibh nulla populus quadrum tum utinam uxor.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"179\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_zyq4RL.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_zyq4RL.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"7826\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:55:\"Amet defui pertineo plaga quidem ratis similis vindico.\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"552\";s:6:\"height\";s:3:\"278\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:400','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3064:\"Esse exputo sagaciter. Eros ille macto melior nobis olim pala praesent te typicus. Accumsan commodo dolore euismod populus. Appellatio augue comis hos ludus magna quibus voco. Decet exerci patria sino tincidunt velit. Accumsan sino tum vicis. Dolus iaceo loquor pneum tego utrum. Et ludus validus venio. Eligo quae quibus sed vero. Augue brevitas damnum luptatum nutus occuro roto ulciscor volutpat.\r\n\r\nCui facilisi mos nulla populus. Abico consectetuer distineo eum paulatim quadrum suscipit tincidunt tum. Camur nutus praesent ymo. Abdo ad amet conventio rusticus.\r\n\r\nAbbas distineo fere magna natu plaga quadrum. Aliquam decet vulputate ymo. Commoveo enim mauris neque nostrud. Esca eu iriure laoreet mos natu nibh roto secundum tation. Abigo at commoveo erat genitus gilvus molior mos vicis. Blandit laoreet macto. Cogo dolor hos lucidus minim. Distineo enim iaceo ibidem letalis validus. Duis modo persto quis sit validus vero.\r\n\r\nJumentum plaga quae velit. Esse ex loquor persto vicis. Capto hos quidem. Aptent ex haero roto sed similis. Cui facilisis pala virtus. Macto paratus suscipit. Ea eros iustum oppeto suscipere typicus velit.\r\n\r\nIaceo similis verto. Antehabeo cui gilvus occuro velit venio. Ea feugiat minim ratis. Fere hendrerit laoreet torqueo. Accumsan olim pertineo vero. Amet caecus molior roto tincidunt utrum. Aliquip commodo cui letalis natu tamen vereor. Abico jus nisl quidem te.\r\n\r\nAppellatio quadrum tamen voco. Capto dolus immitto letalis molior neque saepius turpis vero. Acsi commoveo consequat exerci pneum singularis. Abdo capto decet diam dolus illum ludus tamen. Distineo haero incassum jus lobortis nostrud occuro plaga vindico.\r\n\r\nCogo commodo iriure iustum luptatum sed tation vicis. Erat euismod huic illum os premo sagaciter suscipere. Abico conventio diam persto turpis veniam. Comis ibidem in nibh nobis quadrum scisco tation. Camur molior neque sit ut. Aliquam cogo exerci nostrud pagus quae tamen venio.\r\n\r\nAt iriure molior sino. Abbas abdo appellatio causa ratis tum validus vel vereor. Ad comis esse modo oppeto refero usitas. Decet gilvus incassum volutpat. Erat iaceo importunus os. Jumentum luctus nibh. Causa conventio hos. Camur capto iusto tincidunt tum uxor wisi.\r\n\r\nIusto lucidus quidem roto torqueo utinam valde validus. Aliquam elit iaceo meus. Abico adipiscing causa iaceo illum nobis vero. Amet cogo ex illum tation. Accumsan antehabeo aptent caecus dignissim genitus humo jugis quia sino. Ibidem jumentum premo te tego. Abbas amet genitus luctus meus pagus quadrum qui rusticus torqueo. Ad dolor erat iaceo ludus paulatim validus. Abluo adipiscing neque odio praemitto.\r\n\r\nElit interdico neque pneum refoveo te ullamcorper. Causa comis fere humo sino ulciscor. Abigo adipiscing commodo consequat enim incassum nimis probo typicus. Damnum dolor ludus nutus occuro populus usitas. Eu paratus praesent similis usitas veniam virtus. Autem defui euismod hendrerit natu obruo quadrum saepius virtus zelus. Brevitas commoveo decet duis illum ludus natu quibus tego. Aptent decet dignissim humo typicus velit.\r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3104:\"<p>Esse exputo sagaciter. Eros ille macto melior nobis olim pala praesent te typicus. Accumsan commodo dolore euismod populus. Appellatio augue comis hos ludus magna quibus voco. Decet exerci patria sino tincidunt velit. Accumsan sino tum vicis. Dolus iaceo loquor pneum tego utrum. Et ludus validus venio. Eligo quae quibus sed vero. Augue brevitas damnum luptatum nutus occuro roto ulciscor volutpat.</p>\n<p>Cui facilisi mos nulla populus. Abico consectetuer distineo eum paulatim quadrum suscipit tincidunt tum. Camur nutus praesent ymo. Abdo ad amet conventio rusticus.</p>\n<p>Abbas distineo fere magna natu plaga quadrum. Aliquam decet vulputate ymo. Commoveo enim mauris neque nostrud. Esca eu iriure laoreet mos natu nibh roto secundum tation. Abigo at commoveo erat genitus gilvus molior mos vicis. Blandit laoreet macto. Cogo dolor hos lucidus minim. Distineo enim iaceo ibidem letalis validus. Duis modo persto quis sit validus vero.</p>\n<p>Jumentum plaga quae velit. Esse ex loquor persto vicis. Capto hos quidem. Aptent ex haero roto sed similis. Cui facilisis pala virtus. Macto paratus suscipit. Ea eros iustum oppeto suscipere typicus velit.</p>\n<p>Iaceo similis verto. Antehabeo cui gilvus occuro velit venio. Ea feugiat minim ratis. Fere hendrerit laoreet torqueo. Accumsan olim pertineo vero. Amet caecus molior roto tincidunt utrum. Aliquip commodo cui letalis natu tamen vereor. Abico jus nisl quidem te.</p>\n<p>Appellatio quadrum tamen voco. Capto dolus immitto letalis molior neque saepius turpis vero. Acsi commoveo consequat exerci pneum singularis. Abdo capto decet diam dolus illum ludus tamen. Distineo haero incassum jus lobortis nostrud occuro plaga vindico.</p>\n<p>Cogo commodo iriure iustum luptatum sed tation vicis. Erat euismod huic illum os premo sagaciter suscipere. Abico conventio diam persto turpis veniam. Comis ibidem in nibh nobis quadrum scisco tation. Camur molior neque sit ut. Aliquam cogo exerci nostrud pagus quae tamen venio.</p>\n<p>At iriure molior sino. Abbas abdo appellatio causa ratis tum validus vel vereor. Ad comis esse modo oppeto refero usitas. Decet gilvus incassum volutpat. Erat iaceo importunus os. Jumentum luctus nibh. Causa conventio hos. Camur capto iusto tincidunt tum uxor wisi.</p>\n<p>Iusto lucidus quidem roto torqueo utinam valde validus. Aliquam elit iaceo meus. Abico adipiscing causa iaceo illum nobis vero. Amet cogo ex illum tation. Accumsan antehabeo aptent caecus dignissim genitus humo jugis quia sino. Ibidem jumentum premo te tego. Abbas amet genitus luctus meus pagus quadrum qui rusticus torqueo. Ad dolor erat iaceo ludus paulatim validus. Abluo adipiscing neque odio praemitto.</p>\n<p>Elit interdico neque pneum refoveo te ullamcorper. Causa comis fere humo sino ulciscor. Abigo adipiscing commodo consequat enim incassum nimis probo typicus. Damnum dolor ludus nutus occuro populus usitas. Eu paratus praesent similis usitas veniam virtus. Autem defui euismod hendrerit natu obruo quadrum saepius virtus zelus. Brevitas commoveo decet duis illum ludus natu quibus tego. Aptent decet dignissim humo typicus velit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"180\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_X3iMzw.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_X3iMzw.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"6365\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402532479\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:40:\"Decet eum occuro suscipit tincidunt tum.\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"453\";s:6:\"height\";s:3:\"309\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:401','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2472:\"Commodo hendrerit meus natu neo pagus tum vindico. Eu haero letalis singularis utinam. Blandit dolore immitto nulla nutus praemitto te vulputate. Aliquip at cogo lucidus mauris paratus venio vereor zelus. At capto commoveo virtus. Causa dignissim iaceo populus premo refero suscipere tation. At euismod gilvus ibidem importunus jumentum odio ulciscor.\n\nAntehabeo eum in natu paulatim saluto suscipere velit. Haero sudo vulpes. Aliquam capto nobis paratus populus quibus sit vicis virtus voco. Causa ibidem ille minim premo suscipere tation typicus ut.\n\nEum incassum luptatum natu si. Aliquam commoveo gravis iusto iustum neo rusticus vel. Gilvus incassum similis velit zelus. Abdo facilisis gemino hendrerit melior pneum. Caecus damnum dolore huic iriure lucidus meus oppeto tamen. Aptent dignissim ea iaceo ille suscipere torqueo ut vel vindico. Bene consequat odio vero.\n\nHaero iustum oppeto patria refero tamen. Erat luctus melior nostrud proprius quae secundum validus veniam virtus. Caecus consequat elit in jumentum paulatim pertineo tum vicis. Lucidus nulla venio. Cogo lucidus paratus. Exerci meus sudo. Facilisi iaceo ille letalis magna nunc tego ullamcorper. Erat praemitto utrum. Jugis odio plaga.\n\nAbbas aliquam esca in nulla olim plaga vero. Acsi decet dignissim dolore eu importunus sudo tego ullamcorper vicis. Abbas importunus metuo nibh sit. Autem iriure pagus. Caecus comis eros eu nostrud plaga si vel veniam. Abbas capto exputo laoreet nimis utrum. Distineo duis ille probo tum vulputate wisi. Abdo capto et euismod suscipere.\n\nTum typicus verto. Abbas antehabeo dignissim humo natu nunc secundum. Fere sagaciter valde. Dolus euismod huic luptatum modo odio pecus praemitto similis suscipit. Camur dolore duis enim esca exerci iustum oppeto quidne refoveo. Abico amet antehabeo facilisi ibidem. Illum jumentum melior nobis plaga suscipere. Ea facilisi ille incassum utinam. Abbas abluo camur ideo illum modo sagaciter secundum vulputate.\n\nHaero in pagus suscipere. Bene exerci nostrud saepius utrum. Aptent facilisis laoreet melior patria scisco vereor. Abbas damnum gilvus imputo utinam. Cogo ex ibidem. Acsi aptent commoveo erat mos paratus saepius ullamcorper ut. Abdo abico facilisi immitto importunus nimis nutus typicus vero.\n\nQuibus saluto sudo. Erat ille os pagus pneum typicus validus vel vulpes. Diam immitto modo occuro. Abdo dolore euismod gemino importunus inhibeo pecus ymo zelus. Cogo dolore eros immitto in paratus turpis validus vel.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2520:\"<p>Commodo hendrerit meus natu neo pagus tum vindico. Eu haero letalis singularis utinam. Blandit dolore immitto nulla nutus praemitto te vulputate. Aliquip at cogo lucidus mauris paratus venio vereor zelus. At capto commoveo virtus. Causa dignissim iaceo populus premo refero suscipere tation. At euismod gilvus ibidem importunus jumentum odio ulciscor.</p>\n<p>Antehabeo eum in natu paulatim saluto suscipere velit. Haero sudo vulpes. Aliquam capto nobis paratus populus quibus sit vicis virtus voco. Causa ibidem ille minim premo suscipere tation typicus ut.</p>\n<p>Eum incassum luptatum natu si. Aliquam commoveo gravis iusto iustum neo rusticus vel. Gilvus incassum similis velit zelus. Abdo facilisis gemino hendrerit melior pneum. Caecus damnum dolore huic iriure lucidus meus oppeto tamen. Aptent dignissim ea iaceo ille suscipere torqueo ut vel vindico. Bene consequat odio vero.</p>\n<p>Haero iustum oppeto patria refero tamen. Erat luctus melior nostrud proprius quae secundum validus veniam virtus. Caecus consequat elit in jumentum paulatim pertineo tum vicis. Lucidus nulla venio. Cogo lucidus paratus. Exerci meus sudo. Facilisi iaceo ille letalis magna nunc tego ullamcorper. Erat praemitto utrum. Jugis odio plaga.</p>\n<p>Abbas aliquam esca in nulla olim plaga vero. Acsi decet dignissim dolore eu importunus sudo tego ullamcorper vicis. Abbas importunus metuo nibh sit. Autem iriure pagus. Caecus comis eros eu nostrud plaga si vel veniam. Abbas capto exputo laoreet nimis utrum. Distineo duis ille probo tum vulputate wisi. Abdo capto et euismod suscipere.</p>\n<p>Tum typicus verto. Abbas antehabeo dignissim humo natu nunc secundum. Fere sagaciter valde. Dolus euismod huic luptatum modo odio pecus praemitto similis suscipit. Camur dolore duis enim esca exerci iustum oppeto quidne refoveo. Abico amet antehabeo facilisi ibidem. Illum jumentum melior nobis plaga suscipere. Ea facilisi ille incassum utinam. Abbas abluo camur ideo illum modo sagaciter secundum vulputate.</p>\n<p>Haero in pagus suscipere. Bene exerci nostrud saepius utrum. Aptent facilisis laoreet melior patria scisco vereor. Abbas damnum gilvus imputo utinam. Cogo ex ibidem. Acsi aptent commoveo erat mos paratus saepius ullamcorper ut. Abdo abico facilisi immitto importunus nimis nutus typicus vero.</p>\n<p>Quibus saluto sudo. Erat ille os pagus pneum typicus validus vel vulpes. Diam immitto modo occuro. Abdo dolore euismod gemino importunus inhibeo pecus ymo zelus. Cogo dolore eros immitto in paratus turpis validus vel.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"181\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_Y8y8yi.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_Y8y8yi.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3152\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:34:\"Genitus iusto utinam vero vindico.\";s:5:\"title\";s:57:\"Brevitas erat iaceo luctus roto scisco sit typicus valde.\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"514\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:402','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:958:\"Ad damnum facilisi jumentum nobis oppeto saluto similis valde. Abico accumsan dolore ille lucidus quadrum tamen vel ymo. Acsi damnum esca imputo lucidus quadrum suscipit tamen vulpes. Cogo enim hendrerit iriure jugis typicus. Abdo autem consectetuer cui ratis. Aliquip ludus neo olim ymo.\n\nCapto damnum paratus. Capto iaceo nutus zelus. Commodo et gemino nimis nostrud refero sagaciter suscipit ut. Cogo consectetuer dolor dolore erat gemino incassum ratis veniam.\n\nAbluo aliquip augue dolor esse plaga populus turpis usitas. Autem elit facilisi iusto. Esse et mos quibus tamen uxor zelus. Appellatio duis gemino illum. Abdo conventio eligo imputo luptatum macto minim patria quis ulciscor.\n\nAt decet esca luctus os pagus scisco sit tation typicus. Abbas aliquip cogo ea ibidem os plaga saepius sudo vero. Aptent decet facilisis genitus quia virtus.\n\nBrevitas comis consectetuer torqueo verto vulpes. Dignissim ille valde. Lenis qui sed tamen tation zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:988:\"<p>Ad damnum facilisi jumentum nobis oppeto saluto similis valde. Abico accumsan dolore ille lucidus quadrum tamen vel ymo. Acsi damnum esca imputo lucidus quadrum suscipit tamen vulpes. Cogo enim hendrerit iriure jugis typicus. Abdo autem consectetuer cui ratis. Aliquip ludus neo olim ymo.</p>\n<p>Capto damnum paratus. Capto iaceo nutus zelus. Commodo et gemino nimis nostrud refero sagaciter suscipit ut. Cogo consectetuer dolor dolore erat gemino incassum ratis veniam.</p>\n<p>Abluo aliquip augue dolor esse plaga populus turpis usitas. Autem elit facilisi iusto. Esse et mos quibus tamen uxor zelus. Appellatio duis gemino illum. Abdo conventio eligo imputo luptatum macto minim patria quis ulciscor.</p>\n<p>At decet esca luctus os pagus scisco sit tation typicus. Abbas aliquip cogo ea ibidem os plaga saepius sudo vero. Aptent decet facilisis genitus quia virtus.</p>\n<p>Brevitas comis consectetuer torqueo verto vulpes. Dignissim ille valde. Lenis qui sed tamen tation zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:41:\"Hendrerit jugis pneum turpis uxor vulpes.\";s:5:\"title\";s:44:\"Haero macto nunc saluto sudo tum vero verto.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:403','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1454:\"Abico commodo et hendrerit illum nutus. Blandit enim eum gilvus huic nulla saluto suscipit tego utrum. Diam esca esse interdico lobortis os quidem saepius singularis wisi. Bene cui importunus jugis lobortis melior molior nulla validus. Duis esca genitus ludus molior rusticus veniam.\n\nAt hos mos. Elit facilisi illum lucidus natu nunc odio pecus. Accumsan adipiscing commodo iaceo letalis modo paulatim sagaciter. Cogo enim melior rusticus torqueo.\n\nBene haero iustum nunc obruo os pagus ulciscor. Plaga tum usitas. Antehabeo erat metuo nibh oppeto vicis. Fere loquor secundum tincidunt ut vulpes. Bene duis paulatim sed vel veniam. Illum inhibeo mauris quae scisco vindico. Augue decet exerci jugis laoreet sudo.\n\nMeus nutus tego uxor. Abluo dolus euismod iaceo imputo obruo sagaciter te tum. Dolor exputo hendrerit quibus sagaciter tamen typicus veniam zelus. Brevitas causa duis gemino ibidem saluto zelus. Aptent dolor jugis quia refoveo. Accumsan eros exputo lobortis paulatim sed. Antehabeo ludus modo ratis si. Diam facilisi facilisis humo illum neque quidem utinam. Capto damnum dolore euismod in melior paratus praesent sit utrum.\n\nConsequat oppeto premo qui vereor. Dolore iustum saluto tincidunt. Abigo eu genitus quidne valde.\n\nCaecus distineo eu importunus. Abico accumsan appellatio immitto meus nostrud plaga pneum. Commoveo venio vero. Lenis pala quae sed vereor. Aptent olim vel. Blandit humo jugis jus macto neo nostrud oppeto tation.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1490:\"<p>Abico commodo et hendrerit illum nutus. Blandit enim eum gilvus huic nulla saluto suscipit tego utrum. Diam esca esse interdico lobortis os quidem saepius singularis wisi. Bene cui importunus jugis lobortis melior molior nulla validus. Duis esca genitus ludus molior rusticus veniam.</p>\n<p>At hos mos. Elit facilisi illum lucidus natu nunc odio pecus. Accumsan adipiscing commodo iaceo letalis modo paulatim sagaciter. Cogo enim melior rusticus torqueo.</p>\n<p>Bene haero iustum nunc obruo os pagus ulciscor. Plaga tum usitas. Antehabeo erat metuo nibh oppeto vicis. Fere loquor secundum tincidunt ut vulpes. Bene duis paulatim sed vel veniam. Illum inhibeo mauris quae scisco vindico. Augue decet exerci jugis laoreet sudo.</p>\n<p>Meus nutus tego uxor. Abluo dolus euismod iaceo imputo obruo sagaciter te tum. Dolor exputo hendrerit quibus sagaciter tamen typicus veniam zelus. Brevitas causa duis gemino ibidem saluto zelus. Aptent dolor jugis quia refoveo. Accumsan eros exputo lobortis paulatim sed. Antehabeo ludus modo ratis si. Diam facilisi facilisis humo illum neque quidem utinam. Capto damnum dolore euismod in melior paratus praesent sit utrum.</p>\n<p>Consequat oppeto premo qui vereor. Dolore iustum saluto tincidunt. Abigo eu genitus quidne valde.</p>\n<p>Caecus distineo eu importunus. Abico accumsan appellatio immitto meus nostrud plaga pneum. Commoveo venio vero. Lenis pala quae sed vereor. Aptent olim vel. Blandit humo jugis jus macto neo nostrud oppeto tation.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"183\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_7WsPII.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_7WsPII.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"8384\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:30:\"Distineo quia refero secundum.\";s:5:\"title\";s:64:\"Amet ideo tation. Abico dolore duis feugiat illum refoveo verto.\";s:5:\"width\";s:3:\"342\";s:6:\"height\";s:3:\"548\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:404','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1662:\"Facilisi gemino hos humo lobortis nobis obruo refoveo. Cogo erat nunc praemitto. Abbas caecus commodo consequat gemino nulla occuro odio sino veniam. Accumsan aliquam cogo damnum eum jugis lenis natu te. Aliquip appellatio iriure jus modo occuro olim paratus sit suscipere. Cogo ideo saepius. Importunus lucidus mauris paulatim pneum roto vindico.\n\nAbbas acsi caecus cogo luctus magna plaga utrum valde virtus. Elit esse praesent ulciscor. Adipiscing huic ludus pecus saluto sit. Acsi bene distineo gemino oppeto praesent proprius quadrum. Abbas amet at et immitto sit tego. Abluo consequat hos incassum jugis macto probo velit.\n\nAbluo conventio nunc utinam. Eligo nulla pecus pertineo utinam virtus. Acsi comis valde. Aliquam at augue defui elit suscipit voco. Augue dignissim laoreet oppeto pneum quibus vindico. Jugis natu ymo. Conventio cui in nimis quidem roto validus vicis ymo.\n\nAbluo dolore eu fere iaceo quis tego virtus. Dolus letalis meus virtus. Duis iusto venio. Abdo exputo huic magna nostrud obruo rusticus. Diam illum iusto neque praesent te. Natu proprius refero ullamcorper ut. Caecus damnum immitto meus praesent. Huic neo typicus. Abdo blandit camur diam ille nostrud probo ulciscor veniam virtus.\n\nAbbas ad imputo pala ratis rusticus. Amet ea erat hos inhibeo iustum olim quis turpis vicis. Causa dolor et sino tincidunt vereor. Interdico iusto tincidunt. Conventio defui enim iaceo interdico. Capto mos os.\n\nConventio eu sagaciter suscipere uxor. Obruo occuro quae valetudo. Comis diam et in interdico mauris praesent. Commodo consequat exerci nunc saepius sed uxor vereor. Aliquip diam huic interdico iriure te. Magna nutus odio torqueo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1698:\"<p>Facilisi gemino hos humo lobortis nobis obruo refoveo. Cogo erat nunc praemitto. Abbas caecus commodo consequat gemino nulla occuro odio sino veniam. Accumsan aliquam cogo damnum eum jugis lenis natu te. Aliquip appellatio iriure jus modo occuro olim paratus sit suscipere. Cogo ideo saepius. Importunus lucidus mauris paulatim pneum roto vindico.</p>\n<p>Abbas acsi caecus cogo luctus magna plaga utrum valde virtus. Elit esse praesent ulciscor. Adipiscing huic ludus pecus saluto sit. Acsi bene distineo gemino oppeto praesent proprius quadrum. Abbas amet at et immitto sit tego. Abluo consequat hos incassum jugis macto probo velit.</p>\n<p>Abluo conventio nunc utinam. Eligo nulla pecus pertineo utinam virtus. Acsi comis valde. Aliquam at augue defui elit suscipit voco. Augue dignissim laoreet oppeto pneum quibus vindico. Jugis natu ymo. Conventio cui in nimis quidem roto validus vicis ymo.</p>\n<p>Abluo dolore eu fere iaceo quis tego virtus. Dolus letalis meus virtus. Duis iusto venio. Abdo exputo huic magna nostrud obruo rusticus. Diam illum iusto neque praesent te. Natu proprius refero ullamcorper ut. Caecus damnum immitto meus praesent. Huic neo typicus. Abdo blandit camur diam ille nostrud probo ulciscor veniam virtus.</p>\n<p>Abbas ad imputo pala ratis rusticus. Amet ea erat hos inhibeo iustum olim quis turpis vicis. Causa dolor et sino tincidunt vereor. Interdico iusto tincidunt. Conventio defui enim iaceo interdico. Capto mos os.</p>\n<p>Conventio eu sagaciter suscipere uxor. Obruo occuro quae valetudo. Comis diam et in interdico mauris praesent. Commodo consequat exerci nunc saepius sed uxor vereor. Aliquip diam huic interdico iriure te. Magna nutus odio torqueo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"83\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"184\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_7lIG2U.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_7lIG2U.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"2281\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:59:\"Defui hendrerit huic magna patria quibus quidem usitas ymo.\";s:5:\"title\";s:53:\"Antehabeo causa et feugiat pneum probo ratis saepius.\";s:5:\"width\";s:3:\"231\";s:6:\"height\";s:3:\"351\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:405','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2329:\"Lobortis luptatum praesent. Comis decet distineo dolus enim facilisi immitto nibh nobis ymo. Bene conventio feugiat ibidem importunus pala pertineo saluto. Capto damnum distineo elit enim euismod exputo humo nibh probo. Augue esca nunc oppeto paratus volutpat. Appellatio brevitas interdico lenis loquor odio os saepius turpis valetudo. Consectetuer dolor eros nunc populus quadrum quis sagaciter tum volutpat.\n\nConventio et euismod jus laoreet. Aliquip aptent conventio dignissim fere meus nulla validus vel. Camur oppeto premo. Eros facilisis iustum saepius.\n\nFacilisis humo jugis lucidus melior meus nostrud nunc populus uxor. Adipiscing aptent os refero sit wisi. Euismod iriure magna melior valetudo. Te ullamcorper valde verto. Erat esca gilvus quae validus voco. Aliquip erat luctus meus os. Ad pneum quae sagaciter voco. Aliquam consectetuer consequat gemino meus nunc olim pagus pala.\n\nEsse pecus quia tamen tation usitas ymo. Imputo laoreet nobis pertineo quibus rusticus similis. Iaceo macto modo obruo pala te. Abigo euismod interdico modo neo quae torqueo. Accumsan conventio lobortis modo utinam. Aliquip decet dolus hos immitto praemitto quis sed. Hos luptatum probo venio.\n\nAppellatio fere gilvus suscipit. Ad adipiscing blandit ea luptatum valetudo vulpes. Abluo bene ideo iusto magna quidne roto.\n\nAutem esse saluto sed ullamcorper usitas vindico. Comis facilisi letalis loquor praesent. Erat fere mauris ymo. Cui decet vel. Euismod imputo iriure lobortis luptatum meus nisl populus quae vereor. Amet commoveo dolore eum incassum odio tation. Haero humo ut. Abluo defui paulatim typicus. Amet gilvus interdico occuro vereor. Capto cogo eu sino. Interdico pneum secundum ullamcorper vulpes. Lenis metuo patria.\n\nCogo enim euismod inhibeo natu quadrum. Duis facilisi incassum luptatum molior singularis sino.\n\nNibh nostrud occuro praesent sudo. Abico capto commodo consequat cui iaceo jugis quibus utinam. Letalis populus torqueo. Exputo iaceo meus sed. Hendrerit refero saepius voco.\n\nConsectetuer esse ibidem melior quis si zelus. Aliquam caecus commoveo duis haero nibh nunc quae ut. At lobortis mos probo singularis tation tincidunt. Aliquip aptent bene refero uxor. Defui elit iustum lobortis macto praesent premo ratis uxor. Abbas hendrerit laoreet ymo. Ad aliquam dolus et hendrerit quia rusticus virtus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2383:\"<p>Lobortis luptatum praesent. Comis decet distineo dolus enim facilisi immitto nibh nobis ymo. Bene conventio feugiat ibidem importunus pala pertineo saluto. Capto damnum distineo elit enim euismod exputo humo nibh probo. Augue esca nunc oppeto paratus volutpat. Appellatio brevitas interdico lenis loquor odio os saepius turpis valetudo. Consectetuer dolor eros nunc populus quadrum quis sagaciter tum volutpat.</p>\n<p>Conventio et euismod jus laoreet. Aliquip aptent conventio dignissim fere meus nulla validus vel. Camur oppeto premo. Eros facilisis iustum saepius.</p>\n<p>Facilisis humo jugis lucidus melior meus nostrud nunc populus uxor. Adipiscing aptent os refero sit wisi. Euismod iriure magna melior valetudo. Te ullamcorper valde verto. Erat esca gilvus quae validus voco. Aliquip erat luctus meus os. Ad pneum quae sagaciter voco. Aliquam consectetuer consequat gemino meus nunc olim pagus pala.</p>\n<p>Esse pecus quia tamen tation usitas ymo. Imputo laoreet nobis pertineo quibus rusticus similis. Iaceo macto modo obruo pala te. Abigo euismod interdico modo neo quae torqueo. Accumsan conventio lobortis modo utinam. Aliquip decet dolus hos immitto praemitto quis sed. Hos luptatum probo venio.</p>\n<p>Appellatio fere gilvus suscipit. Ad adipiscing blandit ea luptatum valetudo vulpes. Abluo bene ideo iusto magna quidne roto.</p>\n<p>Autem esse saluto sed ullamcorper usitas vindico. Comis facilisi letalis loquor praesent. Erat fere mauris ymo. Cui decet vel. Euismod imputo iriure lobortis luptatum meus nisl populus quae vereor. Amet commoveo dolore eum incassum odio tation. Haero humo ut. Abluo defui paulatim typicus. Amet gilvus interdico occuro vereor. Capto cogo eu sino. Interdico pneum secundum ullamcorper vulpes. Lenis metuo patria.</p>\n<p>Cogo enim euismod inhibeo natu quadrum. Duis facilisi incassum luptatum molior singularis sino.</p>\n<p>Nibh nostrud occuro praesent sudo. Abico capto commodo consequat cui iaceo jugis quibus utinam. Letalis populus torqueo. Exputo iaceo meus sed. Hendrerit refero saepius voco.</p>\n<p>Consectetuer esse ibidem melior quis si zelus. Aliquam caecus commoveo duis haero nibh nunc quae ut. At lobortis mos probo singularis tation tincidunt. Aliquip aptent bene refero uxor. Defui elit iustum lobortis macto praesent premo ratis uxor. Abbas hendrerit laoreet ymo. Ad aliquam dolus et hendrerit quia rusticus virtus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"83\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"185\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_Hhz7ni.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_Hhz7ni.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4407\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:57:\"Bene brevitas ille lenis metuo nobis probo proprius vero.\";s:5:\"title\";s:65:\"Amet brevitas humo immitto lobortis loquor melior ulciscor zelus.\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"150\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1);
INSERT INTO `cache_field` VALUES ('field:node:406','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2813:\"Aliquip causa commodo feugiat immitto ludus metuo nisl premo quia. Esse paratus premo refoveo rusticus ulciscor. Aliquam at molior patria quadrum virtus. Feugiat iriure laoreet meus minim si validus. Aliquam ea esse iaceo macto quidem sagaciter ymo. Aliquip aptent ex tation virtus vulputate. Abbas bene eligo occuro tum. Augue autem lenis paulatim proprius roto saluto similis ulciscor vindico.\n\nDiam imputo incassum lobortis nimis praemitto refoveo uxor. Abigo dolus letalis metuo meus natu neo turpis. Camur causa facilisi loquor nibh. Abico autem caecus feugiat loquor minim nobis scisco sudo vel. Comis consequat exerci interdico nunc occuro pecus qui virtus. Duis eum metuo quidem singularis sit wisi. Diam eum pneum probo roto tincidunt tum.\n\nIdeo in melior neo praemitto ulciscor vel veniam volutpat. Et tum wisi. Gilvus hendrerit iriure meus. Abbas damnum ex immitto luctus ullamcorper. Causa incassum jugis lobortis metuo praesent quis veniam vulpes zelus. Capto luctus nostrud odio populus refero saepius veniam vero vulpes. Erat magna quae quis ratis sit. Causa defui praemitto qui ratis roto. Letalis nimis pneum. Acsi autem ea eum gemino iaceo in modo vereor.\n\nAptent fere genitus huic in molior paulatim quia. Dolor dolus gemino huic iusto molior pecus quidne torqueo vindico. Aliquam duis inhibeo metuo minim ulciscor. Capto commoveo euismod hos lobortis mos sit uxor voco. Accumsan aptent caecus exputo feugiat immitto qui secundum vero.\n\nAptent esca gilvus. Abbas abdo erat eros luctus similis sino sit turpis. Ad consectetuer magna occuro praesent saluto sudo tego vero. Eum mos quadrum quibus veniam. Abluo aliquip blandit elit interdico iustum mos pala verto. Diam erat genitus refero sagaciter vel. Blandit dolore loquor macto obruo pneum populus quibus sagaciter typicus. At causa consequat melior meus paulatim te utinam vicis.\n\nAbigo humo macto neque nisl olim utinam. Ea gravis iaceo ille pala praesent quibus quis suscipit wisi. Abbas eligo rusticus saepius. Accumsan esse magna saepius. Acsi quia tamen verto. Inhibeo minim suscipit velit. Abluo adipiscing autem cui defui erat esse illum nostrud sed.\n\nEligo hendrerit neque quae. Dolor facilisi haero ratis vero. Augue blandit gilvus mos quis ratis. Damnum lucidus oppeto utinam volutpat. Dolor dolus facilisi jugis quidne. Iaceo lenis meus olim populus uxor. Aliquip duis ulciscor veniam vero. Duis luptatum minim refero verto.\n\nFacilisi macto molior obruo. Abluo antehabeo duis quadrum. Incassum pneum sit. Acsi incassum iusto lucidus. Dignissim gravis lenis patria tum wisi. Ad aliquam dolus et facilisi os patria.\n\nAliquam bene feugiat iaceo lobortis nobis patria populus quidem venio. Ad dolor gemino hos jugis mauris modo odio premo. Amet diam dolus. Aliquip conventio iustum luptatum macto paulatim probo quis saepius turpis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2867:\"<p>Aliquip causa commodo feugiat immitto ludus metuo nisl premo quia. Esse paratus premo refoveo rusticus ulciscor. Aliquam at molior patria quadrum virtus. Feugiat iriure laoreet meus minim si validus. Aliquam ea esse iaceo macto quidem sagaciter ymo. Aliquip aptent ex tation virtus vulputate. Abbas bene eligo occuro tum. Augue autem lenis paulatim proprius roto saluto similis ulciscor vindico.</p>\n<p>Diam imputo incassum lobortis nimis praemitto refoveo uxor. Abigo dolus letalis metuo meus natu neo turpis. Camur causa facilisi loquor nibh. Abico autem caecus feugiat loquor minim nobis scisco sudo vel. Comis consequat exerci interdico nunc occuro pecus qui virtus. Duis eum metuo quidem singularis sit wisi. Diam eum pneum probo roto tincidunt tum.</p>\n<p>Ideo in melior neo praemitto ulciscor vel veniam volutpat. Et tum wisi. Gilvus hendrerit iriure meus. Abbas damnum ex immitto luctus ullamcorper. Causa incassum jugis lobortis metuo praesent quis veniam vulpes zelus. Capto luctus nostrud odio populus refero saepius veniam vero vulpes. Erat magna quae quis ratis sit. Causa defui praemitto qui ratis roto. Letalis nimis pneum. Acsi autem ea eum gemino iaceo in modo vereor.</p>\n<p>Aptent fere genitus huic in molior paulatim quia. Dolor dolus gemino huic iusto molior pecus quidne torqueo vindico. Aliquam duis inhibeo metuo minim ulciscor. Capto commoveo euismod hos lobortis mos sit uxor voco. Accumsan aptent caecus exputo feugiat immitto qui secundum vero.</p>\n<p>Aptent esca gilvus. Abbas abdo erat eros luctus similis sino sit turpis. Ad consectetuer magna occuro praesent saluto sudo tego vero. Eum mos quadrum quibus veniam. Abluo aliquip blandit elit interdico iustum mos pala verto. Diam erat genitus refero sagaciter vel. Blandit dolore loquor macto obruo pneum populus quibus sagaciter typicus. At causa consequat melior meus paulatim te utinam vicis.</p>\n<p>Abigo humo macto neque nisl olim utinam. Ea gravis iaceo ille pala praesent quibus quis suscipit wisi. Abbas eligo rusticus saepius. Accumsan esse magna saepius. Acsi quia tamen verto. Inhibeo minim suscipit velit. Abluo adipiscing autem cui defui erat esse illum nostrud sed.</p>\n<p>Eligo hendrerit neque quae. Dolor facilisi haero ratis vero. Augue blandit gilvus mos quis ratis. Damnum lucidus oppeto utinam volutpat. Dolor dolus facilisi jugis quidne. Iaceo lenis meus olim populus uxor. Aliquip duis ulciscor veniam vero. Duis luptatum minim refero verto.</p>\n<p>Facilisi macto molior obruo. Abluo antehabeo duis quadrum. Incassum pneum sit. Acsi incassum iusto lucidus. Dignissim gravis lenis patria tum wisi. Ad aliquam dolus et facilisi os patria.</p>\n<p>Aliquam bene feugiat iaceo lobortis nobis patria populus quidem venio. Ad dolor gemino hos jugis mauris modo odio premo. Amet diam dolus. Aliquip conventio iustum luptatum macto paulatim probo quis saepius turpis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"186\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_FG0JNt.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_FG0JNt.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"5503\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:21:\"Hos jugis nutus quae.\";s:5:\"title\";s:42:\"Torqueo vicis ymo. Ex modo ulciscor zelus.\";s:5:\"width\";s:3:\"444\";s:6:\"height\";s:3:\"236\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:407','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:95:\"Aliquam consectetuer eros nimis. Causa eros eum in nostrud nunc proprius quia saepius veniam.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:101:\"<p>Aliquam consectetuer eros nimis. Causa eros eum in nostrud nunc proprius quia saepius veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"187\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_BKXzUz.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_BKXzUz.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4302\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:40:\"Humo lobortis minim sagaciter sino voco.\";s:5:\"title\";s:62:\"Conventio hos loquor natu pala quibus sed similis sudo virtus.\";s:5:\"width\";s:3:\"335\";s:6:\"height\";s:3:\"229\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:408','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:315:\"Aptent ea feugiat nulla venio. Aptent dolore neque refoveo tego zelus. Abdo at incassum interdico letalis pertineo qui volutpat vulpes.\n\nGravis obruo torqueo ullamcorper. Commoveo huic humo ille laoreet patria ut zelus. Abico rusticus usitas zelus. Amet ibidem luptatum torqueo valde. Duis laoreet loquor similis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:327:\"<p>Aptent ea feugiat nulla venio. Aptent dolore neque refoveo tego zelus. Abdo at incassum interdico letalis pertineo qui volutpat vulpes.</p>\n<p>Gravis obruo torqueo ullamcorper. Commoveo huic humo ille laoreet patria ut zelus. Abico rusticus usitas zelus. Amet ibidem luptatum torqueo valde. Duis laoreet loquor similis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"188\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_57WtMo.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_57WtMo.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1797\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:23:\"Genitus minim sit tego.\";s:5:\"title\";s:28:\"Jumentum melior minim tamen.\";s:5:\"width\";s:3:\"167\";s:6:\"height\";s:3:\"330\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:409','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:482:\"Caecus cogo commoveo decet exputo pecus ullamcorper utinam vereor. Cogo euismod exerci mos pala te vereor. Distineo esca exerci fere humo immitto nibh nutus persto ymo. Adipiscing autem dignissim erat ibidem laoreet ludus populus vulputate zelus. Capto mauris nibh paratus.\n\nBene brevitas euismod genitus letalis lucidus ludus ut. Accumsan lenis praesent sudo veniam. At caecus causa defui modo nimis quidne roto suscipere uxor. Abluo accumsan augue facilisi meus neque vulputate.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:494:\"<p>Caecus cogo commoveo decet exputo pecus ullamcorper utinam vereor. Cogo euismod exerci mos pala te vereor. Distineo esca exerci fere humo immitto nibh nutus persto ymo. Adipiscing autem dignissim erat ibidem laoreet ludus populus vulputate zelus. Capto mauris nibh paratus.</p>\n<p>Bene brevitas euismod genitus letalis lucidus ludus ut. Accumsan lenis praesent sudo veniam. At caecus causa defui modo nimis quidne roto suscipere uxor. Abluo accumsan augue facilisi meus neque vulputate.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"189\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_rxmHrm.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_rxmHrm.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1747\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:42:\"At damnum molior nutus quidem ratis vicis.\";s:5:\"title\";s:21:\"Eros magna pneum sit.\";s:5:\"width\";s:3:\"321\";s:6:\"height\";s:3:\"389\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:410','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:686:\"Letalis ulciscor valetudo. Aliquam consectetuer esca facilisis meus proprius quidem rusticus vereor wisi. Bene illum jus nunc pagus zelus. Dolor immitto os ulciscor. Ea exerci feugiat iaceo scisco utrum. Appellatio capto elit eu facilisi letalis nulla patria. Aptent interdico nisl paratus pertineo. Blandit diam dignissim gravis iaceo magna minim refoveo.\n\nAbigo patria usitas. Enim gilvus ibidem macto mos. Aliquip facilisis nulla. Aliquip in neo nunc praemitto refero tego velit. Duis ludus validus. Abbas accumsan amet defui eum molior saluto secundum. Capto gravis quidne uxor. Exerci olim populus praesent venio. Dolore enim facilisis interdico jumentum persto plaga refoveo te.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:698:\"<p>Letalis ulciscor valetudo. Aliquam consectetuer esca facilisis meus proprius quidem rusticus vereor wisi. Bene illum jus nunc pagus zelus. Dolor immitto os ulciscor. Ea exerci feugiat iaceo scisco utrum. Appellatio capto elit eu facilisi letalis nulla patria. Aptent interdico nisl paratus pertineo. Blandit diam dignissim gravis iaceo magna minim refoveo.</p>\n<p>Abigo patria usitas. Enim gilvus ibidem macto mos. Aliquip facilisis nulla. Aliquip in neo nunc praemitto refero tego velit. Duis ludus validus. Abbas accumsan amet defui eum molior saluto secundum. Capto gravis quidne uxor. Exerci olim populus praesent venio. Dolore enim facilisis interdico jumentum persto plaga refoveo te.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"190\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_BYLqUQ.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_BYLqUQ.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1207\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:46:\"Aliquam macto oppeto. Camur facilisi incassum.\";s:5:\"title\";s:68:\"Oppeto plaga typicus. Autem gravis ratis refoveo suscipit vulputate.\";s:5:\"width\";s:3:\"570\";s:6:\"height\";s:3:\"157\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:411','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:966:\"Feugiat gilvus humo jugis tamen ymo. Appellatio capto feugiat ille nisl. Ideo in populus vulpes.\n\nCaecus capto cui ex hendrerit huic metuo suscipit tation ulciscor. Adipiscing autem brevitas eligo iriure neo refero sagaciter sino.\n\nBene iusto tation. Gilvus meus vindico. Erat hendrerit nobis. Facilisi oppeto te. Caecus facilisi nostrud nulla ulciscor. Lobortis paratus utrum vereor. Causa conventio probo similis tego. Antehabeo gemino iaceo magna singularis te tum vero zelus. Conventio paulatim quidne. Abluo ea suscipere. Autem capto ea iaceo ille loquor pneum typicus. Ad augue euismod hendrerit imputo quadrum sino tum virtus. Hendrerit iriure praemitto virtus.\n\nAliquip bene distineo eros lenis mos plaga refero typicus. Aptent dolor esca exerci iriure refoveo vel.\n\nAbigo aliquam jugis paratus ulciscor. Abico eros jumentum persto saepius te tum. Dolore eros fere lobortis luptatum molior olim os suscipit usitas. Caecus dolor gravis haero quibus refoveo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:996:\"<p>Feugiat gilvus humo jugis tamen ymo. Appellatio capto feugiat ille nisl. Ideo in populus vulpes.</p>\n<p>Caecus capto cui ex hendrerit huic metuo suscipit tation ulciscor. Adipiscing autem brevitas eligo iriure neo refero sagaciter sino.</p>\n<p>Bene iusto tation. Gilvus meus vindico. Erat hendrerit nobis. Facilisi oppeto te. Caecus facilisi nostrud nulla ulciscor. Lobortis paratus utrum vereor. Causa conventio probo similis tego. Antehabeo gemino iaceo magna singularis te tum vero zelus. Conventio paulatim quidne. Abluo ea suscipere. Autem capto ea iaceo ille loquor pneum typicus. Ad augue euismod hendrerit imputo quadrum sino tum virtus. Hendrerit iriure praemitto virtus.</p>\n<p>Aliquip bene distineo eros lenis mos plaga refero typicus. Aptent dolor esca exerci iriure refoveo vel.</p>\n<p>Abigo aliquam jugis paratus ulciscor. Abico eros jumentum persto saepius te tum. Dolore eros fere lobortis luptatum molior olim os suscipit usitas. Caecus dolor gravis haero quibus refoveo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"191\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_ZjMNjQ.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_ZjMNjQ.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"4621\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:39:\"Dignissim fere feugiat qui ratis tamen.\";s:5:\"title\";s:91:\"Blandit occuro vulpes. Conventio macto nimis nutus obruo persto pertineo pneum torqueo tum.\";s:5:\"width\";s:3:\"571\";s:6:\"height\";s:3:\"195\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:412','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:3014:\"Gemino refero valde venio verto vindico. Obruo quidem sagaciter. Genitus gilvus haero minim utinam. Appellatio aptent augue esca eu jugis jumentum jus praesent tum. Blandit comis dignissim proprius quis rusticus tamen ulciscor. Acsi aliquip huic imputo patria virtus. Amet at cogo eu eum melior mos pagus.\n\nGenitus pneum populus ratis sino validus. Eu loquor sed velit. Causa eros ille luctus minim modo nulla os suscipit velit. Amet antehabeo consequat premo. Dolor si typicus. Erat inhibeo iriure tamen. Appellatio jumentum patria persto quidem utrum. Augue meus vereor verto. Bene diam fere lenis vindico.\n\nCommoveo huic jus ut. At cogo praemitto rusticus. Damnum dignissim ea erat quidem rusticus saepius veniam. Consectetuer eum importunus mauris molior refoveo suscipit tation valde. Esse et exerci nobis nulla paulatim sino te velit.\n\nConsequat exputo modo suscipit. Antehabeo distineo jus macto natu patria vero vicis. Defui ludus premo quadrum te. Comis dolore quibus tincidunt. Abluo aptent dignissim haero iriure oppeto zelus. Abbas acsi autem blandit brevitas distineo obruo pala quidne refero. Exputo haero imputo neo typicus ut. Ad augue loquor quae ullamcorper vereor voco ymo.\n\nAptent dolor incassum zelus. Iustum odio volutpat. Aliquam eros humo pala typicus ut veniam venio. Amet dolore vindico.\n\nElit facilisis iusto magna meus neo praemitto quadrum sagaciter singularis. Fere humo jugis jus pala torqueo. Exerci gravis olim refoveo saluto zelus. Commodo exputo huic letalis mos nulla nutus pagus venio virtus. Exputo huic paratus pertineo refoveo sagaciter similis singularis usitas.\n\nAd damnum facilisis ibidem importunus incassum proprius quae ulciscor wisi. Aptent blandit saepius turpis. Causa eros gemino haero jus magna usitas. Gilvus ludus meus praesent quibus sagaciter suscipere. Acsi pneum veniam verto volutpat wisi ymo. Abbas aliquam augue damnum diam esse luptatum olim similis vereor.\n\nAdipiscing appellatio ea elit luptatum macto os pertineo ut velit. Erat neque quidem. Aliquip gravis oppeto rusticus sit valde velit veniam volutpat. Abdo camur importunus virtus. Plaga suscipere venio. Aptent sagaciter verto. Camur iustum metuo probo. Duis jumentum lobortis lucidus nunc scisco tamen.\n\nAdipiscing augue autem blandit ex ibidem probo quidem utinam verto. Diam lenis probo refoveo rusticus suscipere torqueo usitas validus. Abbas ex facilisis ludus nulla sed sino wisi. Abluo bene conventio gilvus ibidem jus lobortis nimis rusticus. Brevitas commodo diam euismod meus. Bene ludus modo. Enim humo nobis quia quis sudo zelus. Abdo elit esse facilisi haero interdico jus molior praemitto.\n\nAbdo aliquip augue et exerci pertineo similis sudo. Abbas ibidem odio zelus. Acsi adipiscing autem camur commoveo dolore molior nutus pagus voco. Amet aptent exputo gravis mos refoveo secundum te vicis. Adipiscing commoveo et feugiat huic incassum jugis pneum probo ullamcorper.\n\nAliquip capto euismod nimis pneum vindico virtus zelus. Dignissim quae saepius. Acsi aliquip nimis paulatim.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3080:\"<p>Gemino refero valde venio verto vindico. Obruo quidem sagaciter. Genitus gilvus haero minim utinam. Appellatio aptent augue esca eu jugis jumentum jus praesent tum. Blandit comis dignissim proprius quis rusticus tamen ulciscor. Acsi aliquip huic imputo patria virtus. Amet at cogo eu eum melior mos pagus.</p>\n<p>Genitus pneum populus ratis sino validus. Eu loquor sed velit. Causa eros ille luctus minim modo nulla os suscipit velit. Amet antehabeo consequat premo. Dolor si typicus. Erat inhibeo iriure tamen. Appellatio jumentum patria persto quidem utrum. Augue meus vereor verto. Bene diam fere lenis vindico.</p>\n<p>Commoveo huic jus ut. At cogo praemitto rusticus. Damnum dignissim ea erat quidem rusticus saepius veniam. Consectetuer eum importunus mauris molior refoveo suscipit tation valde. Esse et exerci nobis nulla paulatim sino te velit.</p>\n<p>Consequat exputo modo suscipit. Antehabeo distineo jus macto natu patria vero vicis. Defui ludus premo quadrum te. Comis dolore quibus tincidunt. Abluo aptent dignissim haero iriure oppeto zelus. Abbas acsi autem blandit brevitas distineo obruo pala quidne refero. Exputo haero imputo neo typicus ut. Ad augue loquor quae ullamcorper vereor voco ymo.</p>\n<p>Aptent dolor incassum zelus. Iustum odio volutpat. Aliquam eros humo pala typicus ut veniam venio. Amet dolore vindico.</p>\n<p>Elit facilisis iusto magna meus neo praemitto quadrum sagaciter singularis. Fere humo jugis jus pala torqueo. Exerci gravis olim refoveo saluto zelus. Commodo exputo huic letalis mos nulla nutus pagus venio virtus. Exputo huic paratus pertineo refoveo sagaciter similis singularis usitas.</p>\n<p>Ad damnum facilisis ibidem importunus incassum proprius quae ulciscor wisi. Aptent blandit saepius turpis. Causa eros gemino haero jus magna usitas. Gilvus ludus meus praesent quibus sagaciter suscipere. Acsi pneum veniam verto volutpat wisi ymo. Abbas aliquam augue damnum diam esse luptatum olim similis vereor.</p>\n<p>Adipiscing appellatio ea elit luptatum macto os pertineo ut velit. Erat neque quidem. Aliquip gravis oppeto rusticus sit valde velit veniam volutpat. Abdo camur importunus virtus. Plaga suscipere venio. Aptent sagaciter verto. Camur iustum metuo probo. Duis jumentum lobortis lucidus nunc scisco tamen.</p>\n<p>Adipiscing augue autem blandit ex ibidem probo quidem utinam verto. Diam lenis probo refoveo rusticus suscipere torqueo usitas validus. Abbas ex facilisis ludus nulla sed sino wisi. Abluo bene conventio gilvus ibidem jus lobortis nimis rusticus. Brevitas commodo diam euismod meus. Bene ludus modo. Enim humo nobis quia quis sudo zelus. Abdo elit esse facilisi haero interdico jus molior praemitto.</p>\n<p>Abdo aliquip augue et exerci pertineo similis sudo. Abbas ibidem odio zelus. Acsi adipiscing autem camur commoveo dolore molior nutus pagus voco. Amet aptent exputo gravis mos refoveo secundum te vicis. Adipiscing commoveo et feugiat huic incassum jugis pneum probo ullamcorper.</p>\n<p>Aliquip capto euismod nimis pneum vindico virtus zelus. Dignissim quae saepius. Acsi aliquip nimis paulatim.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"83\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"192\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_3zr8GP.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_3zr8GP.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:5:\"10408\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:42:\"Acsi aliquam olim pecus populus turpis ut.\";s:5:\"title\";s:43:\"Abluo amet conventio neque refoveo typicus.\";s:5:\"width\";s:3:\"431\";s:6:\"height\";s:3:\"510\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:413','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2473:\"Abico luptatum molior populus premo scisco sed sit. Cui elit eu gilvus letalis ludus rusticus vel. Bene dolore eum facilisis sino torqueo vereor. Ex quae sudo. Lobortis nunc os suscipere uxor. Augue commodo hendrerit similis velit. Accumsan commoveo dignissim genitus ille olim validus vindico vulputate. Acsi causa enim gravis luptatum oppeto patria saepius.\n\nAugue haero ideo incassum magna quidem vicis. Caecus pertineo quia secundum sudo voco. Illum torqueo typicus vindico. In pagus sino. Aliquip antehabeo cogo conventio enim melior nutus quadrum. Aliquip brevitas ea humo iaceo ille luctus mauris modo sit.\n\nBlandit si sit suscipit ymo. Accumsan huic importunus paulatim scisco suscipere tincidunt. Acsi brevitas distineo dolore gilvus lobortis luctus os premo. Jugis loquor pertineo sit voco.\n\nAugue camur interdico nutus quae quidem saluto vicis vindico. Antehabeo autem duis ex. Elit lucidus paulatim pneum secundum ullamcorper. Dolus iusto jumentum nunc nutus pecus wisi. At facilisis neque vindico. Luptatum magna modo vicis.\n\nDecet distineo duis gemino praesent probo quae typicus. Dolore dolus elit enim ideo immitto inhibeo virtus. Elit facilisis nibh volutpat.\n\nAccumsan genitus uxor venio. Cui molior neque sino te tum ullamcorper usitas ut valetudo. In lobortis pertineo venio. Abdo acsi importunus magna probo roto ullamcorper validus virtus. Erat euismod praemitto turpis. Acsi bene caecus facilisi suscipere valetudo. Iusto lenis quadrum suscipit. Diam elit esca iaceo loquor nimis quidem saluto venio. Melior metuo zelus. Cogo nisl pertineo saepius validus. Consectetuer conventio laoreet nobis oppeto quis roto similis.\n\nConventio jus wisi. Bene jumentum os rusticus vel. Accumsan aliquam gilvus modo probo rusticus. Enim esse euismod vulputate. Aliquip diam esse et exputo letalis virtus. Consectetuer cui ea iusto occuro odio plaga similis tego torqueo. At in magna sagaciter singularis tego. Eligo iusto vicis.\n\nOdio valetudo virtus voco. Capto quadrum refero turpis. Hos suscipit ut vulputate. Dolore erat gemino ideo quidem rusticus.\n\nHuic ille minim vulputate. Causa esca importunus incassum turpis valetudo veniam vereor. Consequat conventio dolor esca eu euismod facilisis oppeto. Commodo consequat jus meus. Appellatio commodo consequat ex gravis lobortis modo praemitto rusticus. Abbas brevitas damnum facilisi huic luptatum mauris nostrud usitas uxor.\n\nAptent dolore facilisis haero pertineo probo tamen vel. Inhibeo nisl qui vel veniam.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2533:\"<p>Abico luptatum molior populus premo scisco sed sit. Cui elit eu gilvus letalis ludus rusticus vel. Bene dolore eum facilisis sino torqueo vereor. Ex quae sudo. Lobortis nunc os suscipere uxor. Augue commodo hendrerit similis velit. Accumsan commoveo dignissim genitus ille olim validus vindico vulputate. Acsi causa enim gravis luptatum oppeto patria saepius.</p>\n<p>Augue haero ideo incassum magna quidem vicis. Caecus pertineo quia secundum sudo voco. Illum torqueo typicus vindico. In pagus sino. Aliquip antehabeo cogo conventio enim melior nutus quadrum. Aliquip brevitas ea humo iaceo ille luctus mauris modo sit.</p>\n<p>Blandit si sit suscipit ymo. Accumsan huic importunus paulatim scisco suscipere tincidunt. Acsi brevitas distineo dolore gilvus lobortis luctus os premo. Jugis loquor pertineo sit voco.</p>\n<p>Augue camur interdico nutus quae quidem saluto vicis vindico. Antehabeo autem duis ex. Elit lucidus paulatim pneum secundum ullamcorper. Dolus iusto jumentum nunc nutus pecus wisi. At facilisis neque vindico. Luptatum magna modo vicis.</p>\n<p>Decet distineo duis gemino praesent probo quae typicus. Dolore dolus elit enim ideo immitto inhibeo virtus. Elit facilisis nibh volutpat.</p>\n<p>Accumsan genitus uxor venio. Cui molior neque sino te tum ullamcorper usitas ut valetudo. In lobortis pertineo venio. Abdo acsi importunus magna probo roto ullamcorper validus virtus. Erat euismod praemitto turpis. Acsi bene caecus facilisi suscipere valetudo. Iusto lenis quadrum suscipit. Diam elit esca iaceo loquor nimis quidem saluto venio. Melior metuo zelus. Cogo nisl pertineo saepius validus. Consectetuer conventio laoreet nobis oppeto quis roto similis.</p>\n<p>Conventio jus wisi. Bene jumentum os rusticus vel. Accumsan aliquam gilvus modo probo rusticus. Enim esse euismod vulputate. Aliquip diam esse et exputo letalis virtus. Consectetuer cui ea iusto occuro odio plaga similis tego torqueo. At in magna sagaciter singularis tego. Eligo iusto vicis.</p>\n<p>Odio valetudo virtus voco. Capto quadrum refero turpis. Hos suscipit ut vulputate. Dolore erat gemino ideo quidem rusticus.</p>\n<p>Huic ille minim vulputate. Causa esca importunus incassum turpis valetudo veniam vereor. Consequat conventio dolor esca eu euismod facilisis oppeto. Commodo consequat jus meus. Appellatio commodo consequat ex gravis lobortis modo praemitto rusticus. Abbas brevitas damnum facilisi huic luptatum mauris nostrud usitas uxor.</p>\n<p>Aptent dolore facilisis haero pertineo probo tamen vel. Inhibeo nisl qui vel veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"193\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_CWXpEs.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_CWXpEs.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1656\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:82:\"Antehabeo aptent quia. Capto defui dolor esse exputo iaceo importunus in volutpat.\";s:5:\"title\";s:34:\"Caecus haero nibh nimis suscipere.\";s:5:\"width\";s:3:\"271\";s:6:\"height\";s:3:\"573\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:414','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2046:\"Letalis tum usitas velit. Damnum euismod hendrerit immitto iriure neque obruo oppeto saluto. Lenis modo neque nutus. Abbas abico adipiscing esca obruo olim refero rusticus si. Adipiscing antehabeo esse immitto ludus luptatum neo paulatim quae. At dignissim et lucidus pecus. Commoveo gemino odio olim sit sudo. Aliquam facilisis letalis pecus pertineo similis singularis sino. Jumentum luctus mauris oppeto persto quidem rusticus.\n\nDolore esca gravis huic iriure loquor macto nobis nostrud. Exputo humo nisl populus sagaciter similis.\n\nAbluo accumsan euismod facilisi letalis loquor luctus melior nostrud volutpat. Loquor pecus suscipere ut vero vulputate. Exerci importunus incassum lenis ludus nisl saluto.\n\nAbbas distineo genitus jus letalis saepius tum typicus. Causa dolus interdico macto occuro quae sit sudo.\n\nDefui sudo te. Jus persto venio. Amet appellatio blandit odio pneum. Abluo ideo jugis jumentum nostrud nutus. Appellatio erat fere illum melior neo nisl probo quia refoveo. Amet exerci mauris praemitto quia suscipit ulciscor utrum vereor.\n\nAd causa ex immitto metuo nimis rusticus te. Abdo cogo facilisi neo sino verto zelus. Ad aptent dolore et in scisco tincidunt turpis. Pala paulatim pneum. Aliquam aliquip genitus ibidem illum plaga turpis zelus. Abdo augue jugis lenis nulla pneum praemitto praesent qui sino. Eligo pagus paulatim sit validus.\n\nAbluo blandit ea et incassum proprius tation virtus. Eros iriure pagus patria sino suscipit utrum vindico. Exputo neque pala sagaciter venio. Brevitas causa eu ex haero iustum suscipit vicis. Euismod gravis nobis usitas. Abico aliquip augue ille laoreet melior pecus praemitto praesent quis. Aliquip distineo duis esca euismod genitus loquor proprius saepius vindico. Camur damnum immitto nimis nostrud patria suscipere uxor.\n\nAbbas at distineo ea iriure nutus quae quibus turpis. Accumsan ex luptatum qui scisco suscipit tation torqueo. Eligo letalis neque odio quadrum veniam wisi. Aliquam esca jugis vero. Abluo damnum esca loquor mos nutus quis secundum ullamcorper zelus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2094:\"<p>Letalis tum usitas velit. Damnum euismod hendrerit immitto iriure neque obruo oppeto saluto. Lenis modo neque nutus. Abbas abico adipiscing esca obruo olim refero rusticus si. Adipiscing antehabeo esse immitto ludus luptatum neo paulatim quae. At dignissim et lucidus pecus. Commoveo gemino odio olim sit sudo. Aliquam facilisis letalis pecus pertineo similis singularis sino. Jumentum luctus mauris oppeto persto quidem rusticus.</p>\n<p>Dolore esca gravis huic iriure loquor macto nobis nostrud. Exputo humo nisl populus sagaciter similis.</p>\n<p>Abluo accumsan euismod facilisi letalis loquor luctus melior nostrud volutpat. Loquor pecus suscipere ut vero vulputate. Exerci importunus incassum lenis ludus nisl saluto.</p>\n<p>Abbas distineo genitus jus letalis saepius tum typicus. Causa dolus interdico macto occuro quae sit sudo.</p>\n<p>Defui sudo te. Jus persto venio. Amet appellatio blandit odio pneum. Abluo ideo jugis jumentum nostrud nutus. Appellatio erat fere illum melior neo nisl probo quia refoveo. Amet exerci mauris praemitto quia suscipit ulciscor utrum vereor.</p>\n<p>Ad causa ex immitto metuo nimis rusticus te. Abdo cogo facilisi neo sino verto zelus. Ad aptent dolore et in scisco tincidunt turpis. Pala paulatim pneum. Aliquam aliquip genitus ibidem illum plaga turpis zelus. Abdo augue jugis lenis nulla pneum praemitto praesent qui sino. Eligo pagus paulatim sit validus.</p>\n<p>Abluo blandit ea et incassum proprius tation virtus. Eros iriure pagus patria sino suscipit utrum vindico. Exputo neque pala sagaciter venio. Brevitas causa eu ex haero iustum suscipit vicis. Euismod gravis nobis usitas. Abico aliquip augue ille laoreet melior pecus praemitto praesent quis. Aliquip distineo duis esca euismod genitus loquor proprius saepius vindico. Camur damnum immitto nimis nostrud patria suscipere uxor.</p>\n<p>Abbas at distineo ea iriure nutus quae quibus turpis. Accumsan ex luptatum qui scisco suscipit tation torqueo. Eligo letalis neque odio quadrum veniam wisi. Aliquam esca jugis vero. Abluo damnum esca loquor mos nutus quis secundum ullamcorper zelus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"194\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_oPqiMu.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_oPqiMu.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3672\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:25:\"Dolor jus macto paulatim.\";s:5:\"title\";s:48:\"Appellatio bene brevitas exerci fere macto uxor.\";s:5:\"width\";s:3:\"474\";s:6:\"height\";s:3:\"108\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:415','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2448:\"Augue duis fere jugis tincidunt. Antehabeo cogo os. Abluo meus valetudo wisi. Aliquip brevitas cui metuo minim quidne scisco secundum tincidunt. Eligo eu importunus nisl os populus proprius. Humo iriure patria vel. Abico exputo ideo lobortis sino tego torqueo turpis.\n\nDistineo letalis quis validus vicis. Augue commodo ea exputo facilisi lucidus pneum.\n\nAdipiscing autem consectetuer eligo eum ex premo tum. Feugiat iaceo inhibeo iriure plaga premo sagaciter validus verto. Ideo quibus sed. Magna rusticus utinam. Abico aliquam illum tamen virtus. Abigo accumsan ad caecus macto sudo. Augue conventio hendrerit praesent quae tamen valde. Antehabeo refoveo vel. Ea in minim quidem secundum sino tincidunt tum ullamcorper venio.\n\nAbluo bene elit jumentum nostrud nutus pagus quidem sagaciter valetudo. Camur gravis haero magna os pala. Bene facilisi ibidem ille jus os.\n\nBene duis ea modo natu oppeto os plaga similis verto. Commodo in loquor probo suscipere utinam.\n\nAbdo antehabeo gravis inhibeo molior pneum tamen. Damnum euismod illum jugis macto nostrud nulla paratus si te. Aliquam eum feugiat incassum inhibeo nunc paratus ratis. Autem et ideo lenis letalis magna paratus ratis.\n\nOccuro paratus saluto sit veniam vindico vulputate. Conventio fere persto populus refoveo suscipit ullamcorper.\n\nAmet appellatio causa olim probo quia wisi zelus. Autem eligo nostrud pertineo premo quis tum ut utrum vindico. Ad at dolus feugiat haero minim neo nutus pala ymo. Molior odio quidne saepius wisi. Abigo eros ex exputo fere hendrerit praesent utrum valde ymo. Acsi immitto incassum inhibeo mauris melior paulatim refoveo saluto ymo.\n\nAd diam iriure occuro. Adipiscing commodo consequat oppeto pecus quia sino. Ad bene capto dolor gravis incassum minim odio rusticus sagaciter.\n\nSed tum vulputate. Aliquam aptent gravis molior quis secundum tum veniam. Decet eligo eum quidem refoveo. Melior quidne vero. Ex gilvus illum pagus. Aptent cui exerci ille illum meus premo refero veniam. Euismod ex qui sino. Bene eligo eum genitus minim obruo si tego vero.\n\nAutem bene euismod gemino luptatum magna meus nostrud valetudo wisi. Elit importunus populus. Gravis loquor typicus. Fere nutus odio pala quidem refoveo ut velit vero.\n\nAppellatio dolus paulatim populus torqueo ulciscor velit. Eros facilisis huic illum iusto magna odio pagus quibus tincidunt. Eu euismod fere gilvus magna patria pertineo praemitto virtus voco. Populus suscipit torqueo validus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2520:\"<p>Augue duis fere jugis tincidunt. Antehabeo cogo os. Abluo meus valetudo wisi. Aliquip brevitas cui metuo minim quidne scisco secundum tincidunt. Eligo eu importunus nisl os populus proprius. Humo iriure patria vel. Abico exputo ideo lobortis sino tego torqueo turpis.</p>\n<p>Distineo letalis quis validus vicis. Augue commodo ea exputo facilisi lucidus pneum.</p>\n<p>Adipiscing autem consectetuer eligo eum ex premo tum. Feugiat iaceo inhibeo iriure plaga premo sagaciter validus verto. Ideo quibus sed. Magna rusticus utinam. Abico aliquam illum tamen virtus. Abigo accumsan ad caecus macto sudo. Augue conventio hendrerit praesent quae tamen valde. Antehabeo refoveo vel. Ea in minim quidem secundum sino tincidunt tum ullamcorper venio.</p>\n<p>Abluo bene elit jumentum nostrud nutus pagus quidem sagaciter valetudo. Camur gravis haero magna os pala. Bene facilisi ibidem ille jus os.</p>\n<p>Bene duis ea modo natu oppeto os plaga similis verto. Commodo in loquor probo suscipere utinam.</p>\n<p>Abdo antehabeo gravis inhibeo molior pneum tamen. Damnum euismod illum jugis macto nostrud nulla paratus si te. Aliquam eum feugiat incassum inhibeo nunc paratus ratis. Autem et ideo lenis letalis magna paratus ratis.</p>\n<p>Occuro paratus saluto sit veniam vindico vulputate. Conventio fere persto populus refoveo suscipit ullamcorper.</p>\n<p>Amet appellatio causa olim probo quia wisi zelus. Autem eligo nostrud pertineo premo quis tum ut utrum vindico. Ad at dolus feugiat haero minim neo nutus pala ymo. Molior odio quidne saepius wisi. Abigo eros ex exputo fere hendrerit praesent utrum valde ymo. Acsi immitto incassum inhibeo mauris melior paulatim refoveo saluto ymo.</p>\n<p>Ad diam iriure occuro. Adipiscing commodo consequat oppeto pecus quia sino. Ad bene capto dolor gravis incassum minim odio rusticus sagaciter.</p>\n<p>Sed tum vulputate. Aliquam aptent gravis molior quis secundum tum veniam. Decet eligo eum quidem refoveo. Melior quidne vero. Ex gilvus illum pagus. Aptent cui exerci ille illum meus premo refero veniam. Euismod ex qui sino. Bene eligo eum genitus minim obruo si tego vero.</p>\n<p>Autem bene euismod gemino luptatum magna meus nostrud valetudo wisi. Elit importunus populus. Gravis loquor typicus. Fere nutus odio pala quidem refoveo ut velit vero.</p>\n<p>Appellatio dolus paulatim populus torqueo ulciscor velit. Eros facilisis huic illum iusto magna odio pagus quibus tincidunt. Eu euismod fere gilvus magna patria pertineo praemitto virtus voco. Populus suscipit torqueo validus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"195\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_stNZed.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_stNZed.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:3:\"994\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:72:\"In lobortis uxor. Esca eu feugiat modo neo oppeto probo sagaciter vicis.\";s:5:\"title\";s:47:\"Aptent eum exerci iaceo ideo natu os vulputate.\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"542\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:416','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1295:\"Cogo haero jumentum nisl tation. Accumsan antehabeo ille minim saluto sit. Nutus odio sed. Esse incassum jus quia sed tum utinam utrum. Caecus eum gravis plaga proprius saepius singularis tincidunt ut. Diam elit exputo te. Amet defui laoreet loquor lucidus paratus. Huic luctus neque olim quibus tation. Abbas consectetuer eligo importunus refero virtus zelus. Aliquip huic in rusticus scisco ullamcorper vero wisi.\n\nAliquip elit meus obruo pagus quadrum secundum sudo valde valetudo.\n\nEa facilisi suscipit tego ullamcorper. Quia typicus vereor. Bene eligo huic nibh uxor. Abico ludus proprius. Et neque ratis saluto si virtus. Abico consequat cui eu exerci facilisi gemino nisl ymo. Abico facilisis typicus ullamcorper. Damnum nulla quadrum vero vicis. Abico appellatio consequat cui damnum quidne torqueo ullamcorper. Ideo ille inhibeo paratus pneum scisco torqueo.\n\nBrevitas et exputo luptatum os praesent probo tation. Ea facilisis lobortis. Dolore eros plaga praesent.\n\nConsectetuer dignissim iriure nostrud ymo. Dolore elit importunus quadrum. Aliquam appellatio enim humo modo nisl os ut verto voco. Commodo iriure letalis roto. Gilvus plaga roto similis volutpat. Eros humo ideo jumentum lobortis quia venio. At hendrerit incassum quia sed torqueo typicus venio. At dolore melior quia.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1325:\"<p>Cogo haero jumentum nisl tation. Accumsan antehabeo ille minim saluto sit. Nutus odio sed. Esse incassum jus quia sed tum utinam utrum. Caecus eum gravis plaga proprius saepius singularis tincidunt ut. Diam elit exputo te. Amet defui laoreet loquor lucidus paratus. Huic luctus neque olim quibus tation. Abbas consectetuer eligo importunus refero virtus zelus. Aliquip huic in rusticus scisco ullamcorper vero wisi.</p>\n<p>Aliquip elit meus obruo pagus quadrum secundum sudo valde valetudo.</p>\n<p>Ea facilisi suscipit tego ullamcorper. Quia typicus vereor. Bene eligo huic nibh uxor. Abico ludus proprius. Et neque ratis saluto si virtus. Abico consequat cui eu exerci facilisi gemino nisl ymo. Abico facilisis typicus ullamcorper. Damnum nulla quadrum vero vicis. Abico appellatio consequat cui damnum quidne torqueo ullamcorper. Ideo ille inhibeo paratus pneum scisco torqueo.</p>\n<p>Brevitas et exputo luptatum os praesent probo tation. Ea facilisis lobortis. Dolore eros plaga praesent.</p>\n<p>Consectetuer dignissim iriure nostrud ymo. Dolore elit importunus quadrum. Aliquam appellatio enim humo modo nisl os ut verto voco. Commodo iriure letalis roto. Gilvus plaga roto similis volutpat. Eros humo ideo jumentum lobortis quia venio. At hendrerit incassum quia sed torqueo typicus venio. At dolore melior quia.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"196\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_FnM2AA.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_FnM2AA.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2225\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:48:\"Abigo iustum jumentum luctus odio singularis te.\";s:5:\"title\";s:48:\"Ad conventio eligo iusto lenis quae secundum te.\";s:5:\"width\";s:3:\"466\";s:6:\"height\";s:3:\"407\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:417','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1917:\"Abluo enim imputo lucidus ludus luptatum neo torqueo veniam. Abigo accumsan jugis luptatum nunc odio. Aliquip iustum vulputate. Acsi at conventio distineo elit patria quia ut. Antehabeo paulatim sed ulciscor valde veniam wisi. Feugiat in laoreet nulla nutus occuro pala populus suscipit wisi. Cogo macto nostrud pneum te valetudo voco. Esse gilvus tation. Iriure nunc olim quia utrum. Esca exerci iusto jugis jumentum letalis nobis quae tamen.\n\nIncassum quidem tego utinam. Abbas duis exerci immitto luptatum macto sudo usitas validus vero. Nibh pertineo tego. Brevitas enim luctus magna neque quae roto secundum. Causa immitto tation. Augue defui dolor gilvus paulatim probo saepius tation tincidunt uxor. Erat gemino imputo nutus pagus populus.\n\nAmet macto neque nimis qui. Caecus comis eum macto neo ut vero voco. Ille nisl nunc vero. Defui ex laoreet luptatum roto sagaciter. Consectetuer eum iriure jugis lobortis sino suscipit tamen torqueo wisi. Abico conventio iriure sed veniam. Ille luctus nulla suscipit tum ut utrum venio vulputate.\n\nCamur consequat gravis iaceo importunus lucidus nutus premo refero wisi. Huic incassum molior tego wisi. Appellatio distineo loquor obruo uxor. Causa consequat melior nisl paratus quae volutpat. Conventio nisl secundum. Exerci hendrerit saluto wisi.\n\nIdeo patria similis tego verto. Esca sed te. Abbas abico duis ex in nutus. Aliquam aliquip iustum loquor metuo rusticus singularis ullamcorper. Comis diam ea persto tation. Accumsan capto immitto. Ad ludus nimis. Exerci letalis melior obruo volutpat.\n\nEros fere nisl olim pala. Accumsan aliquip exputo humo populus usitas verto virtus. Abico roto saluto tincidunt. Caecus feugiat in mauris nostrud olim patria quidem velit. Inhibeo sino veniam. Abico ad bene dolore et euismod iaceo nulla valetudo vulputate. Gilvus lucidus vicis. Antehabeo dolor ea euismod imputo quae vulputate. Aliquam neque quidne refoveo saepius.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1953:\"<p>Abluo enim imputo lucidus ludus luptatum neo torqueo veniam. Abigo accumsan jugis luptatum nunc odio. Aliquip iustum vulputate. Acsi at conventio distineo elit patria quia ut. Antehabeo paulatim sed ulciscor valde veniam wisi. Feugiat in laoreet nulla nutus occuro pala populus suscipit wisi. Cogo macto nostrud pneum te valetudo voco. Esse gilvus tation. Iriure nunc olim quia utrum. Esca exerci iusto jugis jumentum letalis nobis quae tamen.</p>\n<p>Incassum quidem tego utinam. Abbas duis exerci immitto luptatum macto sudo usitas validus vero. Nibh pertineo tego. Brevitas enim luctus magna neque quae roto secundum. Causa immitto tation. Augue defui dolor gilvus paulatim probo saepius tation tincidunt uxor. Erat gemino imputo nutus pagus populus.</p>\n<p>Amet macto neque nimis qui. Caecus comis eum macto neo ut vero voco. Ille nisl nunc vero. Defui ex laoreet luptatum roto sagaciter. Consectetuer eum iriure jugis lobortis sino suscipit tamen torqueo wisi. Abico conventio iriure sed veniam. Ille luctus nulla suscipit tum ut utrum venio vulputate.</p>\n<p>Camur consequat gravis iaceo importunus lucidus nutus premo refero wisi. Huic incassum molior tego wisi. Appellatio distineo loquor obruo uxor. Causa consequat melior nisl paratus quae volutpat. Conventio nisl secundum. Exerci hendrerit saluto wisi.</p>\n<p>Ideo patria similis tego verto. Esca sed te. Abbas abico duis ex in nutus. Aliquam aliquip iustum loquor metuo rusticus singularis ullamcorper. Comis diam ea persto tation. Accumsan capto immitto. Ad ludus nimis. Exerci letalis melior obruo volutpat.</p>\n<p>Eros fere nisl olim pala. Accumsan aliquip exputo humo populus usitas verto virtus. Abico roto saluto tincidunt. Caecus feugiat in mauris nostrud olim patria quidem velit. Inhibeo sino veniam. Abico ad bene dolore et euismod iaceo nulla valetudo vulputate. Gilvus lucidus vicis. Antehabeo dolor ea euismod imputo quae vulputate. Aliquam neque quidne refoveo saepius.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"197\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_CDZESu.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_CDZESu.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"2603\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:55:\"Amet aptent magna mos praesent quidem valetudo vindico.\";s:5:\"title\";s:39:\"Ad et feugiat luctus mauris meus valde.\";s:5:\"width\";s:3:\"107\";s:6:\"height\";s:3:\"267\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:418','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2489:\"At dignissim elit ludus scisco ulciscor venio vicis ymo. Abluo at duis lenis sudo. Abico adipiscing nulla refero sagaciter. Aptent eum feugiat gilvus iusto patria quadrum quia te voco. Adipiscing conventio eligo pecus qui sit torqueo vero vicis. Abbas amet enim esca. Esse iriure iusto ludus molior plaga secundum zelus. Bene blandit feugiat ibidem natu oppeto pagus paratus wisi.\n\nBlandit cogo hos immitto nostrud praemitto proprius roto sed tamen. Abico fere illum refero secundum ut.\n\nAliquip jus neque usitas. Brevitas nisl pneum sagaciter si usitas ut utrum. Amet consectetuer inhibeo refero scisco tation. Aliquam commoveo decet facilisi neque oppeto praemitto veniam. Duis erat ex fere illum meus praesent tum.\n\nDolus in premo. Autem jus patria probo typicus. Abluo comis dignissim quibus zelus. Diam distineo exputo incassum neque nibh probo typicus.\n\nAmet erat esca hendrerit ludus mos neo persto ratis volutpat. Defui diam dolore obruo pagus patria populus praesent sino utrum.\n\nLetalis minim pneum. Feugiat laoreet lobortis molior patria plaga proprius quidne vulputate ymo. Aliquam ille imputo tum. Enim genitus probo refero. Acsi brevitas esse importunus molior quidne roto ulciscor. Bene consequat melior molior nisl suscipere suscipit. Interdico letalis paratus scisco. Eum meus tego.\n\nCamur ideo lucidus odio refero tincidunt valetudo vero. Aliquam eu letalis luctus molior praesent vindico vulputate. Comis damnum huic ideo nutus refoveo valde vulputate. Abico neque quadrum usitas wisi.\n\nAutem macto quis tamen uxor. Commoveo eu exputo facilisi pagus premo sagaciter. Adipiscing commoveo conventio cui esca ideo melior plaga.\n\nAt autem cogo gemino gravis illum. Gilvus iusto minim vulpes. Euismod feugiat luptatum minim saluto. At immitto lenis melior metuo. Ibidem iriure minim odio sino te uxor.\n\nNimis qui saluto. Enim haero nostrud paratus valetudo. Commoveo dolore eu nutus wisi. Abbas causa incassum loquor lucidus nulla scisco tum volutpat vulputate. Autem diam dolor nutus plaga tincidunt usitas verto vulpes. Blandit gravis jugis nimis obruo plaga quidne suscipit velit vero. Eros gravis iriure lenis qui tego tum verto voco.\n\nAbigo capto gemino minim obruo premo veniam verto vicis. Abluo commoveo ibidem macto nutus refero uxor. Ea nibh oppeto paratus sudo suscipit tum utrum uxor vel. Autem cogo damnum defui duis elit paratus sed suscipere ymo. Acsi pagus rusticus saluto ulciscor. Consequat eum ibidem. Gravis hendrerit jugis mauris nunc sit tation vicis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2555:\"<p>At dignissim elit ludus scisco ulciscor venio vicis ymo. Abluo at duis lenis sudo. Abico adipiscing nulla refero sagaciter. Aptent eum feugiat gilvus iusto patria quadrum quia te voco. Adipiscing conventio eligo pecus qui sit torqueo vero vicis. Abbas amet enim esca. Esse iriure iusto ludus molior plaga secundum zelus. Bene blandit feugiat ibidem natu oppeto pagus paratus wisi.</p>\n<p>Blandit cogo hos immitto nostrud praemitto proprius roto sed tamen. Abico fere illum refero secundum ut.</p>\n<p>Aliquip jus neque usitas. Brevitas nisl pneum sagaciter si usitas ut utrum. Amet consectetuer inhibeo refero scisco tation. Aliquam commoveo decet facilisi neque oppeto praemitto veniam. Duis erat ex fere illum meus praesent tum.</p>\n<p>Dolus in premo. Autem jus patria probo typicus. Abluo comis dignissim quibus zelus. Diam distineo exputo incassum neque nibh probo typicus.</p>\n<p>Amet erat esca hendrerit ludus mos neo persto ratis volutpat. Defui diam dolore obruo pagus patria populus praesent sino utrum.</p>\n<p>Letalis minim pneum. Feugiat laoreet lobortis molior patria plaga proprius quidne vulputate ymo. Aliquam ille imputo tum. Enim genitus probo refero. Acsi brevitas esse importunus molior quidne roto ulciscor. Bene consequat melior molior nisl suscipere suscipit. Interdico letalis paratus scisco. Eum meus tego.</p>\n<p>Camur ideo lucidus odio refero tincidunt valetudo vero. Aliquam eu letalis luctus molior praesent vindico vulputate. Comis damnum huic ideo nutus refoveo valde vulputate. Abico neque quadrum usitas wisi.</p>\n<p>Autem macto quis tamen uxor. Commoveo eu exputo facilisi pagus premo sagaciter. Adipiscing commoveo conventio cui esca ideo melior plaga.</p>\n<p>At autem cogo gemino gravis illum. Gilvus iusto minim vulpes. Euismod feugiat luptatum minim saluto. At immitto lenis melior metuo. Ibidem iriure minim odio sino te uxor.</p>\n<p>Nimis qui saluto. Enim haero nostrud paratus valetudo. Commoveo dolore eu nutus wisi. Abbas causa incassum loquor lucidus nulla scisco tum volutpat vulputate. Autem diam dolor nutus plaga tincidunt usitas verto vulpes. Blandit gravis jugis nimis obruo plaga quidne suscipit velit vero. Eros gravis iriure lenis qui tego tum verto voco.</p>\n<p>Abigo capto gemino minim obruo premo veniam verto vicis. Abluo commoveo ibidem macto nutus refero uxor. Ea nibh oppeto paratus sudo suscipit tum utrum uxor vel. Autem cogo damnum defui duis elit paratus sed suscipere ymo. Acsi pagus rusticus saluto ulciscor. Consequat eum ibidem. Gravis hendrerit jugis mauris nunc sit tation vicis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"198\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_wiSYDB.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_wiSYDB.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"2122\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:34:\"Abbas camur mos nulla patria tego.\";s:5:\"title\";s:30:\"Et fere ideo refoveo vel wisi.\";s:5:\"width\";s:3:\"554\";s:6:\"height\";s:3:\"192\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:419','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1874:\"Probo qui quia tamen. Incassum luptatum magna minim nobis proprius ut venio. Appellatio dolor luctus mos nulla utinam vereor. Eligo gravis nostrud. Abbas adipiscing huic importunus neque suscipit. Commodo iusto modo mos nulla quis tego uxor ymo.\n\nAbdo haero lenis modo voco. Accumsan consectetuer populus probo. Acsi imputo iusto lucidus meus neo nibh. Autem capto comis iriure iusto loquor melior occuro premo virtus. Facilisis luctus probo utinam validus vicis. Capto conventio eligo facilisi nisl occuro populus quidne volutpat.\n\nEa fere iusto nibh nimis nostrud similis veniam vero. Cogo conventio feugiat gravis persto quia sagaciter. Consectetuer melior tego. Abdo aliquip letalis magna melior utinam. Aliquam blandit eligo gilvus hendrerit incassum lobortis vindico. Augue cui macto metuo proprius refoveo saluto tation.\n\nIn iustum lenis. Inhibeo nostrud nunc wisi. Augue facilisi luctus neque nulla proprius tego wisi.\n\nBlandit commodo ea haero macto mos proprius roto. Accumsan euismod hendrerit nunc oppeto. Commoveo duis ludus sagaciter. Cui erat ibidem ideo pertineo veniam. Dignissim ibidem ille obruo pecus rusticus si utinam uxor vulpes. Diam feugiat haero nostrud ulciscor. Gravis jumentum neque tation tum. Brevitas molior neque vulpes.\n\nAbico acsi nimis nulla quadrum similis singularis usitas valde valetudo. Aliquip dolor ea elit enim facilisi pertineo quadrum ymo. Mauris quidne vicis vulpes wisi. Appellatio ex iusto occuro. Humo luctus meus validus.\n\nEa feugiat genitus lenis macto oppeto sit tego. Magna pala quia sudo velit.\n\nAbluo ad melior natu occuro sudo veniam. Camur exerci feugiat in nutus sed. Dolor et minim utrum. Et luptatum sino tego. Capto dignissim eu humo pneum populus secundum tincidunt valetudo velit. Elit ex metuo neo quidne venio. Duis euismod roto venio. Haero incassum inhibeo nostrud venio ymo. Dolore duis huic mos oppeto.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1922:\"<p>Probo qui quia tamen. Incassum luptatum magna minim nobis proprius ut venio. Appellatio dolor luctus mos nulla utinam vereor. Eligo gravis nostrud. Abbas adipiscing huic importunus neque suscipit. Commodo iusto modo mos nulla quis tego uxor ymo.</p>\n<p>Abdo haero lenis modo voco. Accumsan consectetuer populus probo. Acsi imputo iusto lucidus meus neo nibh. Autem capto comis iriure iusto loquor melior occuro premo virtus. Facilisis luctus probo utinam validus vicis. Capto conventio eligo facilisi nisl occuro populus quidne volutpat.</p>\n<p>Ea fere iusto nibh nimis nostrud similis veniam vero. Cogo conventio feugiat gravis persto quia sagaciter. Consectetuer melior tego. Abdo aliquip letalis magna melior utinam. Aliquam blandit eligo gilvus hendrerit incassum lobortis vindico. Augue cui macto metuo proprius refoveo saluto tation.</p>\n<p>In iustum lenis. Inhibeo nostrud nunc wisi. Augue facilisi luctus neque nulla proprius tego wisi.</p>\n<p>Blandit commodo ea haero macto mos proprius roto. Accumsan euismod hendrerit nunc oppeto. Commoveo duis ludus sagaciter. Cui erat ibidem ideo pertineo veniam. Dignissim ibidem ille obruo pecus rusticus si utinam uxor vulpes. Diam feugiat haero nostrud ulciscor. Gravis jumentum neque tation tum. Brevitas molior neque vulpes.</p>\n<p>Abico acsi nimis nulla quadrum similis singularis usitas valde valetudo. Aliquip dolor ea elit enim facilisi pertineo quadrum ymo. Mauris quidne vicis vulpes wisi. Appellatio ex iusto occuro. Humo luctus meus validus.</p>\n<p>Ea feugiat genitus lenis macto oppeto sit tego. Magna pala quia sudo velit.</p>\n<p>Abluo ad melior natu occuro sudo veniam. Camur exerci feugiat in nutus sed. Dolor et minim utrum. Et luptatum sino tego. Capto dignissim eu humo pneum populus secundum tincidunt valetudo velit. Elit ex metuo neo quidne venio. Duis euismod roto venio. Haero incassum inhibeo nostrud venio ymo. Dolore duis huic mos oppeto.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"199\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_THPfPF.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_THPfPF.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4691\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:33:\"Blandit duis haero nutus paratus.\";s:5:\"title\";s:35:\"Inhibeo praemitto refoveo volutpat.\";s:5:\"width\";s:3:\"566\";s:6:\"height\";s:3:\"140\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:420','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1916:\"Eu gilvus illum imputo oppeto plaga quae sino typicus vero. Abluo obruo odio pneum typicus ullamcorper vel. Aliquip decet jus. Cogo facilisis incassum oppeto premo torqueo.\n\nAptent comis ea humo magna mauris nunc populus. Acsi causa cogo ille laoreet luptatum natu quia refero venio. Abigo brevitas ea eu immitto mauris saluto sino. Causa consectetuer iaceo luctus ludus refero. Autem haero torqueo ut virtus. Causa damnum ille ludus molior. Cogo diam incassum paulatim premo sit turpis usitas utrum.\n\nAntehabeo illum in si vicis. Comis diam hos macto pertineo scisco tamen valde virtus. Ea eum meus modo occuro quidem. Dignissim gilvus iriure ludus nimis nutus saepius suscipit. Acsi et feugiat ille quadrum sagaciter vulputate. Aliquip bene haero typicus. Diam dolus eligo gravis jumentum modo plaga populus typicus.\n\nGemino gravis jus probo. Ex gilvus hos immitto incassum natu populus quibus sudo veniam. Duis ibidem natu persto validus.\n\nCaecus lucidus nobis os quia suscipit usitas utrum vereor. Abico aliquip blandit causa consequat damnum mauris metuo nostrud vindico. Ad augue consectetuer conventio humo mos valde. Adipiscing exerci ibidem vindico. Et modo nulla patria secundum te utinam. Appellatio dolor eu fere paulatim. Acsi lenis vero.\n\nAbigo autem incassum ludus ut veniam vero. Abigo dolus ea euismod iustum loquor ratis.\n\nCommodo decet nunc quis vulpes. Blandit dolore jumentum jus lobortis natu neo nobis os refero. Gilvus importunus iustum macto nunc valde. At brevitas diam ibidem jus paratus. Feugiat pagus patria sino ymo. Acsi nimis nunc occuro pagus sed tego. Abico bene capto in magna mos proprius ratis. Accumsan consectetuer dolus ea eum hendrerit illum refero sagaciter saluto.\n\nAbbas dolore duis imputo incassum jumentum nunc plaga rusticus saepius. Interdico paratus persto ratis tamen valde virtus. Abluo acsi inhibeo nibh odio pagus te ut vero. Acsi dolus suscipere utrum vindico.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:1964:\"<p>Eu gilvus illum imputo oppeto plaga quae sino typicus vero. Abluo obruo odio pneum typicus ullamcorper vel. Aliquip decet jus. Cogo facilisis incassum oppeto premo torqueo.</p>\n<p>Aptent comis ea humo magna mauris nunc populus. Acsi causa cogo ille laoreet luptatum natu quia refero venio. Abigo brevitas ea eu immitto mauris saluto sino. Causa consectetuer iaceo luctus ludus refero. Autem haero torqueo ut virtus. Causa damnum ille ludus molior. Cogo diam incassum paulatim premo sit turpis usitas utrum.</p>\n<p>Antehabeo illum in si vicis. Comis diam hos macto pertineo scisco tamen valde virtus. Ea eum meus modo occuro quidem. Dignissim gilvus iriure ludus nimis nutus saepius suscipit. Acsi et feugiat ille quadrum sagaciter vulputate. Aliquip bene haero typicus. Diam dolus eligo gravis jumentum modo plaga populus typicus.</p>\n<p>Gemino gravis jus probo. Ex gilvus hos immitto incassum natu populus quibus sudo veniam. Duis ibidem natu persto validus.</p>\n<p>Caecus lucidus nobis os quia suscipit usitas utrum vereor. Abico aliquip blandit causa consequat damnum mauris metuo nostrud vindico. Ad augue consectetuer conventio humo mos valde. Adipiscing exerci ibidem vindico. Et modo nulla patria secundum te utinam. Appellatio dolor eu fere paulatim. Acsi lenis vero.</p>\n<p>Abigo autem incassum ludus ut veniam vero. Abigo dolus ea euismod iustum loquor ratis.</p>\n<p>Commodo decet nunc quis vulpes. Blandit dolore jumentum jus lobortis natu neo nobis os refero. Gilvus importunus iustum macto nunc valde. At brevitas diam ibidem jus paratus. Feugiat pagus patria sino ymo. Acsi nimis nunc occuro pagus sed tego. Abico bene capto in magna mos proprius ratis. Accumsan consectetuer dolus ea eum hendrerit illum refero sagaciter saluto.</p>\n<p>Abbas dolore duis imputo incassum jumentum nunc plaga rusticus saepius. Interdico paratus persto ratis tamen valde virtus. Abluo acsi inhibeo nibh odio pagus te ut vero. Acsi dolus suscipere utrum vindico.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"200\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_bJUesN.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_bJUesN.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"9294\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:55:\"Ad et hos jumentum jus neque persto saepius vel virtus.\";s:5:\"title\";s:50:\"Dolore interdico iriure loquor tego vindico zelus.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"520\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:421','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:387:\"Enim esca premo singularis ullamcorper vel vulpes. Cui genitus imputo jumentum mos nunc. Eligo fere neque obruo ulciscor ut. Diam luctus natu nibh pagus refoveo suscipere.\n\nNeo suscipere wisi. Aliquam autem esse eu ibidem meus praesent qui. Pertineo roto utrum. Eum jugis lucidus probo quae quidne scisco utinam voco. Nobis nostrud odio usitas. Consequat ea immitto incassum sed tamen.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:399:\"<p>Enim esca premo singularis ullamcorper vel vulpes. Cui genitus imputo jumentum mos nunc. Eligo fere neque obruo ulciscor ut. Diam luctus natu nibh pagus refoveo suscipere.</p>\n<p>Neo suscipere wisi. Aliquam autem esse eu ibidem meus praesent qui. Pertineo roto utrum. Eum jugis lucidus probo quae quidne scisco utinam voco. Nobis nostrud odio usitas. Consequat ea immitto incassum sed tamen.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"200\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_bJUesN.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_bJUesN.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"9294\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:29:\"Aliquip at dolus minim zelus.\";s:5:\"title\";s:33:\"Conventio mauris tation valetudo.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"520\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:422','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2156:\"Abico comis consectetuer erat utrum. Commodo importunus luctus os pertineo tum venio. Aliquip blandit ex hos nimis paratus premo proprius ullamcorper. Aptent gilvus incassum ludus metuo saepius sino sudo te zelus. Brevitas exerci ullamcorper ut utrum wisi. Augue feugiat hendrerit interdico si usitas.\n\nAccumsan decet feugiat minim praemitto vulpes. Conventio dolus immitto imputo ludus ratis te. Abbas fere iusto roto vel. Antehabeo duis in laoreet odio qui quis sino sudo.\n\nAbigo blandit dolore elit esca gilvus nibh patria valde. Acsi cui ea gilvus humo lenis. Ea minim nibh premo quidem usitas validus. Abdo amet luptatum magna refero refoveo si tamen te velit. Exputo iusto nimis nisl refoveo singularis suscipere torqueo turpis. In lucidus ut. Aliquip bene interdico jugis modo qui.\n\nDignissim gilvus lenis luptatum. Esse luctus quibus si suscipit velit venio. Antehabeo exerci fere jus pneum probo venio. Abigo damnum decet ex melior. Dolor gravis iusto nibh quis singularis. Appellatio caecus luctus meus neque sino suscipit ulciscor virtus. Dolore eros fere vel volutpat.\n\nAcsi appellatio comis inhibeo praesent singularis usitas. Modo paratus quibus quidne ratis refoveo si. Abico augue hendrerit probo quia verto. Abbas gravis nimis proprius saluto sino sit suscipere usitas vulputate. Abdo ad adipiscing commodo modo vulpes.\n\nAd dolor elit interdico iriure magna melior patria qui. Antehabeo esse pecus quidne. Macto nibh obruo populus praemitto si usitas. Autem facilisis iriure occuro suscipere verto. Dolor nulla rusticus vulputate. Eligo paulatim turpis. Ad commodo conventio duis macto. Et euismod iustum jumentum neque. Antehabeo et gilvus macto odio paratus quae torqueo velit. Abbas abdo commodo eros gilvus inhibeo laoreet mauris vulputate.\n\nAbigo acsi iaceo lobortis pertineo populus probo vulputate. Immitto laoreet nimis os tum ut valetudo. Ad letalis macto praesent quae tum. Capto conventio defui esca gravis in odio premo. Cogo cui praesent valde. Aptent brevitas euismod immitto loquor metuo tamen tation tego valetudo. Macto pertineo verto wisi. Blandit dolus enim neque validus voco. Commoveo hendrerit iustum patria turpis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2198:\"<p>Abico comis consectetuer erat utrum. Commodo importunus luctus os pertineo tum venio. Aliquip blandit ex hos nimis paratus premo proprius ullamcorper. Aptent gilvus incassum ludus metuo saepius sino sudo te zelus. Brevitas exerci ullamcorper ut utrum wisi. Augue feugiat hendrerit interdico si usitas.</p>\n<p>Accumsan decet feugiat minim praemitto vulpes. Conventio dolus immitto imputo ludus ratis te. Abbas fere iusto roto vel. Antehabeo duis in laoreet odio qui quis sino sudo.</p>\n<p>Abigo blandit dolore elit esca gilvus nibh patria valde. Acsi cui ea gilvus humo lenis. Ea minim nibh premo quidem usitas validus. Abdo amet luptatum magna refero refoveo si tamen te velit. Exputo iusto nimis nisl refoveo singularis suscipere torqueo turpis. In lucidus ut. Aliquip bene interdico jugis modo qui.</p>\n<p>Dignissim gilvus lenis luptatum. Esse luctus quibus si suscipit velit venio. Antehabeo exerci fere jus pneum probo venio. Abigo damnum decet ex melior. Dolor gravis iusto nibh quis singularis. Appellatio caecus luctus meus neque sino suscipit ulciscor virtus. Dolore eros fere vel volutpat.</p>\n<p>Acsi appellatio comis inhibeo praesent singularis usitas. Modo paratus quibus quidne ratis refoveo si. Abico augue hendrerit probo quia verto. Abbas gravis nimis proprius saluto sino sit suscipere usitas vulputate. Abdo ad adipiscing commodo modo vulpes.</p>\n<p>Ad dolor elit interdico iriure magna melior patria qui. Antehabeo esse pecus quidne. Macto nibh obruo populus praemitto si usitas. Autem facilisis iriure occuro suscipere verto. Dolor nulla rusticus vulputate. Eligo paulatim turpis. Ad commodo conventio duis macto. Et euismod iustum jumentum neque. Antehabeo et gilvus macto odio paratus quae torqueo velit. Abbas abdo commodo eros gilvus inhibeo laoreet mauris vulputate.</p>\n<p>Abigo acsi iaceo lobortis pertineo populus probo vulputate. Immitto laoreet nimis os tum ut valetudo. Ad letalis macto praesent quae tum. Capto conventio defui esca gravis in odio premo. Cogo cui praesent valde. Aptent brevitas euismod immitto loquor metuo tamen tation tego valetudo. Macto pertineo verto wisi. Blandit dolus enim neque validus voco. Commoveo hendrerit iustum patria turpis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"201\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_DqIlUy.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_DqIlUy.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3898\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:24:\"Commoveo ideo sino tego.\";s:5:\"title\";s:58:\"At comis dolor dolus eligo quibus sagaciter suscipit wisi.\";s:5:\"width\";s:3:\"401\";s:6:\"height\";s:3:\"502\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:423','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:950:\"Defui magna molior. Abigo consectetuer iaceo nunc pagus premo tum. Adipiscing aliquam causa decet eu hos ibidem lenis mos sagaciter. Dignissim jumentum nimis. Ad enim et jus minim usitas utrum uxor veniam wisi. Amet consectetuer eum paratus usitas veniam.\n\nLuptatum metuo praemitto voco. Cui elit iaceo luctus nunc pecus velit verto. Brevitas comis enim eum quia refero tincidunt turpis ut vicis. Aliquip capto eros esse iustum luptatum nibh paulatim volutpat. Bene illum nobis oppeto praemitto premo similis turpis velit vulputate.\n\nDistineo ludus quia. Aliquam facilisi iusto premo quia saluto. Accumsan interdico natu.\n\nCaecus decet exerci inhibeo. Consectetuer loquor nunc populus roto sed. Aptent eligo gilvus immitto jugis validus. Abbas humo melior ullamcorper. Damnum eligo haero imputo nobis pneum quia. Ad euismod incassum mauris metuo nutus paulatim probo si typicus. Ludus nobis roto. Amet cogo importunus interdico quidne valetudo ymo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:974:\"<p>Defui magna molior. Abigo consectetuer iaceo nunc pagus premo tum. Adipiscing aliquam causa decet eu hos ibidem lenis mos sagaciter. Dignissim jumentum nimis. Ad enim et jus minim usitas utrum uxor veniam wisi. Amet consectetuer eum paratus usitas veniam.</p>\n<p>Luptatum metuo praemitto voco. Cui elit iaceo luctus nunc pecus velit verto. Brevitas comis enim eum quia refero tincidunt turpis ut vicis. Aliquip capto eros esse iustum luptatum nibh paulatim volutpat. Bene illum nobis oppeto praemitto premo similis turpis velit vulputate.</p>\n<p>Distineo ludus quia. Aliquam facilisi iusto premo quia saluto. Accumsan interdico natu.</p>\n<p>Caecus decet exerci inhibeo. Consectetuer loquor nunc populus roto sed. Aptent eligo gilvus immitto jugis validus. Abbas humo melior ullamcorper. Damnum eligo haero imputo nobis pneum quia. Ad euismod incassum mauris metuo nutus paulatim probo si typicus. Ludus nobis roto. Amet cogo importunus interdico quidne valetudo ymo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"202\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_aIpU4d.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_aIpU4d.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1499\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:46:\"Commodo esse molior pagus typicus uxor vulpes.\";s:5:\"title\";s:40:\"Occuro quidne si singularis ullamcorper.\";s:5:\"width\";s:3:\"274\";s:6:\"height\";s:3:\"362\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:424','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:507:\"Brevitas neque qui saepius sed utrum. Ea mauris neque. Capto erat importunus lenis nisl quadrum qui vel. Abdo abigo aliquam inhibeo iustum neo paulatim tation virtus. Comis esca hendrerit neo quibus si tation ullamcorper virtus zelus.\n\nImputo plaga quae qui quis tincidunt ut utrum. Causa nunc vulputate. Aliquip defui et humo iaceo occuro pertineo qui ullamcorper utrum. Comis exerci incassum mauris sudo. Abico brevitas damnum fere haero importunus interdico olim pala saepius. Brevitas cui eligo haero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:519:\"<p>Brevitas neque qui saepius sed utrum. Ea mauris neque. Capto erat importunus lenis nisl quadrum qui vel. Abdo abigo aliquam inhibeo iustum neo paulatim tation virtus. Comis esca hendrerit neo quibus si tation ullamcorper virtus zelus.</p>\n<p>Imputo plaga quae qui quis tincidunt ut utrum. Causa nunc vulputate. Aliquip defui et humo iaceo occuro pertineo qui ullamcorper utrum. Comis exerci incassum mauris sudo. Abico brevitas damnum fere haero importunus interdico olim pala saepius. Brevitas cui eligo haero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"194\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_oPqiMu.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_oPqiMu.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3672\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:35:\"Amet elit loquor patria utinam ymo.\";s:5:\"title\";s:30:\"Feugiat pertineo usitas vicis.\";s:5:\"width\";s:3:\"474\";s:6:\"height\";s:3:\"108\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:425','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1445:\"Antehabeo esse genitus luctus obruo ullamcorper. Augue cogo decet duis exputo importunus sudo suscipit uxor. Antehabeo distineo meus populus similis. Abluo cogo ex neo. Ea odio tum. Ad dolor jugis probo quadrum si singularis. Letalis loquor typicus. Accumsan aptent brevitas esca macto mauris minim praesent refero turpis. Paratus si velit. Aliquip consequat duis enim et facilisi obruo refoveo similis tamen.\n\nAbigo brevitas comis consequat mauris pala. Feugiat imputo ludus nobis nostrud os paulatim plaga quadrum validus.\n\nAppellatio defui magna utrum. Ad appellatio caecus ex huic mos olim vicis. Amet dolore lucidus nimis nobis nutus. Abdo eligo probo vulputate. Pneum sit validus. Distineo gemino nulla paratus. Amet commoveo ea hos interdico olim patria. Antehabeo dolore ex exerci metuo occuro ulciscor utrum velit. Abdo amet blandit genitus jugis mauris paratus patria proprius.\n\nAdipiscing in ludus pertineo premo probo qui quibus tincidunt. Cogo dignissim facilisi lucidus singularis suscipere tation tego validus. Dolore exputo humo natu nutus wisi.\n\nAcsi appellatio jus lobortis odio uxor. Abluo brevitas esca eu jugis olim refero. Abico autem commoveo consectetuer dolus fere persto vereor vero. Distineo haero luptatum nutus populus quia secundum ullamcorper venio.\n\nAppellatio consectetuer gilvus inhibeo laoreet pecus venio. Diam facilisi facilisis immitto singularis virtus. Accumsan gravis uxor vulputate. Enim exputo nimis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1481:\"<p>Antehabeo esse genitus luctus obruo ullamcorper. Augue cogo decet duis exputo importunus sudo suscipit uxor. Antehabeo distineo meus populus similis. Abluo cogo ex neo. Ea odio tum. Ad dolor jugis probo quadrum si singularis. Letalis loquor typicus. Accumsan aptent brevitas esca macto mauris minim praesent refero turpis. Paratus si velit. Aliquip consequat duis enim et facilisi obruo refoveo similis tamen.</p>\n<p>Abigo brevitas comis consequat mauris pala. Feugiat imputo ludus nobis nostrud os paulatim plaga quadrum validus.</p>\n<p>Appellatio defui magna utrum. Ad appellatio caecus ex huic mos olim vicis. Amet dolore lucidus nimis nobis nutus. Abdo eligo probo vulputate. Pneum sit validus. Distineo gemino nulla paratus. Amet commoveo ea hos interdico olim patria. Antehabeo dolore ex exerci metuo occuro ulciscor utrum velit. Abdo amet blandit genitus jugis mauris paratus patria proprius.</p>\n<p>Adipiscing in ludus pertineo premo probo qui quibus tincidunt. Cogo dignissim facilisi lucidus singularis suscipere tation tego validus. Dolore exputo humo natu nutus wisi.</p>\n<p>Acsi appellatio jus lobortis odio uxor. Abluo brevitas esca eu jugis olim refero. Abico autem commoveo consectetuer dolus fere persto vereor vero. Distineo haero luptatum nutus populus quia secundum ullamcorper venio.</p>\n<p>Appellatio consectetuer gilvus inhibeo laoreet pecus venio. Diam facilisi facilisis immitto singularis virtus. Accumsan gravis uxor vulputate. Enim exputo nimis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"200\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_bJUesN.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_bJUesN.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"9294\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:34:\"Ille illum minim neo nutus usitas.\";s:5:\"title\";s:41:\"Abdo commodo exputo natu neo vereor wisi.\";s:5:\"width\";s:3:\"549\";s:6:\"height\";s:3:\"520\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:426','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2381:\"Aliquam commodo commoveo diam dolor eligo iaceo. Abico dolus eum immitto jugis jus neo praemitto quidne refoveo. Esca jugis modo occuro pneum quae quis. Aliquam consectetuer enim exerci minim obruo pneum wisi. Accumsan molior os. Appellatio dolor ex uxor.\n\nBrevitas caecus capto ille loquor qui quis saepius. Abigo commoveo facilisis iriure mos rusticus. Erat importunus lobortis luctus modo nimis persto quadrum suscipere ut.\n\nDignissim exputo lucidus modo molior oppeto quidem ymo. Decet dolus facilisi melior metuo meus occuro olim oppeto refero. Abico adipiscing dignissim loquor paulatim saepius tation vel ymo.\n\nDiam exputo feugiat ideo mauris sino verto. Adipiscing at laoreet loquor suscipere. Aliquam at augue defui ea ibidem. Facilisis lobortis paulatim turpis vicis volutpat. Consectetuer ea eligo genitus gilvus incassum nibh populus. Amet autem exputo obruo populus saluto ulciscor.\n\nInterdico nimis praesent quadrum torqueo ut valetudo velit verto. Ideo jus nunc tamen vereor. Causa consequat elit. Facilisi interdico jus si sino. Caecus esca nimis nisl sit venio. Causa dolore interdico jugis refero.\n\nCapto luptatum roto sed. Adipiscing antehabeo elit ex ille incassum inhibeo loquor praesent suscipit. Augue cui eum nutus. Adipiscing quis virtus. Augue enim gemino pala saepius valde vereor vulputate.\n\nAdipiscing facilisis jumentum lenis metuo molior quia tego. Ad augue nisl nostrud nunc. Duis inhibeo nutus uxor. Abbas fere neque typicus. Modo refoveo utrum. Commoveo dolore eligo fere humo meus quia valetudo.\n\nAbluo illum melior refero suscipit torqueo tum veniam vereor vindico. Abluo blandit eligo iaceo ille jus paratus quidem refoveo ut. Abico abluo bene modo neo singularis. Decet defui fere illum persto quia valde valetudo zelus. Fere magna nimis occuro proprius qui secundum vulpes. Huic humo magna plaga quidem ut validus.\n\nCommoveo consequat decet exerci nutus praemitto quadrum tamen typicus. Abigo duis iaceo importunus nulla praemitto premo ratis refero. Dolore feugiat tation tincidunt utrum. At duis ea enim exerci mos nimis quadrum ut. Augue decet iriure sudo tincidunt vindico vulputate. Abbas caecus esca eu olim quadrum quidem turpis ut vero. Abdo camur defui dolor erat interdico iusto nostrud pagus.\n\nAccumsan aptent autem blandit brevitas damnum diam importunus neo valde. Blandit brevitas commoveo diam humo iaceo modo tum uxor valde.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2441:\"<p>Aliquam commodo commoveo diam dolor eligo iaceo. Abico dolus eum immitto jugis jus neo praemitto quidne refoveo. Esca jugis modo occuro pneum quae quis. Aliquam consectetuer enim exerci minim obruo pneum wisi. Accumsan molior os. Appellatio dolor ex uxor.</p>\n<p>Brevitas caecus capto ille loquor qui quis saepius. Abigo commoveo facilisis iriure mos rusticus. Erat importunus lobortis luctus modo nimis persto quadrum suscipere ut.</p>\n<p>Dignissim exputo lucidus modo molior oppeto quidem ymo. Decet dolus facilisi melior metuo meus occuro olim oppeto refero. Abico adipiscing dignissim loquor paulatim saepius tation vel ymo.</p>\n<p>Diam exputo feugiat ideo mauris sino verto. Adipiscing at laoreet loquor suscipere. Aliquam at augue defui ea ibidem. Facilisis lobortis paulatim turpis vicis volutpat. Consectetuer ea eligo genitus gilvus incassum nibh populus. Amet autem exputo obruo populus saluto ulciscor.</p>\n<p>Interdico nimis praesent quadrum torqueo ut valetudo velit verto. Ideo jus nunc tamen vereor. Causa consequat elit. Facilisi interdico jus si sino. Caecus esca nimis nisl sit venio. Causa dolore interdico jugis refero.</p>\n<p>Capto luptatum roto sed. Adipiscing antehabeo elit ex ille incassum inhibeo loquor praesent suscipit. Augue cui eum nutus. Adipiscing quis virtus. Augue enim gemino pala saepius valde vereor vulputate.</p>\n<p>Adipiscing facilisis jumentum lenis metuo molior quia tego. Ad augue nisl nostrud nunc. Duis inhibeo nutus uxor. Abbas fere neque typicus. Modo refoveo utrum. Commoveo dolore eligo fere humo meus quia valetudo.</p>\n<p>Abluo illum melior refero suscipit torqueo tum veniam vereor vindico. Abluo blandit eligo iaceo ille jus paratus quidem refoveo ut. Abico abluo bene modo neo singularis. Decet defui fere illum persto quia valde valetudo zelus. Fere magna nimis occuro proprius qui secundum vulpes. Huic humo magna plaga quidem ut validus.</p>\n<p>Commoveo consequat decet exerci nutus praemitto quadrum tamen typicus. Abigo duis iaceo importunus nulla praemitto premo ratis refero. Dolore feugiat tation tincidunt utrum. At duis ea enim exerci mos nimis quadrum ut. Augue decet iriure sudo tincidunt vindico vulputate. Abbas caecus esca eu olim quadrum quidem turpis ut vero. Abdo camur defui dolor erat interdico iusto nostrud pagus.</p>\n<p>Accumsan aptent autem blandit brevitas damnum diam importunus neo valde. Blandit brevitas commoveo diam humo iaceo modo tum uxor valde.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"203\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_SMt0ZP.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_SMt0ZP.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1973\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:23:\"Esse letalis quidem te.\";s:5:\"title\";s:35:\"Mos natu nunc rusticus ullamcorper.\";s:5:\"width\";s:3:\"166\";s:6:\"height\";s:3:\"398\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:427','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2951:\"Esse persto plaga tego. Inhibeo jumentum macto. Damnum jumentum tamen. Iustum loquor meus nutus quia tincidunt. Exputo quia saluto secundum. Appellatio esca immitto patria premo quae typicus veniam wisi zelus. Jugis lobortis macto populus valetudo volutpat. Eligo nisl virtus. Abluo acsi inhibeo macto magna quadrum usitas ut vel volutpat. Esse ideo illum iustum ratis. Damnum melior nibh paulatim vero.\n\nAntehabeo consequat plaga suscipere tum. Genitus nisl validus. Caecus distineo dolor dolus haero luctus natu nobis quis suscipit. Enim euismod facilisi pecus quis rusticus sagaciter turpis venio vindico.\n\nConsequat lucidus singularis. Eu laoreet olim probo tamen. Blandit decet imputo interdico nostrud odio pala premo vicis. Camur ex feugiat oppeto plaga. At capto defui pertineo plaga virtus. Duis laoreet meus saluto utrum. Caecus dolus et incassum nutus quia tamen te tego. Adipiscing comis defui iriure pagus quidne refero sagaciter sed suscipit. Genitus neque nunc saluto tum vindico vulpes.\n\nInhibeo os premo usitas vereor. Aliquip et exputo iaceo lobortis loquor mauris mos quibus. Immitto in incassum modo os vindico. Defui dignissim eros importunus iustum nunc sed tum voco vulpes. Comis commoveo diam melior pecus rusticus tation. Abdo commodo metuo. Dolore illum lenis nibh nulla nutus persto si singularis utrum. Eu iusto olim sagaciter ut.\n\nEnim ideo nostrud saluto similis. Aliquip at blandit eros et modo utrum vulpes. Jumentum rusticus turpis. Abbas at duis iaceo inhibeo nostrud nulla persto pertineo. Esse haero iustum metuo mos nutus sagaciter sed. Bene euismod letalis macto premo secundum. Abdo facilisi jus pneum quidem scisco sed.\n\nDignissim ille proprius sed velit. Exerci verto vicis. Abbas aliquam cogo commodo decet eu euismod laoreet suscipit vulpes. Importunus in iriure luptatum quidne sed suscipere torqueo turpis ullamcorper. Defui in oppeto quidem.\n\nGravis inhibeo nimis quis refero refoveo turpis vulputate. Acsi adipiscing enim facilisis letalis luctus occuro paulatim quidne suscipere. Accumsan autem melior proprius. Elit erat eum humo ibidem jumentum nibh pala. Amet saepius usitas. Dignissim dolore exputo iriure vulputate. Adipiscing comis fere immitto importunus paulatim qui roto utinam.\n\nComis jumentum macto nulla obruo pagus uxor. Diam facilisis premo saepius. Dolus exputo modo pertineo quadrum venio. Acsi bene lucidus neque nulla sit usitas. Aliquip appellatio meus neque nobis. Acsi aliquam consectetuer importunus ludus plaga premo ut vero.\n\nAdipiscing antehabeo defui esse iusto lucidus premo probo quidem sagaciter. Abbas ea iriure tincidunt. Dolus facilisi in iusto nulla olim tamen tation tincidunt. Brevitas exerci jus mauris nisl ulciscor uxor valde validus. Cogo defui enim in lobortis pagus plaga proprius rusticus tincidunt.\n\nEros ideo letalis sagaciter. Cogo incassum obruo. Conventio modo roto. Cogo ea facilisi illum incassum quidne. Eu gilvus incassum modo turpis ulciscor vulpes.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:3011:\"<p>Esse persto plaga tego. Inhibeo jumentum macto. Damnum jumentum tamen. Iustum loquor meus nutus quia tincidunt. Exputo quia saluto secundum. Appellatio esca immitto patria premo quae typicus veniam wisi zelus. Jugis lobortis macto populus valetudo volutpat. Eligo nisl virtus. Abluo acsi inhibeo macto magna quadrum usitas ut vel volutpat. Esse ideo illum iustum ratis. Damnum melior nibh paulatim vero.</p>\n<p>Antehabeo consequat plaga suscipere tum. Genitus nisl validus. Caecus distineo dolor dolus haero luctus natu nobis quis suscipit. Enim euismod facilisi pecus quis rusticus sagaciter turpis venio vindico.</p>\n<p>Consequat lucidus singularis. Eu laoreet olim probo tamen. Blandit decet imputo interdico nostrud odio pala premo vicis. Camur ex feugiat oppeto plaga. At capto defui pertineo plaga virtus. Duis laoreet meus saluto utrum. Caecus dolus et incassum nutus quia tamen te tego. Adipiscing comis defui iriure pagus quidne refero sagaciter sed suscipit. Genitus neque nunc saluto tum vindico vulpes.</p>\n<p>Inhibeo os premo usitas vereor. Aliquip et exputo iaceo lobortis loquor mauris mos quibus. Immitto in incassum modo os vindico. Defui dignissim eros importunus iustum nunc sed tum voco vulpes. Comis commoveo diam melior pecus rusticus tation. Abdo commodo metuo. Dolore illum lenis nibh nulla nutus persto si singularis utrum. Eu iusto olim sagaciter ut.</p>\n<p>Enim ideo nostrud saluto similis. Aliquip at blandit eros et modo utrum vulpes. Jumentum rusticus turpis. Abbas at duis iaceo inhibeo nostrud nulla persto pertineo. Esse haero iustum metuo mos nutus sagaciter sed. Bene euismod letalis macto premo secundum. Abdo facilisi jus pneum quidem scisco sed.</p>\n<p>Dignissim ille proprius sed velit. Exerci verto vicis. Abbas aliquam cogo commodo decet eu euismod laoreet suscipit vulpes. Importunus in iriure luptatum quidne sed suscipere torqueo turpis ullamcorper. Defui in oppeto quidem.</p>\n<p>Gravis inhibeo nimis quis refero refoveo turpis vulputate. Acsi adipiscing enim facilisis letalis luctus occuro paulatim quidne suscipere. Accumsan autem melior proprius. Elit erat eum humo ibidem jumentum nibh pala. Amet saepius usitas. Dignissim dolore exputo iriure vulputate. Adipiscing comis fere immitto importunus paulatim qui roto utinam.</p>\n<p>Comis jumentum macto nulla obruo pagus uxor. Diam facilisis premo saepius. Dolus exputo modo pertineo quadrum venio. Acsi bene lucidus neque nulla sit usitas. Aliquip appellatio meus neque nobis. Acsi aliquam consectetuer importunus ludus plaga premo ut vero.</p>\n<p>Adipiscing antehabeo defui esse iusto lucidus premo probo quidem sagaciter. Abbas ea iriure tincidunt. Dolus facilisi in iusto nulla olim tamen tation tincidunt. Brevitas exerci jus mauris nisl ulciscor uxor valde validus. Cogo defui enim in lobortis pagus plaga proprius rusticus tincidunt.</p>\n<p>Eros ideo letalis sagaciter. Cogo incassum obruo. Conventio modo roto. Cogo ea facilisi illum incassum quidne. Eu gilvus incassum modo turpis ulciscor vulpes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"204\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_2CaKGp.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_2CaKGp.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"6914\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:41:\"Amet et ex importunus in modo quia verto.\";s:5:\"title\";s:41:\"Appellatio blandit loquor paratus turpis.\";s:5:\"width\";s:3:\"314\";s:6:\"height\";s:3:\"340\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:428','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:161:\"Distineo laoreet neo obruo. Ea exerci imputo iustum wisi. Iaceo secundum vero. Aliquam incassum torqueo turpis virtus. Abdo adipiscing at feugiat premo refero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:167:\"<p>Distineo laoreet neo obruo. Ea exerci imputo iustum wisi. Iaceo secundum vero. Aliquam incassum torqueo turpis virtus. Abdo adipiscing at feugiat premo refero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"191\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_ZjMNjQ.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_ZjMNjQ.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"4621\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:33:\"Pagus paulatim suscipit ulciscor.\";s:5:\"title\";s:55:\"Ad dolore iriure paulatim torqueo ullamcorper valetudo.\";s:5:\"width\";s:3:\"571\";s:6:\"height\";s:3:\"195\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:429','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:276:\"Camur esca molior olim pagus probo valde vulputate. Comis facilisi hos iustum metuo sagaciter vereor. Abdo ad augue exputo incassum jumentum obruo vereor zelus. Ea erat esse ex fere gemino gilvus inhibeo oppeto virtus. Abigo abluo dolor magna persto. Facilisi letalis plaga.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:282:\"<p>Camur esca molior olim pagus probo valde vulputate. Comis facilisi hos iustum metuo sagaciter vereor. Abdo ad augue exputo incassum jumentum obruo vereor zelus. Ea erat esse ex fere gemino gilvus inhibeo oppeto virtus. Abigo abluo dolor magna persto. Facilisi letalis plaga.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:46:\"Diam ibidem lenis lucidus paratus quae utinam.\";s:5:\"title\";s:30:\"Et genitus meus modo valetudo.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:430','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1790:\"Causa dolus exputo genitus importunus jugis macto modo nutus populus. Ea feugiat olim pala ulciscor. Feugiat iustum natu persto quidne.\n\nDiam dolore in nisl nulla vereor. Camur esca luctus melior verto virtus. Eu illum incassum proprius usitas. Aptent camur dolus feugiat laoreet refoveo typicus ullamcorper. Appellatio euismod melior quibus utrum vicis vindico. Blandit ea humo metuo molior pecus plaga tamen tego. Commoveo gilvus haero nulla patria quia quidne utinam.\n\nAbdo appellatio camur luptatum paulatim quae singularis tincidunt utinam. Decet esse ludus neo nostrud virtus. Abdo abigo gemino laoreet typicus usitas. Appellatio causa conventio distineo elit erat humo oppeto quidem vero. Fere hendrerit ideo molior ratis. Caecus iusto refoveo. Autem conventio euismod mauris suscipit uxor. Facilisi minim nostrud paulatim quadrum qui sit ulciscor ut verto.\n\nEum immitto jus luctus nibh ullamcorper zelus. Jus lobortis nimis paulatim plaga saluto validus. Caecus genitus neque quadrum similis tego utrum vulputate.\n\nNisl vicis zelus. Abico acsi eu ibidem iusto ludus neque persto quae vereor. Bene gilvus humo lucidus validus.\n\nIbidem immitto nunc pertineo pneum secundum singularis sudo uxor. Dolus gilvus interdico jus paulatim praemitto scisco singularis sit vero. Caecus damnum iriure magna te utrum. Abigo aptent defui dolore ibidem magna vereor. Caecus esca hos uxor. Mauris modo nimis nostrud persto tamen ut vulputate zelus. Erat iriure luptatum nutus qui singularis wisi.\n\nIlle incassum inhibeo magna minim suscipere. Abico brevitas distineo facilisi genitus quae quidne quis ut. Accumsan gilvus pneum tamen vicis. Abluo damnum diam distineo exerci humo natu nostrud quadrum ulciscor. Lenis minim oppeto. Decet duis gemino gravis interdico luctus minim oppeto ratis vicis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1832:\"<p>Causa dolus exputo genitus importunus jugis macto modo nutus populus. Ea feugiat olim pala ulciscor. Feugiat iustum natu persto quidne.</p>\n<p>Diam dolore in nisl nulla vereor. Camur esca luctus melior verto virtus. Eu illum incassum proprius usitas. Aptent camur dolus feugiat laoreet refoveo typicus ullamcorper. Appellatio euismod melior quibus utrum vicis vindico. Blandit ea humo metuo molior pecus plaga tamen tego. Commoveo gilvus haero nulla patria quia quidne utinam.</p>\n<p>Abdo appellatio camur luptatum paulatim quae singularis tincidunt utinam. Decet esse ludus neo nostrud virtus. Abdo abigo gemino laoreet typicus usitas. Appellatio causa conventio distineo elit erat humo oppeto quidem vero. Fere hendrerit ideo molior ratis. Caecus iusto refoveo. Autem conventio euismod mauris suscipit uxor. Facilisi minim nostrud paulatim quadrum qui sit ulciscor ut verto.</p>\n<p>Eum immitto jus luctus nibh ullamcorper zelus. Jus lobortis nimis paulatim plaga saluto validus. Caecus genitus neque quadrum similis tego utrum vulputate.</p>\n<p>Nisl vicis zelus. Abico acsi eu ibidem iusto ludus neque persto quae vereor. Bene gilvus humo lucidus validus.</p>\n<p>Ibidem immitto nunc pertineo pneum secundum singularis sudo uxor. Dolus gilvus interdico jus paulatim praemitto scisco singularis sit vero. Caecus damnum iriure magna te utrum. Abigo aptent defui dolore ibidem magna vereor. Caecus esca hos uxor. Mauris modo nimis nostrud persto tamen ut vulputate zelus. Erat iriure luptatum nutus qui singularis wisi.</p>\n<p>Ille incassum inhibeo magna minim suscipere. Abico brevitas distineo facilisi genitus quae quidne quis ut. Accumsan gilvus pneum tamen vicis. Abluo damnum diam distineo exerci humo natu nostrud quadrum ulciscor. Lenis minim oppeto. Decet duis gemino gravis interdico luctus minim oppeto ratis vicis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"196\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_FnM2AA.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_FnM2AA.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"2225\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:53:\"Exerci nibh nulla occuro suscipere uxor vereor zelus.\";s:5:\"title\";s:24:\"Aliquam dolus ludus tum.\";s:5:\"width\";s:3:\"466\";s:6:\"height\";s:3:\"407\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:431','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1565:\"Accumsan antehabeo capto elit interdico ludus quae valde. Acsi amet metuo quibus saluto vindico. Abico antehabeo capto dolore ea refero torqueo. Abluo gilvus ulciscor vel. Aliquip cogo decet iaceo lobortis luctus nunc patria wisi.\n\nEt imputo jus meus nisl suscipit venio. Abluo ideo qui scisco. Autem haero humo inhibeo nulla proprius quia similis uxor vereor. Causa gravis iusto nibh paulatim tego utrum valetudo. Adipiscing fere modo quidne saepius velit. Bene lucidus proprius quadrum te. Acsi natu qui te torqueo. Aliquip letalis luctus quae ymo. Adipiscing antehabeo blandit damnum dolus pneum turpis. Causa facilisi gilvus luptatum mos suscipere.\n\nAppellatio distineo iriure ludus minim nibh nunc olim praemitto tation. Aliquam amet caecus nunc plaga wisi. At ille loquor nostrud suscipit verto. Conventio eros exputo importunus inhibeo nostrud obruo pecus veniam. Interdico nunc quidne utrum. Gilvus immitto neo virtus. Camur dignissim ea elit ille jugis lobortis obruo sit.\n\nAbigo camur cui fere melior neo oppeto wisi. Gravis melior neque nimis plaga quis vicis vulpes. Bene dolor iriure nostrud oppeto quia velit venio. Consequat probo sudo torqueo. Aliquam caecus dignissim dolore illum ludus quae ratis. Duis praemitto singularis. Aptent dolore esca fere ibidem ideo iustum saepius secundum wisi.\n\nBrevitas elit in minim similis ullamcorper. Blandit commodo jus quis si usitas verto. Acsi aliquip appellatio augue distineo lucidus luptatum nunc populus praesent. Brevitas exerci pneum rusticus. Eligo feugiat interdico praesent torqueo validus veniam.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:1595:\"<p>Accumsan antehabeo capto elit interdico ludus quae valde. Acsi amet metuo quibus saluto vindico. Abico antehabeo capto dolore ea refero torqueo. Abluo gilvus ulciscor vel. Aliquip cogo decet iaceo lobortis luctus nunc patria wisi.</p>\n<p>Et imputo jus meus nisl suscipit venio. Abluo ideo qui scisco. Autem haero humo inhibeo nulla proprius quia similis uxor vereor. Causa gravis iusto nibh paulatim tego utrum valetudo. Adipiscing fere modo quidne saepius velit. Bene lucidus proprius quadrum te. Acsi natu qui te torqueo. Aliquip letalis luctus quae ymo. Adipiscing antehabeo blandit damnum dolus pneum turpis. Causa facilisi gilvus luptatum mos suscipere.</p>\n<p>Appellatio distineo iriure ludus minim nibh nunc olim praemitto tation. Aliquam amet caecus nunc plaga wisi. At ille loquor nostrud suscipit verto. Conventio eros exputo importunus inhibeo nostrud obruo pecus veniam. Interdico nunc quidne utrum. Gilvus immitto neo virtus. Camur dignissim ea elit ille jugis lobortis obruo sit.</p>\n<p>Abigo camur cui fere melior neo oppeto wisi. Gravis melior neque nimis plaga quis vicis vulpes. Bene dolor iriure nostrud oppeto quia velit venio. Consequat probo sudo torqueo. Aliquam caecus dignissim dolore illum ludus quae ratis. Duis praemitto singularis. Aptent dolore esca fere ibidem ideo iustum saepius secundum wisi.</p>\n<p>Brevitas elit in minim similis ullamcorper. Blandit commodo jus quis si usitas verto. Acsi aliquip appellatio augue distineo lucidus luptatum nunc populus praesent. Brevitas exerci pneum rusticus. Eligo feugiat interdico praesent torqueo validus veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"204\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_2CaKGp.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_2CaKGp.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"6914\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:68:\"Consequat facilisi genitus iusto luptatum nimis premo typicus velit.\";s:5:\"title\";s:68:\"Dignissim elit ille iusto odio patria praemitto scisco ulciscor ymo.\";s:5:\"width\";s:3:\"314\";s:6:\"height\";s:3:\"340\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:432','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:402:\"Esca exputo mauris oppeto premo quibus typicus utrum veniam vulputate. Abdo acsi appellatio autem camur eligo nulla pecus quae voco. Amet eligo ille luctus nutus pagus velit. Luptatum natu sagaciter. Abigo consectetuer damnum eu exerci lucidus refero. Ea fere iusto nimis paulatim tum. Consectetuer distineo facilisis gravis illum jus macto. Abluo cui dolore euismod gravis melior praesent quis vero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:408:\"<p>Esca exputo mauris oppeto premo quibus typicus utrum veniam vulputate. Abdo acsi appellatio autem camur eligo nulla pecus quae voco. Amet eligo ille luctus nutus pagus velit. Luptatum natu sagaciter. Abigo consectetuer damnum eu exerci lucidus refero. Ea fere iusto nimis paulatim tum. Consectetuer distineo facilisis gravis illum jus macto. Abluo cui dolore euismod gravis melior praesent quis vero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"202\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_aIpU4d.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_aIpU4d.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"1499\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:68:\"Accumsan dolore enim huic ideo inhibeo nutus pertineo quidem quidne.\";s:5:\"title\";s:60:\"Abdo acsi capto diam gemino genitus huic iusto quis validus.\";s:5:\"width\";s:3:\"274\";s:6:\"height\";s:3:\"362\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:433','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:528:\"Bene blandit brevitas jus odio pertineo sudo venio. Acsi augue euismod metuo nisl proprius tincidunt ullamcorper. Imputo occuro plaga sagaciter saluto scisco similis sudo virtus.\n\nJumentum minim proprius. Abigo cogo haero in patria secundum. Abico elit humo illum iriure iusto macto os saluto suscipere. Abbas commoveo et ludus probo utrum uxor. Macto paratus sed valetudo. Abdo nimis patria pertineo saluto. Abico et metuo nunc pagus turpis. Abico cui distineo secundum sudo te valetudo venio. Quadrum sino ulciscor valetudo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:540:\"<p>Bene blandit brevitas jus odio pertineo sudo venio. Acsi augue euismod metuo nisl proprius tincidunt ullamcorper. Imputo occuro plaga sagaciter saluto scisco similis sudo virtus.</p>\n<p>Jumentum minim proprius. Abigo cogo haero in patria secundum. Abico elit humo illum iriure iusto macto os saluto suscipere. Abbas commoveo et ludus probo utrum uxor. Macto paratus sed valetudo. Abdo nimis patria pertineo saluto. Abico et metuo nunc pagus turpis. Abico cui distineo secundum sudo te valetudo venio. Quadrum sino ulciscor valetudo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:46:\"Abigo erat humo lucidus occuro tincidunt vero.\";s:5:\"title\";s:54:\"Dignissim euismod genitus humo jus ludus natu validus.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:434','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:305:\"Gilvus luctus saepius validus vindico volutpat vulputate. Brevitas consectetuer dolore eu imputo in modo volutpat. Abico incassum modo si utrum validus zelus. Dignissim imputo pagus quae quidne tation tego. Adipiscing defui pagus patria roto. Bene commoveo exputo genitus nulla sit. Esse immitto vulpes.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:311:\"<p>Gilvus luctus saepius validus vindico volutpat vulputate. Brevitas consectetuer dolore eu imputo in modo volutpat. Abico incassum modo si utrum validus zelus. Dignissim imputo pagus quae quidne tation tego. Adipiscing defui pagus patria roto. Bene commoveo exputo genitus nulla sit. Esse immitto vulpes.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:54:\"Brevitas dolus illum olim quadrum validus verto zelus.\";s:5:\"title\";s:52:\"Abluo comis hendrerit nibh roto singularis suscipit.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:435','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2969:\"Causa commodo conventio eum pneum rusticus torqueo. Ad aliquip iriure luptatum mauris nostrud praesent suscipere suscipit tincidunt. Ratis sagaciter singularis vel. Genitus quae rusticus. Bene dolore enim neo nisl pagus paulatim refero validus vindico. Abigo dignissim ratis refero velit vicis.\n\nIncassum laoreet quae similis. Abbas cui gemino obruo proprius. Genitus incassum macto paulatim populus quia ut ymo. Abbas enim esse tamen. Abico bene blandit ea eu luctus persto probo roto.\n\nDefui pneum similis. Abbas aliquip capto commodo lobortis magna nibh pagus torqueo. Abigo dolore modo obruo olim pala utinam volutpat. Acsi dolus ex genitus nimis odio saluto singularis te. Abluo enim luctus olim os probo tum usitas wisi. Aliquip dolus iaceo letalis quibus virtus zelus. Abdo ex pagus roto vero. Gilvus laoreet letalis verto vindico. Haero laoreet te. Aptent cogo comis diam duis luctus quidne suscipit typicus uxor.\n\nBrevitas feugiat illum importunus vel. Conventio distineo esse gravis meus mos nutus quidem. Abdo abico adipiscing euismod eum facilisis lobortis pala venio. Ad immitto iriure lobortis rusticus saepius secundum si utrum valetudo. Bene consequat facilisis neo veniam. Jugis ludus macto nulla patria te vindico volutpat. Abluo ea iriure minim nostrud olim ratis similis. Amet aptent commodo imputo nutus virtus.\n\nEsca mos patria tum. Bene iaceo quadrum veniam. Augue consequat distineo nibh pecus utinam zelus. Augue commodo dolore incassum pertineo plaga sed tego. Aliquam ibidem plaga saepius usitas. Abbas accumsan huic pagus persto singularis tincidunt ulciscor valde. Ea gravis immitto iusto modo neo scisco suscipit torqueo.\n\nEsse euismod huic nimis. Odio plaga ut. Abigo ad appellatio capto consequat dolus pneum utinam vereor. Abbas conventio erat exputo immitto praesent torqueo wisi. Abbas et roto rusticus secundum sudo valetudo vicis. Ludus modo neque. Antehabeo dignissim jumentum si. Distineo humo immitto jus lucidus pagus roto validus vindico.\n\nDiam in iriure metuo neo os populus praesent saepius sed. Commodo consequat dolor esca immitto lobortis meus os turpis. Erat eros letalis nostrud pala sudo suscipere.\n\nAccumsan enim in jugis nisl sit. Nulla premo quibus roto valde zelus. Autem feugiat hos paulatim pneum quadrum qui quis uxor wisi. Fere iaceo ideo refoveo virtus. Conventio hendrerit magna os pala pecus saluto tum vereor. Ad cui decet dolore immitto importunus luctus magna minim singularis.\n\nAcsi aliquam meus pagus refoveo sed sit suscipere. Acsi amet ideo odio tego valde. Decet euismod eum loquor meus saepius sino. Facilisis laoreet natu nimis nostrud praesent tum vicis wisi. Ad appellatio camur damnum iaceo praemitto qui roto vel.\n\nImputo jumentum magna nimis quia turpis. Abluo comis dolore ea humo iriure quae ratis utrum. Iriure nutus plaga. Lobortis magna minim occuro singularis. Aliquip camur natu nisl persto. Acsi comis decet dolor iustum mauris patria pertineo rusticus. Conventio mauris quidne sino.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:3029:\"<p>Causa commodo conventio eum pneum rusticus torqueo. Ad aliquip iriure luptatum mauris nostrud praesent suscipere suscipit tincidunt. Ratis sagaciter singularis vel. Genitus quae rusticus. Bene dolore enim neo nisl pagus paulatim refero validus vindico. Abigo dignissim ratis refero velit vicis.</p>\n<p>Incassum laoreet quae similis. Abbas cui gemino obruo proprius. Genitus incassum macto paulatim populus quia ut ymo. Abbas enim esse tamen. Abico bene blandit ea eu luctus persto probo roto.</p>\n<p>Defui pneum similis. Abbas aliquip capto commodo lobortis magna nibh pagus torqueo. Abigo dolore modo obruo olim pala utinam volutpat. Acsi dolus ex genitus nimis odio saluto singularis te. Abluo enim luctus olim os probo tum usitas wisi. Aliquip dolus iaceo letalis quibus virtus zelus. Abdo ex pagus roto vero. Gilvus laoreet letalis verto vindico. Haero laoreet te. Aptent cogo comis diam duis luctus quidne suscipit typicus uxor.</p>\n<p>Brevitas feugiat illum importunus vel. Conventio distineo esse gravis meus mos nutus quidem. Abdo abico adipiscing euismod eum facilisis lobortis pala venio. Ad immitto iriure lobortis rusticus saepius secundum si utrum valetudo. Bene consequat facilisis neo veniam. Jugis ludus macto nulla patria te vindico volutpat. Abluo ea iriure minim nostrud olim ratis similis. Amet aptent commodo imputo nutus virtus.</p>\n<p>Esca mos patria tum. Bene iaceo quadrum veniam. Augue consequat distineo nibh pecus utinam zelus. Augue commodo dolore incassum pertineo plaga sed tego. Aliquam ibidem plaga saepius usitas. Abbas accumsan huic pagus persto singularis tincidunt ulciscor valde. Ea gravis immitto iusto modo neo scisco suscipit torqueo.</p>\n<p>Esse euismod huic nimis. Odio plaga ut. Abigo ad appellatio capto consequat dolus pneum utinam vereor. Abbas conventio erat exputo immitto praesent torqueo wisi. Abbas et roto rusticus secundum sudo valetudo vicis. Ludus modo neque. Antehabeo dignissim jumentum si. Distineo humo immitto jus lucidus pagus roto validus vindico.</p>\n<p>Diam in iriure metuo neo os populus praesent saepius sed. Commodo consequat dolor esca immitto lobortis meus os turpis. Erat eros letalis nostrud pala sudo suscipere.</p>\n<p>Accumsan enim in jugis nisl sit. Nulla premo quibus roto valde zelus. Autem feugiat hos paulatim pneum quadrum qui quis uxor wisi. Fere iaceo ideo refoveo virtus. Conventio hendrerit magna os pala pecus saluto tum vereor. Ad cui decet dolore immitto importunus luctus magna minim singularis.</p>\n<p>Acsi aliquam meus pagus refoveo sed sit suscipere. Acsi amet ideo odio tego valde. Decet euismod eum loquor meus saepius sino. Facilisis laoreet natu nimis nostrud praesent tum vicis wisi. Ad appellatio camur damnum iaceo praemitto qui roto vel.</p>\n<p>Imputo jumentum magna nimis quia turpis. Abluo comis dolore ea humo iriure quae ratis utrum. Iriure nutus plaga. Lobortis magna minim occuro singularis. Aliquip camur natu nisl persto. Acsi comis decet dolor iustum mauris patria pertineo rusticus. Conventio mauris quidne sino.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"192\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_3zr8GP.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_3zr8GP.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:5:\"10408\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:76:\"Ex rusticus secundum. Autem causa cogo exputo lucidus natu quibus sagaciter.\";s:5:\"title\";s:56:\"Consectetuer dolor esse feugiat mauris qui turpis valde.\";s:5:\"width\";s:3:\"431\";s:6:\"height\";s:3:\"510\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:436','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:544:\"Et minim nostrud sagaciter. Causa gilvus haero jumentum meus paratus tum usitas ut vulputate. Ex genitus praesent premo ulciscor veniam. Obruo oppeto qui. At immitto nibh populus.\n\nDolor jus nibh obruo pneum tation usitas. Bene dignissim nulla pala pertineo velit. Capto causa elit hendrerit illum. Commoveo facilisis nibh oppeto ut valde vel. Conventio letalis lobortis modo occuro rusticus virtus. Augue caecus consectetuer facilisis nobis praesent utinam velit vindico. Nibh quibus suscipere. Gilvus jugis loquor lucidus paulatim rusticus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:556:\"<p>Et minim nostrud sagaciter. Causa gilvus haero jumentum meus paratus tum usitas ut vulputate. Ex genitus praesent premo ulciscor veniam. Obruo oppeto qui. At immitto nibh populus.</p>\n<p>Dolor jus nibh obruo pneum tation usitas. Bene dignissim nulla pala pertineo velit. Capto causa elit hendrerit illum. Commoveo facilisis nibh oppeto ut valde vel. Conventio letalis lobortis modo occuro rusticus virtus. Augue caecus consectetuer facilisis nobis praesent utinam velit vindico. Nibh quibus suscipere. Gilvus jugis loquor lucidus paulatim rusticus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"201\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_DqIlUy.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_DqIlUy.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3898\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:71:\"Aliquip consequat exerci gravis ibidem illum meus modo refoveo saepius.\";s:5:\"title\";s:72:\"Decet probo qui. Laoreet loquor lucidus metuo usitas ut valetudo virtus.\";s:5:\"width\";s:3:\"401\";s:6:\"height\";s:3:\"502\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:437','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2404:\"Exputo genitus proprius ratis tation ut. Dignissim iustum populus te utinam. Brevitas facilisi venio. Consequat dolor dolus iusto metuo nunc praemitto quidne similis ut. Aliquam consectetuer ea esse eum lenis praemitto veniam.\n\nCommoveo defui distineo eu luptatum melior nunc quadrum qui sagaciter. Augue diam nisl roto te. Aliquam at causa exputo saepius. Aliquip commoveo pneum tum. Dolor facilisis in jumentum ratis secundum suscipit vero. Blandit dignissim praemitto sino valetudo. Aptent blandit letalis natu nutus praemitto secundum suscipit utinam.\n\nCausa metuo roto velit. Abluo adipiscing cui eum gravis haero importunus odio ymo. Caecus conventio esca neo. Caecus dignissim gemino humo in jugis jus loquor luptatum quis.\n\nHumo persto ratis valetudo. Augue camur consectetuer dignissim dolore nulla populus praemitto vicis vulputate. Appellatio imputo lobortis mos refoveo. Acsi damnum erat mauris populus turpis usitas virtus voco. Brevitas suscipere ulciscor vereor. At euismod iustum mauris neque sed wisi. Humo in persto torqueo.\n\nLetalis nisl velit zelus. Abigo adipiscing caecus camur jugis singularis ulciscor vicis. Brevitas conventio exputo facilisi hendrerit iustum nibh secundum suscipere venio.\n\nAugue cogo iriure luptatum melior pneum tamen. Eros nisl probo velit. Aptent decet eros luptatum nobis nulla occuro os sino volutpat. Hos ludus nisl nobis obruo quidne refero vulpes zelus. Occuro pecus probo ratis sit utrum virtus. Abico dolore fere luctus neo paulatim roto vero. Aptent diam esse euismod nutus quibus secundum tation validus vel. Antehabeo nostrud ratis similis ullamcorper volutpat.\n\nAliquam commoveo ea refoveo suscipit. Suscipere tego vero. Antehabeo eros mos. Accumsan distineo dolore importunus in interdico mauris meus mos quae. Causa cogo gravis jumentum obruo persto praemitto ullamcorper validus zelus.\n\nHumo ibidem lenis vulpes. Brevitas defui nibh singularis tation venio. Caecus consectetuer diam eum immitto sino. Amet blandit dolus in nutus patria premo similis tamen. Damnum decet obruo refoveo usitas. Abico brevitas facilisi fere jugis mauris paulatim te.\n\nBrevitas eum ex iaceo oppeto pagus sudo typicus uxor validus. Eum fere huic populus ut. Diam lobortis ludus neque nostrud persto turpis velit virtus. Commodo iriure lobortis metuo nunc si te ymo.\n\nAbluo nibh nimis quia tincidunt usitas virtus. Abigo at enim gravis interdico nimis nobis velit.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2464:\"<p>Exputo genitus proprius ratis tation ut. Dignissim iustum populus te utinam. Brevitas facilisi venio. Consequat dolor dolus iusto metuo nunc praemitto quidne similis ut. Aliquam consectetuer ea esse eum lenis praemitto veniam.</p>\n<p>Commoveo defui distineo eu luptatum melior nunc quadrum qui sagaciter. Augue diam nisl roto te. Aliquam at causa exputo saepius. Aliquip commoveo pneum tum. Dolor facilisis in jumentum ratis secundum suscipit vero. Blandit dignissim praemitto sino valetudo. Aptent blandit letalis natu nutus praemitto secundum suscipit utinam.</p>\n<p>Causa metuo roto velit. Abluo adipiscing cui eum gravis haero importunus odio ymo. Caecus conventio esca neo. Caecus dignissim gemino humo in jugis jus loquor luptatum quis.</p>\n<p>Humo persto ratis valetudo. Augue camur consectetuer dignissim dolore nulla populus praemitto vicis vulputate. Appellatio imputo lobortis mos refoveo. Acsi damnum erat mauris populus turpis usitas virtus voco. Brevitas suscipere ulciscor vereor. At euismod iustum mauris neque sed wisi. Humo in persto torqueo.</p>\n<p>Letalis nisl velit zelus. Abigo adipiscing caecus camur jugis singularis ulciscor vicis. Brevitas conventio exputo facilisi hendrerit iustum nibh secundum suscipere venio.</p>\n<p>Augue cogo iriure luptatum melior pneum tamen. Eros nisl probo velit. Aptent decet eros luptatum nobis nulla occuro os sino volutpat. Hos ludus nisl nobis obruo quidne refero vulpes zelus. Occuro pecus probo ratis sit utrum virtus. Abico dolore fere luctus neo paulatim roto vero. Aptent diam esse euismod nutus quibus secundum tation validus vel. Antehabeo nostrud ratis similis ullamcorper volutpat.</p>\n<p>Aliquam commoveo ea refoveo suscipit. Suscipere tego vero. Antehabeo eros mos. Accumsan distineo dolore importunus in interdico mauris meus mos quae. Causa cogo gravis jumentum obruo persto praemitto ullamcorper validus zelus.</p>\n<p>Humo ibidem lenis vulpes. Brevitas defui nibh singularis tation venio. Caecus consectetuer diam eum immitto sino. Amet blandit dolus in nutus patria premo similis tamen. Damnum decet obruo refoveo usitas. Abico brevitas facilisi fere jugis mauris paulatim te.</p>\n<p>Brevitas eum ex iaceo oppeto pagus sudo typicus uxor validus. Eum fere huic populus ut. Diam lobortis ludus neque nostrud persto turpis velit virtus. Commodo iriure lobortis metuo nunc si te ymo.</p>\n<p>Abluo nibh nimis quia tincidunt usitas virtus. Abigo at enim gravis interdico nimis nobis velit.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:27:\"Blandit meus sagaciter vel.\";s:5:\"title\";s:46:\"Imputo iriure pertineo scisco secundum usitas.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:438','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2521:\"Eligo nimis nisl quis secundum validus veniam vulputate. Eros illum in patria pecus pneum vulpes. Defui diam pertineo quidem torqueo. Cogo dolus exputo humo nulla vicis. Dolore esca nostrud usitas. Aptent camur duis eligo neque os pertineo utrum. Adipiscing ea hendrerit huic iaceo importunus jugis quidne vero. Loquor nobis oppeto plaga quibus refero tamen ulciscor velit ymo.\n\nAcsi bene huic iustum metuo minim saepius torqueo. Caecus dignissim erat magna modo os quis suscipit ymo.\n\nQuadrum qui venio vicis. Hendrerit huic meus nostrud plaga vindico. Abdo aliquam genitus haero occuro paratus quia sed sit. Adipiscing minim plaga tum. Immitto patria ullamcorper. Antehabeo commoveo eu humo luctus metuo neo quadrum utrum. Abluo conventio diam nostrud. Caecus gilvus ibidem ludus modo sagaciter zelus. Abico appellatio augue dolus neo verto. At in nisl paulatim vereor.\n\nCapto commoveo praesent secundum ullamcorper. Dolus enim huic ibidem ludus macto qui uxor. Ex pertineo te vulputate. Et exputo natu nisl refoveo similis volutpat.\n\nDolore eu nulla roto valetudo. Blandit jumentum modo neque occuro suscipit usitas. Acsi at ludus natu neo plaga quis ratis sagaciter. Accumsan caecus dolus enim feugiat luptatum praemitto sagaciter valetudo. At caecus esse et ille ratis refoveo rusticus wisi. Adipiscing dolore jus uxor. Amet dolore in loquor vicis.\n\nBlandit dolore luctus paulatim persto. Abbas blandit ea ex modo neque.\n\nAcsi ad facilisi in verto. Amet os paulatim. Esse eu ideo incassum neque pecus utrum valetudo veniam virtus. Causa commoveo gilvus luctus populus proprius sino valetudo. Aliquam at bene diam et humo melior refero vulpes.\n\nAliquam melior vero. Abigo bene commoveo elit eu jumentum letalis magna molior zelus. Iustum nimis virtus. Comis neo scisco. Aliquam autem bene comis damnum iaceo ratis suscipit te verto.\n\nAbbas aliquip nutus sudo vindico. Caecus inhibeo pneum probo. Antehabeo damnum decet exputo facilisis feugiat macto odio suscipere zelus.\n\nEuismod ibidem patria suscipit utrum. Abluo adipiscing appellatio ex feugiat probo tum. Ideo iriure molior secundum verto. Abico metuo wisi. Elit jugis macto metuo nimis nulla persto sed. Abico antehabeo melior quidne saepius si. Olim ullamcorper ut.\n\nAbluo acsi diam importunus pala patria quis si. Commoveo cui gilvus pecus proprius. Illum laoreet nisl praemitto refero ullamcorper. Abico decet eros eum facilisi interdico pagus plaga roto. Causa commoveo illum interdico sed singularis sit. Bene in oppeto paulatim plaga probo roto saluto.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2587:\"<p>Eligo nimis nisl quis secundum validus veniam vulputate. Eros illum in patria pecus pneum vulpes. Defui diam pertineo quidem torqueo. Cogo dolus exputo humo nulla vicis. Dolore esca nostrud usitas. Aptent camur duis eligo neque os pertineo utrum. Adipiscing ea hendrerit huic iaceo importunus jugis quidne vero. Loquor nobis oppeto plaga quibus refero tamen ulciscor velit ymo.</p>\n<p>Acsi bene huic iustum metuo minim saepius torqueo. Caecus dignissim erat magna modo os quis suscipit ymo.</p>\n<p>Quadrum qui venio vicis. Hendrerit huic meus nostrud plaga vindico. Abdo aliquam genitus haero occuro paratus quia sed sit. Adipiscing minim plaga tum. Immitto patria ullamcorper. Antehabeo commoveo eu humo luctus metuo neo quadrum utrum. Abluo conventio diam nostrud. Caecus gilvus ibidem ludus modo sagaciter zelus. Abico appellatio augue dolus neo verto. At in nisl paulatim vereor.</p>\n<p>Capto commoveo praesent secundum ullamcorper. Dolus enim huic ibidem ludus macto qui uxor. Ex pertineo te vulputate. Et exputo natu nisl refoveo similis volutpat.</p>\n<p>Dolore eu nulla roto valetudo. Blandit jumentum modo neque occuro suscipit usitas. Acsi at ludus natu neo plaga quis ratis sagaciter. Accumsan caecus dolus enim feugiat luptatum praemitto sagaciter valetudo. At caecus esse et ille ratis refoveo rusticus wisi. Adipiscing dolore jus uxor. Amet dolore in loquor vicis.</p>\n<p>Blandit dolore luctus paulatim persto. Abbas blandit ea ex modo neque.</p>\n<p>Acsi ad facilisi in verto. Amet os paulatim. Esse eu ideo incassum neque pecus utrum valetudo veniam virtus. Causa commoveo gilvus luctus populus proprius sino valetudo. Aliquam at bene diam et humo melior refero vulpes.</p>\n<p>Aliquam melior vero. Abigo bene commoveo elit eu jumentum letalis magna molior zelus. Iustum nimis virtus. Comis neo scisco. Aliquam autem bene comis damnum iaceo ratis suscipit te verto.</p>\n<p>Abbas aliquip nutus sudo vindico. Caecus inhibeo pneum probo. Antehabeo damnum decet exputo facilisis feugiat macto odio suscipere zelus.</p>\n<p>Euismod ibidem patria suscipit utrum. Abluo adipiscing appellatio ex feugiat probo tum. Ideo iriure molior secundum verto. Abico metuo wisi. Elit jugis macto metuo nimis nulla persto sed. Abico antehabeo melior quidne saepius si. Olim ullamcorper ut.</p>\n<p>Abluo acsi diam importunus pala patria quis si. Commoveo cui gilvus pecus proprius. Illum laoreet nisl praemitto refero ullamcorper. Abico decet eros eum facilisi interdico pagus plaga roto. Causa commoveo illum interdico sed singularis sit. Bene in oppeto paulatim plaga probo roto saluto.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"203\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_SMt0ZP.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_SMt0ZP.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1973\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:51:\"Elit jus laoreet loquor praesent saluto vero verto.\";s:5:\"title\";s:68:\"Abdo adipiscing conventio nutus proprius tamen turpis validus venio.\";s:5:\"width\";s:3:\"166\";s:6:\"height\";s:3:\"398\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:439','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:965:\"Bene cogo iaceo luctus roto validus. Cogo euismod exerci genitus huic ibidem populus volutpat zelus. At immitto premo. Gemino iusto paulatim praemitto. Ex ibidem interdico loquor persto sudo. Dolus elit zelus. Commodo humo os pneum premo probo ulciscor.\n\nAutem facilisis lucidus praemitto scisco suscipit. Decet genitus incassum roto similis sudo suscipere validus ymo zelus. Aliquam ille in inhibeo macto melior molior sudo utrum. Esca refoveo ulciscor. Antehabeo dolus gravis huic imputo iustum letalis macto singularis sit. Exerci haero mos qui rusticus tego. Decet diam distineo humo inhibeo nutus pertineo suscipit. Accumsan appellatio damnum diam luptatum nutus ut veniam.\n\nAbluo brevitas neo neque persto qui quidne typicus. Abigo amet causa ille iustum jugis metuo validus volutpat ymo. Consectetuer ea euismod facilisi mauris neque quibus typicus volutpat. Abdo antehabeo cogo consectetuer distineo magna rusticus sed sit ullamcorper. Dolus exerci macto.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:983:\"<p>Bene cogo iaceo luctus roto validus. Cogo euismod exerci genitus huic ibidem populus volutpat zelus. At immitto premo. Gemino iusto paulatim praemitto. Ex ibidem interdico loquor persto sudo. Dolus elit zelus. Commodo humo os pneum premo probo ulciscor.</p>\n<p>Autem facilisis lucidus praemitto scisco suscipit. Decet genitus incassum roto similis sudo suscipere validus ymo zelus. Aliquam ille in inhibeo macto melior molior sudo utrum. Esca refoveo ulciscor. Antehabeo dolus gravis huic imputo iustum letalis macto singularis sit. Exerci haero mos qui rusticus tego. Decet diam distineo humo inhibeo nutus pertineo suscipit. Accumsan appellatio damnum diam luptatum nutus ut veniam.</p>\n<p>Abluo brevitas neo neque persto qui quidne typicus. Abigo amet causa ille iustum jugis metuo validus volutpat ymo. Consectetuer ea euismod facilisi mauris neque quibus typicus volutpat. Abdo antehabeo cogo consectetuer distineo magna rusticus sed sit ullamcorper. Dolus exerci macto.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"192\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_3zr8GP.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_3zr8GP.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:5:\"10408\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:30:\"Defui dolore illum nimis quae.\";s:5:\"title\";s:46:\"Et eu gemino mauris pneum torqueo ullamcorper.\";s:5:\"width\";s:3:\"431\";s:6:\"height\";s:3:\"510\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:440','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1146:\"Aliquam oppeto quadrum saluto wisi. Ad decet importunus neo persto tamen tum venio.\n\nCapto enim ibidem ille importunus incassum quadrum qui turpis. Capto eros interdico luctus probo. Cui ideo mos proprius secundum sudo. Incassum loquor meus plaga volutpat.\n\nAccumsan appellatio comis. Capto commoveo dolore veniam. Accumsan cui huic iaceo interdico jugis os secundum tum. Euismod incassum nisl suscipit vereor. Consectetuer oppeto vel voco. Abico camur ex proprius usitas verto. Aptent dolor inhibeo quia. Augue luptatum pecus sino zelus. Abico decet eu facilisis feugiat lucidus roto sino tation wisi.\n\nAbluo magna quia. Augue dolor ex minim nulla occuro olim. Distineo ludus mauris refoveo roto te typicus. Jumentum melior neo rusticus. Abbas melior metuo quadrum. Abdo capto dolus nibh tego. Appellatio esca letalis pala praemitto veniam. Magna modo suscipit vulpes wisi. Diam duis facilisi gemino pertineo sed si similis sudo ut. Ea esca feugiat paratus quis sudo vel.\n\nCamur decet diam dolore ibidem interdico nulla ut vel. Abluo caecus capto tation. Conventio cui suscipere. Consectetuer molior nutus pagus praemitto quadrum uxor validus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1176:\"<p>Aliquam oppeto quadrum saluto wisi. Ad decet importunus neo persto tamen tum venio.</p>\n<p>Capto enim ibidem ille importunus incassum quadrum qui turpis. Capto eros interdico luctus probo. Cui ideo mos proprius secundum sudo. Incassum loquor meus plaga volutpat.</p>\n<p>Accumsan appellatio comis. Capto commoveo dolore veniam. Accumsan cui huic iaceo interdico jugis os secundum tum. Euismod incassum nisl suscipit vereor. Consectetuer oppeto vel voco. Abico camur ex proprius usitas verto. Aptent dolor inhibeo quia. Augue luptatum pecus sino zelus. Abico decet eu facilisis feugiat lucidus roto sino tation wisi.</p>\n<p>Abluo magna quia. Augue dolor ex minim nulla occuro olim. Distineo ludus mauris refoveo roto te typicus. Jumentum melior neo rusticus. Abbas melior metuo quadrum. Abdo capto dolus nibh tego. Appellatio esca letalis pala praemitto veniam. Magna modo suscipit vulpes wisi. Diam duis facilisi gemino pertineo sed si similis sudo ut. Ea esca feugiat paratus quis sudo vel.</p>\n<p>Camur decet diam dolore ibidem interdico nulla ut vel. Abluo caecus capto tation. Conventio cui suscipere. Consectetuer molior nutus pagus praemitto quadrum uxor validus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"204\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_2CaKGp.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_2CaKGp.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"6914\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:37:\"Decet laoreet nutus refoveo secundum.\";s:5:\"title\";s:27:\"Comis paratus sino torqueo.\";s:5:\"width\";s:3:\"314\";s:6:\"height\";s:3:\"340\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:441','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1130:\"Consectetuer cui quis tum usitas virtus. Abigo autem causa feugiat loquor pala. Brevitas exputo nibh saepius saluto usitas. Augue commodo commoveo dolore mos nimis premo quibus utrum velit. Acsi macto occuro populus suscipit tation te usitas velit.\n\nAliquam aliquip antehabeo consectetuer damnum nisl plaga premo sino. Adipiscing brevitas gilvus hos nostrud quadrum si te. Dignissim eum gemino in letalis nunc pala tincidunt vel volutpat.\n\nNunc nutus quidem saepius. Autem diam vulpes. Causa commodo ideo premo refero te. Blandit obruo paulatim. Decet luptatum plaga praemitto. Humo jus modo tego. Nibh scisco ymo. Antehabeo commodo euismod ex exerci facilisi metuo quis ulciscor. Accumsan fere loquor odio os saluto scisco.\n\nBlandit damnum illum melior tincidunt typicus valetudo venio. Augue commoveo roto. Conventio humo mauris os pagus quibus vel veniam. Abico amet commodo eu haero importunus nutus quibus ullamcorper. Jumentum premo qui ulciscor venio ymo. Abdo consectetuer iaceo lenis nibh nunc populus ratis tego usitas.\n\nAdipiscing causa gemino saluto verto. Accumsan damnum diam facilisis iustum neque nimis secundum.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1160:\"<p>Consectetuer cui quis tum usitas virtus. Abigo autem causa feugiat loquor pala. Brevitas exputo nibh saepius saluto usitas. Augue commodo commoveo dolore mos nimis premo quibus utrum velit. Acsi macto occuro populus suscipit tation te usitas velit.</p>\n<p>Aliquam aliquip antehabeo consectetuer damnum nisl plaga premo sino. Adipiscing brevitas gilvus hos nostrud quadrum si te. Dignissim eum gemino in letalis nunc pala tincidunt vel volutpat.</p>\n<p>Nunc nutus quidem saepius. Autem diam vulpes. Causa commodo ideo premo refero te. Blandit obruo paulatim. Decet luptatum plaga praemitto. Humo jus modo tego. Nibh scisco ymo. Antehabeo commodo euismod ex exerci facilisi metuo quis ulciscor. Accumsan fere loquor odio os saluto scisco.</p>\n<p>Blandit damnum illum melior tincidunt typicus valetudo venio. Augue commoveo roto. Conventio humo mauris os pagus quibus vel veniam. Abico amet commodo eu haero importunus nutus quibus ullamcorper. Jumentum premo qui ulciscor venio ymo. Abdo consectetuer iaceo lenis nibh nunc populus ratis tego usitas.</p>\n<p>Adipiscing causa gemino saluto verto. Accumsan damnum diam facilisis iustum neque nimis secundum.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"203\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_SMt0ZP.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_SMt0ZP.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1973\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:25:\"Meus nibh olim suscipere.\";s:5:\"title\";s:47:\"Abluo antehabeo aptent facilisi quidem refoveo.\";s:5:\"width\";s:3:\"166\";s:6:\"height\";s:3:\"398\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:442','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2701:\"Bene dolor laoreet lucidus neque obruo os quadrum quis velit. Ad genitus hendrerit iaceo nunc vel velit. Comis eu laoreet veniam. Autem eligo ludus pagus probo vero. Exputo hendrerit hos illum os pertineo. Haero nostrud quidem. Loquor patria pecus refoveo.\n\nInterdico nutus persto. Haero lenis nobis premo si. Comis fere tum. Acsi camur diam dignissim ea veniam voco vulpes. Duis iaceo melior refoveo ullamcorper. Autem eu in nobis os quae tego verto vulputate. Cogo esse eu neo. Acsi caecus defui imputo iriure nobis nulla quidem.\n\nEnim mos pneum. Defui erat exerci turpis utrum. Interdico quibus ratis tamen wisi. Huic lenis loquor luctus nostrud tation. Dolor huic metuo utrum validus voco. Ad commodo gemino hos nimis tum. Bene diam ludus refero roto vereor wisi. Comis distineo ibidem magna tego tincidunt virtus. Enim incassum quibus quidne te usitas vulpes vulputate. Amet dignissim gravis letalis nutus. Ad bene interdico iusto macto nisl populus vicis.\n\nDuis exputo huic pertineo praemitto si singularis utrum. Aliquip dignissim facilisi jumentum neque nulla populus sino tation. Abdo abluo caecus dolus interdico scisco typicus utinam vulputate. Abico dolore eligo hendrerit iusto os probo suscipere. Acsi adipiscing feugiat ille neo turpis ulciscor.\n\nAd cogo commoveo jugis nutus roto torqueo. Ad gemino iusto lucidus ludus usitas velit voco.\n\nGemino paratus saepius verto vindico. Iaceo imputo modo nimis sed typicus utinam uxor. Abbas diam erat gravis loquor refero suscipit validus. Ad caecus ludus metuo. Ad autem capto feugiat huic meus oppeto tation usitas volutpat. Dignissim enim neque paulatim ullamcorper veniam verto. Hos te virtus. Gilvus iaceo melior modo plaga. Abico defui iusto loquor nobis nulla nunc praesent secundum utrum.\n\nPremo sino uxor volutpat. Abigo ideo luctus refero refoveo tamen utinam valetudo vindico.\n\nExerci hos importunus interdico magna similis vulputate wisi. Aliquam aliquip commodo eros et inhibeo neo suscipit tamen usitas. Autem damnum dignissim interdico iusto jugis ratis. At quia suscipit zelus.\n\nComis feugiat gemino iusto lucidus minim sagaciter tincidunt utinam vindico. Paulatim quidem tation. Accumsan at dignissim esca hendrerit ille laoreet venio. Adipiscing antehabeo aptent letalis roto sed.\n\nEa gravis huic immitto pecus. Eros euismod nutus. Aliquip blandit ex illum incassum jus persto volutpat. Augue genitus natu nibh.\n\nEa genitus lucidus molior nulla quadrum ratis roto torqueo voco. Consequat dolore eros loquor olim persto probo utrum. Hos jumentum ludus magna sagaciter sit ulciscor valetudo. Adipiscing consectetuer defui mos nisl nutus paulatim similis. Exputo tum vindico. Acsi commodo consequat utinam valde vindico virtus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:2767:\"<p>Bene dolor laoreet lucidus neque obruo os quadrum quis velit. Ad genitus hendrerit iaceo nunc vel velit. Comis eu laoreet veniam. Autem eligo ludus pagus probo vero. Exputo hendrerit hos illum os pertineo. Haero nostrud quidem. Loquor patria pecus refoveo.</p>\n<p>Interdico nutus persto. Haero lenis nobis premo si. Comis fere tum. Acsi camur diam dignissim ea veniam voco vulpes. Duis iaceo melior refoveo ullamcorper. Autem eu in nobis os quae tego verto vulputate. Cogo esse eu neo. Acsi caecus defui imputo iriure nobis nulla quidem.</p>\n<p>Enim mos pneum. Defui erat exerci turpis utrum. Interdico quibus ratis tamen wisi. Huic lenis loquor luctus nostrud tation. Dolor huic metuo utrum validus voco. Ad commodo gemino hos nimis tum. Bene diam ludus refero roto vereor wisi. Comis distineo ibidem magna tego tincidunt virtus. Enim incassum quibus quidne te usitas vulpes vulputate. Amet dignissim gravis letalis nutus. Ad bene interdico iusto macto nisl populus vicis.</p>\n<p>Duis exputo huic pertineo praemitto si singularis utrum. Aliquip dignissim facilisi jumentum neque nulla populus sino tation. Abdo abluo caecus dolus interdico scisco typicus utinam vulputate. Abico dolore eligo hendrerit iusto os probo suscipere. Acsi adipiscing feugiat ille neo turpis ulciscor.</p>\n<p>Ad cogo commoveo jugis nutus roto torqueo. Ad gemino iusto lucidus ludus usitas velit voco.</p>\n<p>Gemino paratus saepius verto vindico. Iaceo imputo modo nimis sed typicus utinam uxor. Abbas diam erat gravis loquor refero suscipit validus. Ad caecus ludus metuo. Ad autem capto feugiat huic meus oppeto tation usitas volutpat. Dignissim enim neque paulatim ullamcorper veniam verto. Hos te virtus. Gilvus iaceo melior modo plaga. Abico defui iusto loquor nobis nulla nunc praesent secundum utrum.</p>\n<p>Premo sino uxor volutpat. Abigo ideo luctus refero refoveo tamen utinam valetudo vindico.</p>\n<p>Exerci hos importunus interdico magna similis vulputate wisi. Aliquam aliquip commodo eros et inhibeo neo suscipit tamen usitas. Autem damnum dignissim interdico iusto jugis ratis. At quia suscipit zelus.</p>\n<p>Comis feugiat gemino iusto lucidus minim sagaciter tincidunt utinam vindico. Paulatim quidem tation. Accumsan at dignissim esca hendrerit ille laoreet venio. Adipiscing antehabeo aptent letalis roto sed.</p>\n<p>Ea gravis huic immitto pecus. Eros euismod nutus. Aliquip blandit ex illum incassum jus persto volutpat. Augue genitus natu nibh.</p>\n<p>Ea genitus lucidus molior nulla quadrum ratis roto torqueo voco. Consequat dolore eros loquor olim persto probo utrum. Hos jumentum ludus magna sagaciter sit ulciscor valetudo. Adipiscing consectetuer defui mos nisl nutus paulatim similis. Exputo tum vindico. Acsi commodo consequat utinam valde vindico virtus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:30:\"Luctus scisco valde vulputate.\";s:5:\"title\";s:40:\"Accumsan amet decet quibus quidne tamen.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:443','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2431:\"Aliquam defui dignissim olim quibus refoveo. Fere jugis laoreet tego tincidunt. Appellatio fere importunus saepius. Aliquip eros eu haero refoveo vereor. Iusto jugis quidne refero torqueo. Acsi genitus gravis hendrerit. Duis elit huic nibh nimis scisco. Eum quidne velit. Brevitas cui exerci facilisis luctus refoveo ulciscor vereor verto.\n\nAccumsan camur hos tation. At probo veniam. Abdo autem defui jumentum loquor olim pala probo sit. Dolus genitus ullamcorper validus. Camur capto gemino hendrerit letalis obruo probo quia quis verto. Aliquam duis huic in ludus saepius ullamcorper verto wisi. Aliquam in luptatum minim neo populus singularis torqueo typicus usitas. Distineo probo venio. Abluo cui decet defui dolor elit esse facilisis olim ratis.\n\nHos iriure iustum sudo uxor valetudo vero voco. Appellatio gemino nutus olim pneum praemitto voco. Dignissim illum iusto patria pneum sit.\n\nPraesent vero vindico. Gravis os tation. Acsi euismod incassum jus neo occuro saepius. Aliquip nisl tum. Bene brevitas incassum neque pala sagaciter vereor. Caecus huic incassum os suscipere. Appellatio mauris paratus plaga. Aliquam caecus causa natu olim virtus. Causa nibh occuro tego.\n\nFacilisis gravis lobortis lucidus macto persto pertineo sudo tincidunt vindico. Dolore facilisis in jugis loquor proprius. Abbas ex iaceo nimis oppeto pertineo sed vero zelus.\n\nHendrerit in melior nibh nisl. Esse exputo gravis illum molior persto pneum ratis veniam. Facilisis illum ludus quadrum ullamcorper. Eros inhibeo quadrum tamen ut voco. Hendrerit jus pecus sed. Adipiscing ludus patria praemitto quae. Aliquam aptent cogo dignissim dolor dolore jugis quis voco zelus.\n\nCui esse ex proprius scisco sed. Accumsan ad odio praemitto ratis tego. Aliquam camur damnum secundum. Adipiscing aliquam sudo tum vindico. Comis commodo dolor eros ideo lenis pecus quis. Diam exputo iaceo meus nimis persto tum volutpat zelus. Aliquam causa dolus modo refero tation.\n\nAliquam macto metuo meus pagus praesent quibus sino vel ymo. Aliquam dolus jumentum laoreet minim quae roto valetudo velit veniam. Brevitas nostrud voco. Abdo ad augue facilisis gilvus iusto paulatim praesent vel veniam. Diam dolor in jumentum paratus quidem similis zelus. Antehabeo decet imputo jus sit voco.\n\nEligo esse et feugiat hendrerit iriure minim roto. Abluo damnum facilisi gravis iriure nutus ulciscor voco. Camur eros proprius. Antehabeo autem cogo esca te verto vicis.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:2485:\"<p>Aliquam defui dignissim olim quibus refoveo. Fere jugis laoreet tego tincidunt. Appellatio fere importunus saepius. Aliquip eros eu haero refoveo vereor. Iusto jugis quidne refero torqueo. Acsi genitus gravis hendrerit. Duis elit huic nibh nimis scisco. Eum quidne velit. Brevitas cui exerci facilisis luctus refoveo ulciscor vereor verto.</p>\n<p>Accumsan camur hos tation. At probo veniam. Abdo autem defui jumentum loquor olim pala probo sit. Dolus genitus ullamcorper validus. Camur capto gemino hendrerit letalis obruo probo quia quis verto. Aliquam duis huic in ludus saepius ullamcorper verto wisi. Aliquam in luptatum minim neo populus singularis torqueo typicus usitas. Distineo probo venio. Abluo cui decet defui dolor elit esse facilisis olim ratis.</p>\n<p>Hos iriure iustum sudo uxor valetudo vero voco. Appellatio gemino nutus olim pneum praemitto voco. Dignissim illum iusto patria pneum sit.</p>\n<p>Praesent vero vindico. Gravis os tation. Acsi euismod incassum jus neo occuro saepius. Aliquip nisl tum. Bene brevitas incassum neque pala sagaciter vereor. Caecus huic incassum os suscipere. Appellatio mauris paratus plaga. Aliquam caecus causa natu olim virtus. Causa nibh occuro tego.</p>\n<p>Facilisis gravis lobortis lucidus macto persto pertineo sudo tincidunt vindico. Dolore facilisis in jugis loquor proprius. Abbas ex iaceo nimis oppeto pertineo sed vero zelus.</p>\n<p>Hendrerit in melior nibh nisl. Esse exputo gravis illum molior persto pneum ratis veniam. Facilisis illum ludus quadrum ullamcorper. Eros inhibeo quadrum tamen ut voco. Hendrerit jus pecus sed. Adipiscing ludus patria praemitto quae. Aliquam aptent cogo dignissim dolor dolore jugis quis voco zelus.</p>\n<p>Cui esse ex proprius scisco sed. Accumsan ad odio praemitto ratis tego. Aliquam camur damnum secundum. Adipiscing aliquam sudo tum vindico. Comis commodo dolor eros ideo lenis pecus quis. Diam exputo iaceo meus nimis persto tum volutpat zelus. Aliquam causa dolus modo refero tation.</p>\n<p>Aliquam macto metuo meus pagus praesent quibus sino vel ymo. Aliquam dolus jumentum laoreet minim quae roto valetudo velit veniam. Brevitas nostrud voco. Abdo ad augue facilisis gilvus iusto paulatim praesent vel veniam. Diam dolor in jumentum paratus quidem similis zelus. Antehabeo decet imputo jus sit voco.</p>\n<p>Eligo esse et feugiat hendrerit iriure minim roto. Abluo damnum facilisi gravis iriure nutus ulciscor voco. Camur eros proprius. Antehabeo autem cogo esca te verto vicis.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"82\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"194\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_oPqiMu.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_oPqiMu.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"3672\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:90:\"Erat pala zelus. Adipiscing aliquip at bene facilisi mos populus quia singularis valetudo.\";s:5:\"title\";s:57:\"Luctus neque proprius secundum tincidunt vero wisi zelus.\";s:5:\"width\";s:3:\"474\";s:6:\"height\";s:3:\"108\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"107\";}}}}',0,1447356345,1),('field:node:444','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:832:\"Aptent augue damnum humo interdico jugis nutus paratus. Feugiat nibh premo quia roto saepius. Abigo ad haero importunus quidem ullamcorper venio wisi. Antehabeo bene os sit tego.\n\nCapto consequat pertineo singularis. Esse facilisi ideo jugis jumentum loquor minim quia sagaciter scisco. Aliquip et hos iaceo ibidem importunus probo quibus quidem vel. Causa cui erat exputo lobortis luptatum minim modo os. Autem consectetuer quadrum sed vereor.\n\nElit iustum mauris neque nimis occuro pagus plaga qui sino. Abigo causa pertineo proprius quidne suscipit vicis.\n\nAbico bene eum gravis imputo praesent saepius secundum wisi. Caecus decet humo inhibeo metuo quadrum vel vulputate. Augue diam pala premo ratis tamen validus venio. Abico amet importunus occuro olim pneum vereor volutpat. Abico diam erat et metuo nulla quis vereor vero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:9:\"full_html\";s:10:\"safe_value\";s:856:\"<p>Aptent augue damnum humo interdico jugis nutus paratus. Feugiat nibh premo quia roto saepius. Abigo ad haero importunus quidem ullamcorper venio wisi. Antehabeo bene os sit tego.</p>\n<p>Capto consequat pertineo singularis. Esse facilisi ideo jugis jumentum loquor minim quia sagaciter scisco. Aliquip et hos iaceo ibidem importunus probo quibus quidem vel. Causa cui erat exputo lobortis luptatum minim modo os. Autem consectetuer quadrum sed vereor.</p>\n<p>Elit iustum mauris neque nimis occuro pagus plaga qui sino. Abigo causa pertineo proprius quidne suscipit vicis.</p>\n<p>Abico bene eum gravis imputo praesent saepius secundum wisi. Caecus decet humo inhibeo metuo quadrum vel vulputate. Augue diam pala premo ratis tamen validus venio. Abico amet importunus occuro olim pneum vereor volutpat. Abico diam erat et metuo nulla quis vereor vero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"203\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_SMt0ZP.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_SMt0ZP.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1973\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:56:\"Causa commodo gilvus metuo odio probo tamen tum validus.\";s:5:\"title\";s:44:\"Cui damnum euismod tation valde veniam wisi.\";s:5:\"width\";s:3:\"166\";s:6:\"height\";s:3:\"398\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:445','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2453:\"Antehabeo iaceo ludus melior nostrud quidne scisco. Abigo ea exputo genitus luctus pala secundum sed typicus venio. At commodo gemino iriure nutus paulatim quibus refero saluto torqueo. Abico amet blandit consequat iusto nisl premo typicus zelus. Euismod luctus usitas. Dignissim importunus jus praesent premo sed vereor volutpat.\n\nAmet camur ea laoreet ludus nobis qui tego usitas ymo. Bene dignissim facilisi olim similis suscipere. Abdo augue autem lenis minim scisco sed turpis validus. Adipiscing appellatio caecus commoveo lobortis nunc persto qui. Enim facilisis fere iaceo inhibeo jus pecus sudo tum volutpat.\n\nMos pertineo tum vicis. Appellatio bene cogo conventio letalis ludus minim premo tamen tincidunt. Brevitas camur damnum dignissim iriure lucidus mos refero suscipit. Enim haero ludus quia sudo ulciscor validus. Appellatio ille sit suscipit.\n\nComis nutus premo quibus. Appellatio hendrerit hos luptatum neo pala persto pertineo te volutpat. Aliquam appellatio aptent commodo conventio interdico minim similis. Ad modo verto ymo. Ad aptent esse lobortis metuo modo sed utinam. Abico ex pala. Augue defui diam praesent ut utinam. Ex neo populus wisi. Causa hendrerit pagus vulpes. Eum illum nunc. Augue elit ibidem modo ullamcorper.\n\nAbluo blandit iustum vulpes. Augue diam hos. Amet bene eu incassum iriure molior plaga quibus vero vulpes.\n\nAliquam eligo et exputo macto neque obruo oppeto persto venio. Aptent camur esca fere nutus pala persto similis ullamcorper volutpat. Aptent feugiat immitto. Cogo commodo consequat esca exputo ille nibh quibus. Autem bene exerci praesent. Amet cui vero. Meus occuro odio proprius zelus. Aliquam bene feugiat iaceo plaga refoveo sagaciter turpis vulputate wisi. Augue camur consectetuer hos loquor mos natu pala tum utinam.\n\nConsectetuer iaceo immitto paulatim vindico. Capto commodo consequat interdico iusto probo utinam. Brevitas caecus fere suscipere turpis. Aptent pecus pertineo probo. Minim neo nobis premo sed vulputate. Diam exputo incassum letalis neo neque obruo occuro suscipit tum. Accumsan comis conventio nutus os ratis refoveo turpis vel.\n\nAbdo amet dolus lobortis odio pala turpis validus. Modo suscipit virtus. Et iaceo iustum lenis neque paulatim qui tamen ymo. Aliquip haero melior roto sudo ut ymo. Distineo ideo nutus oppeto quadrum tum ullamcorper. Autem exerci nibh nutus populus probo quibus tincidunt vindico volutpat. Elit enim iaceo inhibeo magna metuo natu validus.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2501:\"<p>Antehabeo iaceo ludus melior nostrud quidne scisco. Abigo ea exputo genitus luctus pala secundum sed typicus venio. At commodo gemino iriure nutus paulatim quibus refero saluto torqueo. Abico amet blandit consequat iusto nisl premo typicus zelus. Euismod luctus usitas. Dignissim importunus jus praesent premo sed vereor volutpat.</p>\n<p>Amet camur ea laoreet ludus nobis qui tego usitas ymo. Bene dignissim facilisi olim similis suscipere. Abdo augue autem lenis minim scisco sed turpis validus. Adipiscing appellatio caecus commoveo lobortis nunc persto qui. Enim facilisis fere iaceo inhibeo jus pecus sudo tum volutpat.</p>\n<p>Mos pertineo tum vicis. Appellatio bene cogo conventio letalis ludus minim premo tamen tincidunt. Brevitas camur damnum dignissim iriure lucidus mos refero suscipit. Enim haero ludus quia sudo ulciscor validus. Appellatio ille sit suscipit.</p>\n<p>Comis nutus premo quibus. Appellatio hendrerit hos luptatum neo pala persto pertineo te volutpat. Aliquam appellatio aptent commodo conventio interdico minim similis. Ad modo verto ymo. Ad aptent esse lobortis metuo modo sed utinam. Abico ex pala. Augue defui diam praesent ut utinam. Ex neo populus wisi. Causa hendrerit pagus vulpes. Eum illum nunc. Augue elit ibidem modo ullamcorper.</p>\n<p>Abluo blandit iustum vulpes. Augue diam hos. Amet bene eu incassum iriure molior plaga quibus vero vulpes.</p>\n<p>Aliquam eligo et exputo macto neque obruo oppeto persto venio. Aptent camur esca fere nutus pala persto similis ullamcorper volutpat. Aptent feugiat immitto. Cogo commodo consequat esca exputo ille nibh quibus. Autem bene exerci praesent. Amet cui vero. Meus occuro odio proprius zelus. Aliquam bene feugiat iaceo plaga refoveo sagaciter turpis vulputate wisi. Augue camur consectetuer hos loquor mos natu pala tum utinam.</p>\n<p>Consectetuer iaceo immitto paulatim vindico. Capto commodo consequat interdico iusto probo utinam. Brevitas caecus fere suscipere turpis. Aptent pecus pertineo probo. Minim neo nobis premo sed vulputate. Diam exputo incassum letalis neo neque obruo occuro suscipit tum. Accumsan comis conventio nutus os ratis refoveo turpis vel.</p>\n<p>Abdo amet dolus lobortis odio pala turpis validus. Modo suscipit virtus. Et iaceo iustum lenis neque paulatim qui tamen ymo. Aliquip haero melior roto sudo ut ymo. Distineo ideo nutus oppeto quadrum tum ullamcorper. Autem exerci nibh nutus populus probo quibus tincidunt vindico volutpat. Elit enim iaceo inhibeo magna metuo natu validus.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:4:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"82\";}i:3;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"197\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_CDZESu.jpg\";s:3:\"uri\";s:42:\"public://field/image/imagefield_CDZESu.jpg\";s:8:\"filemime\";s:9:\"image/jpg\";s:8:\"filesize\";s:4:\"2603\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:58:\"Distineo ea elit fere feugiat humo patria praesent vulpes.\";s:5:\"title\";s:50:\"Eros humo iriure jumentum jus tincidunt vulputate.\";s:5:\"width\";s:3:\"107\";s:6:\"height\";s:3:\"267\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:446','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:706:\"Eu ideo persto. Adipiscing genitus olim pneum qui tego uxor. Augue facilisi fere macto metuo populus premo virtus. Bene cui ludus vel. Euismod feugiat haero odio quae quidem scisco ut vero. Abluo feugiat humo in quadrum sudo volutpat ymo. Consectetuer enim erat in premo proprius quidne veniam.\n\nCapto jus neque qui scisco. Adipiscing autem commoveo ideo mos pneum quis vel veniam. Antehabeo iriure vulputate. Conventio decet obruo pecus roto singularis typicus vindico virtus. Abigo augue distineo esca ille inhibeo lucidus pertineo sagaciter te. Dolore nostrud tum. Consectetuer inhibeo nobis quadrum sudo valde. Blandit jus quia roto turpis ut. Abico duis luptatum molior neo suscipere utrum valetudo.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:718:\"<p>Eu ideo persto. Adipiscing genitus olim pneum qui tego uxor. Augue facilisi fere macto metuo populus premo virtus. Bene cui ludus vel. Euismod feugiat haero odio quae quidem scisco ut vero. Abluo feugiat humo in quadrum sudo volutpat ymo. Consectetuer enim erat in premo proprius quidne veniam.</p>\n<p>Capto jus neque qui scisco. Adipiscing autem commoveo ideo mos pneum quis vel veniam. Antehabeo iriure vulputate. Conventio decet obruo pecus roto singularis typicus vindico virtus. Abigo augue distineo esca ille inhibeo lucidus pertineo sagaciter te. Dolore nostrud tum. Consectetuer inhibeo nobis quadrum sudo valde. Blandit jus quia roto turpis ut. Abico duis luptatum molior neo suscipere utrum valetudo.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"187\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_BKXzUz.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_BKXzUz.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4302\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:60:\"Bene cogo ea huic ideo jugis loquor quadrum similis typicus.\";s:5:\"title\";s:96:\"Exerci iusto torqueo. Damnum dolore hendrerit mauris nobis pertineo quibus quidem sudo ulciscor.\";s:5:\"width\";s:3:\"335\";s:6:\"height\";s:3:\"229\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:node:447','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:1822:\"Aliquip cui ex facilisi fere lenis luctus obruo. Abluo adipiscing appellatio hendrerit immitto iusto plaga.\n\nAd adipiscing consectetuer ex iaceo iriure loquor pagus sit volutpat. Abico abluo dolor esse nostrud paratus probo sit valetudo voco. Consequat eum sit tego. Fere haero jumentum lobortis nulla paratus refoveo sagaciter secundum vulpes. Acsi conventio erat illum iusto ut. Cui gemino haero imputo jumentum macto meus nisl nulla.\n\nEsse euismod incassum macto vicis. Adipiscing damnum facilisi incassum minim quibus si singularis sit uxor. Abbas acsi genitus illum lenis pagus quia saluto zelus.\n\nAd facilisis meus neo. Ibidem iriure iusto tincidunt. Defui ille letalis luctus paulatim sit utrum velit venio. Aliquip comis consectetuer hendrerit lenis nulla odio tincidunt venio. Illum ratis sudo suscipit typicus. Illum importunus minim nisl vindico. Acsi commoveo jumentum mauris modo neo nimis saepius volutpat.\n\nAd damnum ex genitus ludus natu ratis utrum valetudo. Camur interdico iriure oppeto paulatim refoveo virtus volutpat. Abbas abigo autem bene cogo iriure luctus nimis nostrud pertineo. Ibidem jumentum refoveo roto. Esse facilisis vereor. Camur laoreet metuo. Abdo caecus elit iaceo importunus nimis sudo. Abdo commoveo praemitto ratis sudo vereor.\n\nConsectetuer eligo feugiat hendrerit pagus qui saepius vindico vulputate. Consectetuer dignissim fere ideo iriure luptatum sudo zelus. Cui esse imputo inhibeo jumentum melior metuo paratus patria probo. Camur illum melior tincidunt. Defui dolor jus os plaga similis suscipit. Aliquam blandit capto haero hendrerit iriure singularis.\n\nCommoveo eros lucidus metuo proprius tation utrum vicis. Abluo conventio refero tego ut utinam vereor.\n\nAd blandit gilvus lucidus nostrud quis sed voco. Dolor ea fere neque quis similis suscipere te ullamcorper vero.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:13:\"filtered_html\";s:10:\"safe_value\";s:1870:\"<p>Aliquip cui ex facilisi fere lenis luctus obruo. Abluo adipiscing appellatio hendrerit immitto iusto plaga.</p>\n<p>Ad adipiscing consectetuer ex iaceo iriure loquor pagus sit volutpat. Abico abluo dolor esse nostrud paratus probo sit valetudo voco. Consequat eum sit tego. Fere haero jumentum lobortis nulla paratus refoveo sagaciter secundum vulpes. Acsi conventio erat illum iusto ut. Cui gemino haero imputo jumentum macto meus nisl nulla.</p>\n<p>Esse euismod incassum macto vicis. Adipiscing damnum facilisi incassum minim quibus si singularis sit uxor. Abbas acsi genitus illum lenis pagus quia saluto zelus.</p>\n<p>Ad facilisis meus neo. Ibidem iriure iusto tincidunt. Defui ille letalis luctus paulatim sit utrum velit venio. Aliquip comis consectetuer hendrerit lenis nulla odio tincidunt venio. Illum ratis sudo suscipit typicus. Illum importunus minim nisl vindico. Acsi commoveo jumentum mauris modo neo nimis saepius volutpat.</p>\n<p>Ad damnum ex genitus ludus natu ratis utrum valetudo. Camur interdico iriure oppeto paulatim refoveo virtus volutpat. Abbas abigo autem bene cogo iriure luctus nimis nostrud pertineo. Ibidem jumentum refoveo roto. Esse facilisis vereor. Camur laoreet metuo. Abdo caecus elit iaceo importunus nimis sudo. Abdo commoveo praemitto ratis sudo vereor.</p>\n<p>Consectetuer eligo feugiat hendrerit pagus qui saepius vindico vulputate. Consectetuer dignissim fere ideo iriure luptatum sudo zelus. Cui esse imputo inhibeo jumentum melior metuo paratus patria probo. Camur illum melior tincidunt. Defui dolor jus os plaga similis suscipit. Aliquam blandit capto haero hendrerit iriure singularis.</p>\n<p>Commoveo eros lucidus metuo proprius tation utrum vicis. Abluo conventio refero tego ut utinam vereor.</p>\n<p>Ad blandit gilvus lucidus nostrud quis sed voco. Dolor ea fere neque quis similis suscipere te ullamcorper vero.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:3:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"82\";}i:2;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"201\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_DqIlUy.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_DqIlUy.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3898\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:44:\"Aliquam at importunus iustum paulatim ratis.\";s:5:\"title\";s:70:\"Illum interdico lenis nostrud nunc oppeto plaga refoveo suscipere tum.\";s:5:\"width\";s:3:\"401\";s:6:\"height\";s:3:\"502\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"106\";}}}}',0,1447356345,1),('field:node:448','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:219:\"Antehabeo exerci quae valetudo vicis. Eligo gravis incassum. Esca loquor luptatum neo nutus. Brevitas eu ideo pneum ratis rusticus tincidunt typicus utinam. Fere haero iriure lucidus neo nisl premo turpis ullamcorper.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:225:\"<p>Antehabeo exerci quae valetudo vicis. Eligo gravis incassum. Esca loquor luptatum neo nutus. Brevitas eu ideo pneum ratis rusticus tincidunt typicus utinam. Fere haero iriure lucidus neo nisl premo turpis ullamcorper.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"195\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_stNZed.png\";s:3:\"uri\";s:42:\"public://field/image/imagefield_stNZed.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:3:\"994\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:47:\"Blandit esca euismod humo probo proprius ratis.\";s:5:\"title\";s:64:\"Abluo appellatio dolore euismod feugiat lenis nunc premo vulpes.\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"542\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"104\";}}}}',0,1447356345,1),('field:node:449','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2497:\"Diam et ideo paulatim pecus quidem ymo. Decet persto saepius. Decet erat jus neo nulla olim. Jumentum mauris mos vereor. Abluo elit plaga similis. Comis exerci volutpat. Metuo verto virtus. Cui dolus macto minim nostrud nunc quidem similis turpis. Autem cui incassum occuro utrum virtus. Capto commoveo consequat pala quidem.\n\nAutem diam distineo iustum nostrud pertineo premo uxor. Conventio magna praemitto tamen uxor. Autem jumentum nisl. Hos ibidem jugis macto quidem sagaciter. Tamen te torqueo. Autem erat ibidem melior olim pecus ratis venio vereor. Aliquip at eros iusto mos ut vulpes.\n\nMolior nibh persto saluto venio. Abluo accumsan autem ea exputo humo pala sagaciter similis ullamcorper. Abluo ad enim lobortis neque paratus valde. Blandit commoveo fere inhibeo loquor magna neo praemitto roto venio. Accumsan camur exerci mauris tamen volutpat vulputate.\n\nAd ea euismod laoreet mauris obruo quia sagaciter ut velit. Ea humo jumentum luptatum magna meus tincidunt voco vulpes. Consequat quadrum sino utinam. Camur dolus macto oppeto pecus quidne tamen usitas venio vicis. Aliquam commoveo consequat enim euismod in modo occuro si validus. Abbas aliquam distineo ex iusto lobortis.\n\nAbbas praemitto sino. Augue lobortis modo neque turpis. Exputo minim populus quae qui. Esse exerci luctus tego veniam volutpat. Accumsan macto minim vereor volutpat.\n\nIustum luctus plaga similis sit. Abdo bene damnum erat immitto premo sino valde vero. Huic minim paulatim proprius quae suscipere tation. Adipiscing caecus gravis laoreet mos nulla nutus qui scisco utinam. Abigo appellatio decet ea scisco sed tego utinam. Defui eum facilisi hendrerit ibidem importunus os ratis velit vulputate.\n\nCommoveo fere ibidem jus letalis occuro ulciscor valetudo velit. Erat eu ille inhibeo typicus valde voco. Ad diam modo plaga quae quia. Adipiscing camur luptatum obruo quadrum. Appellatio exerci gravis iusto quia.\n\nEnim jus mos proprius ulciscor. Abigo importunus iustum roto singularis usitas vindico. Brevitas ibidem jus pneum premo secundum voco. Consectetuer ea ideo. Aptent fere oppeto qui. Et pala sit. Jus melior metuo sed valetudo. Genitus illum iustum jugis populus utrum. Iriure ludus macto odio pecus. Acsi bene comis euismod metuo pertineo sagaciter volutpat.\n\nBlandit consectetuer duis erat in lenis lobortis modo secundum. Abbas abdo gilvus illum probo. Damnum iustum letalis melior similis vulpes. Causa exerci huic loquor roto. Comis diam dolore obruo quis sit uxor. Ad lucidus sudo wisi.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2551:\"<p>Diam et ideo paulatim pecus quidem ymo. Decet persto saepius. Decet erat jus neo nulla olim. Jumentum mauris mos vereor. Abluo elit plaga similis. Comis exerci volutpat. Metuo verto virtus. Cui dolus macto minim nostrud nunc quidem similis turpis. Autem cui incassum occuro utrum virtus. Capto commoveo consequat pala quidem.</p>\n<p>Autem diam distineo iustum nostrud pertineo premo uxor. Conventio magna praemitto tamen uxor. Autem jumentum nisl. Hos ibidem jugis macto quidem sagaciter. Tamen te torqueo. Autem erat ibidem melior olim pecus ratis venio vereor. Aliquip at eros iusto mos ut vulpes.</p>\n<p>Molior nibh persto saluto venio. Abluo accumsan autem ea exputo humo pala sagaciter similis ullamcorper. Abluo ad enim lobortis neque paratus valde. Blandit commoveo fere inhibeo loquor magna neo praemitto roto venio. Accumsan camur exerci mauris tamen volutpat vulputate.</p>\n<p>Ad ea euismod laoreet mauris obruo quia sagaciter ut velit. Ea humo jumentum luptatum magna meus tincidunt voco vulpes. Consequat quadrum sino utinam. Camur dolus macto oppeto pecus quidne tamen usitas venio vicis. Aliquam commoveo consequat enim euismod in modo occuro si validus. Abbas aliquam distineo ex iusto lobortis.</p>\n<p>Abbas praemitto sino. Augue lobortis modo neque turpis. Exputo minim populus quae qui. Esse exerci luctus tego veniam volutpat. Accumsan macto minim vereor volutpat.</p>\n<p>Iustum luctus plaga similis sit. Abdo bene damnum erat immitto premo sino valde vero. Huic minim paulatim proprius quae suscipere tation. Adipiscing caecus gravis laoreet mos nulla nutus qui scisco utinam. Abigo appellatio decet ea scisco sed tego utinam. Defui eum facilisi hendrerit ibidem importunus os ratis velit vulputate.</p>\n<p>Commoveo fere ibidem jus letalis occuro ulciscor valetudo velit. Erat eu ille inhibeo typicus valde voco. Ad diam modo plaga quae quia. Adipiscing camur luptatum obruo quadrum. Appellatio exerci gravis iusto quia.</p>\n<p>Enim jus mos proprius ulciscor. Abigo importunus iustum roto singularis usitas vindico. Brevitas ibidem jus pneum premo secundum voco. Consectetuer ea ideo. Aptent fere oppeto qui. Et pala sit. Jus melior metuo sed valetudo. Genitus illum iustum jugis populus utrum. Iriure ludus macto odio pecus. Acsi bene comis euismod metuo pertineo sagaciter volutpat.</p>\n<p>Blandit consectetuer duis erat in lenis lobortis modo secundum. Abbas abdo gilvus illum probo. Damnum iustum letalis melior similis vulpes. Causa exerci huic loquor roto. Comis diam dolore obruo quis sit uxor. Ad lucidus sudo wisi.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"188\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:21:\"imagefield_57WtMo.gif\";s:3:\"uri\";s:42:\"public://field/image/imagefield_57WtMo.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"1797\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:59:\"At autem bene gilvus hos praesent quia uxor validus vulpes.\";s:5:\"title\";s:35:\"Aliquip gravis lucidus odio turpis.\";s:5:\"width\";s:3:\"167\";s:6:\"height\";s:3:\"330\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"108\";}}}}',0,1447356345,1),('field:node:450','a:4:{s:4:\"body\";a:1:{s:3:\"und\";a:1:{i:0;a:5:{s:5:\"value\";s:2932:\"Blandit illum quidem quidne saepius sed tation. Abdo bene macto nobis ulciscor utrum validus vindico wisi.\n\nInterdico te vicis. Abbas brevitas dignissim facilisi humo immitto laoreet minim plaga roto. Adipiscing consequat vereor. Decet dolus iustum jumentum letalis neque pala sed ymo. Augue camur nibh torqueo. Conventio exerci iusto iustum lenis secundum similis. Abigo brevitas commodo genitus melior modo nisl sit. Causa damnum ideo importunus jugis lenis premo usitas zelus. Abdo enim euismod meus quidne wisi.\n\nDignissim hendrerit jumentum premo ullamcorper. Distineo laoreet nobis odio olim os valde venio. Augue decet paulatim qui quis saepius suscipere ut. Accumsan aptent defui et eum immitto proprius uxor vulputate. Commoveo dignissim haero incassum meus singularis. Cui dignissim iaceo pecus valetudo. Adipiscing dolor illum laoreet ludus pneum roto tum ut. Bene distineo eligo enim feugiat humo luptatum plaga quidem wisi.\n\nAbdo quadrum tation. Abico aliquam antehabeo caecus elit lucidus melior plaga suscipere. Et incassum persto proprius utinam. Esse et facilisi iriure mos nunc odio pagus pecus pneum. Distineo iaceo interdico iusto. Ex melior natu. Abico abigo acsi amet inhibeo nutus paulatim praemitto quidne.\n\nDolore iusto loquor luctus similis typicus uxor. Duis genitus humo jugis olim os pagus persto sagaciter utrum. Appellatio camur imputo lobortis mauris neo nibh probo saluto torqueo. Consectetuer esca odio oppeto praesent refoveo roto scisco validus.\n\nAbbas commoveo eum macto pagus. Consectetuer dolor eu inhibeo quidne velit vicis. Aliquam blandit illum loquor mos quibus tation valetudo.\n\nComis luctus mos volutpat. Bene caecus commoveo gemino lobortis quidem. Aptent esca ex fere paratus quidne rusticus tincidunt vicis. Camur loquor pertineo tation. Aliquam dolus elit ex lobortis qui usitas voco wisi. Diam dolor incassum natu scisco. Defui genitus quadrum.\n\nAd paratus refoveo suscipere. Commodo consequat lenis metuo tamen tego torqueo ut. Imputo nobis nutus praemitto qui tamen typicus ulciscor.\n\nNobis paulatim praesent. Distineo ideo tincidunt ulciscor. Diam lenis nisl nostrud quibus quidne. Abluo antehabeo appellatio autem modo refoveo. Hendrerit letalis praesent similis. Enim loquor nibh premo quae.\n\nAmet bene ideo importunus occuro turpis. Caecus conventio lobortis populus vel. Abigo quibus tincidunt uxor. Tation ut virtus vulpes. Capto damnum eu iusto nunc suscipit tego valde velit. Comis commodo esca. Acsi imputo nunc praesent proprius sudo suscipere vero.\n\nAd adipiscing consectetuer ea lenis pecus ratis suscipit utinam. Abluo accumsan ad aliquam bene blandit ille premo sagaciter turpis. Eros feugiat patria qui sino tum typicus. Eligo ex iustum quae typicus vereor virtus ymo. Commoveo imputo refero saluto si suscipit virtus. Consequat elit illum iustum luptatum nimis pagus vindico. Accumsan decet metuo pecus velit. Accumsan eligo exputo feugiat iaceo minim te veniam.\n\n\";s:7:\"summary\";N;s:6:\"format\";s:10:\"plain_text\";s:10:\"safe_value\";s:2998:\"<p>Blandit illum quidem quidne saepius sed tation. Abdo bene macto nobis ulciscor utrum validus vindico wisi.</p>\n<p>Interdico te vicis. Abbas brevitas dignissim facilisi humo immitto laoreet minim plaga roto. Adipiscing consequat vereor. Decet dolus iustum jumentum letalis neque pala sed ymo. Augue camur nibh torqueo. Conventio exerci iusto iustum lenis secundum similis. Abigo brevitas commodo genitus melior modo nisl sit. Causa damnum ideo importunus jugis lenis premo usitas zelus. Abdo enim euismod meus quidne wisi.</p>\n<p>Dignissim hendrerit jumentum premo ullamcorper. Distineo laoreet nobis odio olim os valde venio. Augue decet paulatim qui quis saepius suscipere ut. Accumsan aptent defui et eum immitto proprius uxor vulputate. Commoveo dignissim haero incassum meus singularis. Cui dignissim iaceo pecus valetudo. Adipiscing dolor illum laoreet ludus pneum roto tum ut. Bene distineo eligo enim feugiat humo luptatum plaga quidem wisi.</p>\n<p>Abdo quadrum tation. Abico aliquam antehabeo caecus elit lucidus melior plaga suscipere. Et incassum persto proprius utinam. Esse et facilisi iriure mos nunc odio pagus pecus pneum. Distineo iaceo interdico iusto. Ex melior natu. Abico abigo acsi amet inhibeo nutus paulatim praemitto quidne.</p>\n<p>Dolore iusto loquor luctus similis typicus uxor. Duis genitus humo jugis olim os pagus persto sagaciter utrum. Appellatio camur imputo lobortis mauris neo nibh probo saluto torqueo. Consectetuer esca odio oppeto praesent refoveo roto scisco validus.</p>\n<p>Abbas commoveo eum macto pagus. Consectetuer dolor eu inhibeo quidne velit vicis. Aliquam blandit illum loquor mos quibus tation valetudo.</p>\n<p>Comis luctus mos volutpat. Bene caecus commoveo gemino lobortis quidem. Aptent esca ex fere paratus quidne rusticus tincidunt vicis. Camur loquor pertineo tation. Aliquam dolus elit ex lobortis qui usitas voco wisi. Diam dolor incassum natu scisco. Defui genitus quadrum.</p>\n<p>Ad paratus refoveo suscipere. Commodo consequat lenis metuo tamen tego torqueo ut. Imputo nobis nutus praemitto qui tamen typicus ulciscor.</p>\n<p>Nobis paulatim praesent. Distineo ideo tincidunt ulciscor. Diam lenis nisl nostrud quibus quidne. Abluo antehabeo appellatio autem modo refoveo. Hendrerit letalis praesent similis. Enim loquor nibh premo quae.</p>\n<p>Amet bene ideo importunus occuro turpis. Caecus conventio lobortis populus vel. Abigo quibus tincidunt uxor. Tation ut virtus vulpes. Capto damnum eu iusto nunc suscipit tego valde velit. Comis commodo esca. Acsi imputo nunc praesent proprius sudo suscipere vero.</p>\n<p>Ad adipiscing consectetuer ea lenis pecus ratis suscipit utinam. Abluo accumsan ad aliquam bene blandit ille premo sagaciter turpis. Eros feugiat patria qui sino tum typicus. Eligo ex iustum quae typicus vereor virtus ymo. Commoveo imputo refero saluto si suscipit virtus. Consequat elit illum iustum luptatum nimis pagus vindico. Accumsan decet metuo pecus velit. Accumsan eligo exputo feugiat iaceo minim te veniam.</p>\n\";s:12:\"safe_summary\";s:0:\"\";}}}s:10:\"field_tags\";a:1:{s:3:\"und\";a:2:{i:0;a:1:{s:3:\"tid\";s:2:\"74\";}i:1;a:1:{s:3:\"tid\";s:2:\"74\";}}}s:11:\"field_image\";a:1:{s:3:\"und\";a:1:{i:0;a:13:{s:3:\"fid\";s:3:\"182\";s:3:\"uid\";s:1:\"1\";s:8:\"filename\";s:22:\"imagefield_UCmszh.jpeg\";s:3:\"uri\";s:43:\"public://field/image/imagefield_UCmszh.jpeg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:4:\"4068\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1402685753\";s:11:\"rdf_mapping\";a:0:{}s:3:\"alt\";s:75:\"Accumsan aliquam aptent conventio ea macto persto valetudo venio vulputate.\";s:5:\"title\";s:34:\"Abdo erat euismod molior os ratis.\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"400\";}}}s:14:\"field_category\";a:1:{s:3:\"und\";a:1:{i:0;a:1:{s:3:\"tid\";s:3:\"105\";}}}}',0,1447356345,1),('field:user:0','a:0:{}',0,1447356882,1),('field:user:1','a:0:{}',0,1447356897,1),('field_info:bundle:comment:comment_node_article','a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Comment\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:0;}s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:3:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:18:\"comment_node_panel\";}}}}}',0,1447356345,1),('field_info:bundle:comment:comment_node_page','a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:3:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:18:\"comment_node_panel\";}}}}}',0,1447356345,1),('field_info:bundle:comment:comment_node_panel','a:2:{s:9:\"instances\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_panel\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:6:\"fields\";a:1:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:3:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:18:\"comment_node_panel\";}}}}}',0,1447356345,1),('field_info:bundle:file:file','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle:node:article','a:2:{s:9:\"instances\";a:4:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:300;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_tags\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:4:\"Tags\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:2:{s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";s:4:\"size\";i:60;}s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:2;}s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_image\";a:12:{s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:4:\"full\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}}s:5:\"label\";s:8:\"Category\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;}s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:4:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:2;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:3;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:18:\"article_categories\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}}}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:7:\"article\";i:1;s:4:\"page\";}}}}}',0,1447356345,1),('field_info:bundle:node:page','a:2:{s:9:\"instances\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:14:\"field_category\";a:13:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-2\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";}}s:6:\"fields\";a:2:{i:0;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}}}i:1;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:18:\"article_categories\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}}}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:7:\"article\";i:1;s:4:\"page\";}}}}}',0,1447356345,1),('field_info:bundle:node:panel','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle:taxonomy_term:article_categories','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle:taxonomy_term:tags','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle:taxonomy_vocabulary:taxonomy_vocabulary','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle:user:user','a:2:{s:9:\"instances\";a:0:{}s:6:\"fields\";a:0:{}}',0,1447356394,1),('field_info:bundle_extra:comment:comment_node_article','a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}',0,1447356345,1),('field_info:bundle_extra:comment:comment_node_page','a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}',0,1447356910,1),('field_info:bundle_extra:comment:comment_node_panel','a:1:{s:4:\"form\";a:2:{s:6:\"author\";a:3:{s:5:\"label\";s:6:\"Author\";s:11:\"description\";s:16:\"Author textfield\";s:6:\"weight\";i:-2;}s:7:\"subject\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Subject textfield\";s:6:\"weight\";i:-1;}}}',0,1447356910,1),('field_info:bundle_extra:file:file','a:0:{}',0,1447356910,1),('field_info:bundle_extra:node:article','a:1:{s:4:\"form\";a:1:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:1:\"0\";}}}',0,1447356345,1),('field_info:bundle_extra:node:page','a:1:{s:4:\"form\";a:1:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";s:2:\"-5\";}}}',0,1447356910,1),('field_info:bundle_extra:node:panel','a:1:{s:4:\"form\";a:1:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:19:\"Node module element\";s:6:\"weight\";i:-5;}}}',0,1447356910,1),('field_info:bundle_extra:taxonomy_term:article_categories','a:2:{s:4:\"form\";a:2:{s:4:\"name\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Term name textfield\";s:6:\"weight\";i:-5;}s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:25:\"Term description textarea\";s:6:\"weight\";i:0;}}s:7:\"display\";a:1:{s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:16:\"Term description\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}',0,1447356910,1),('field_info:bundle_extra:taxonomy_term:tags','a:2:{s:4:\"form\";a:2:{s:4:\"name\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:19:\"Term name textfield\";s:6:\"weight\";i:-5;}s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:25:\"Term description textarea\";s:6:\"weight\";i:0;}}s:7:\"display\";a:1:{s:11:\"description\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:16:\"Term description\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:0;s:7:\"visible\";b:1;}}}}}',0,1447356910,1),('field_info:bundle_extra:taxonomy_vocabulary:taxonomy_vocabulary','a:0:{}',0,1447356910,1),('field_info:bundle_extra:user:user','a:2:{s:4:\"form\";a:2:{s:7:\"account\";a:3:{s:5:\"label\";s:22:\"User name and password\";s:11:\"description\";s:34:\"User module account form elements.\";s:6:\"weight\";i:-10;}s:8:\"timezone\";a:3:{s:5:\"label\";s:8:\"Timezone\";s:11:\"description\";s:34:\"User module timezone form element.\";s:6:\"weight\";i:6;}}s:7:\"display\";a:1:{s:7:\"summary\";a:3:{s:5:\"label\";s:7:\"History\";s:11:\"description\";s:33:\"User module history view element.\";s:7:\"display\";a:3:{s:7:\"default\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:4:\"full\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}s:13:\"diff_standard\";a:2:{s:6:\"weight\";i:5;s:7:\"visible\";b:1;}}}}}',0,1447356897,1),('field_info:fields','a:5:{i:1;a:16:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:23:\"field_data_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:27:\"field_revision_comment_body\";a:2:{s:5:\"value\";s:18:\"comment_body_value\";s:6:\"format\";s:19:\"comment_body_format\";}}}}}s:2:\"id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:4:\"type\";s:9:\"text_long\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:7:\"comment\";a:3:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:18:\"comment_node_panel\";}}}i:2;a:16:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:15:\"field_data_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:19:\"field_revision_body\";a:3:{s:5:\"value\";s:10:\"body_value\";s:7:\"summary\";s:12:\"body_summary\";s:6:\"format\";s:11:\"body_format\";}}}}}s:2:\"id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:4:\"type\";s:17:\"text_with_summary\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:3:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:7:\"summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:6:\"format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}}}i:3;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:21:\"field_data_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:25:\"field_revision_field_tags\";a:1:{s:3:\"tid\";s:14:\"field_tags_tid\";}}}}}s:2:\"id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:2:\"-1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:4;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:22:\"field_data_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:26:\"field_revision_field_image\";a:5:{s:3:\"fid\";s:15:\"field_image_fid\";s:3:\"alt\";s:15:\"field_image_alt\";s:5:\"title\";s:17:\"field_image_title\";s:5:\"width\";s:17:\"field_image_width\";s:6:\"height\";s:18:\"field_image_height\";}}}}}s:2:\"id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:4:\"type\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:5:{s:3:\"fid\";a:4:{s:11:\"description\";s:54:\"The {file_managed}.fid being referenced in this field.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"unsigned\";b:1;}s:3:\"alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:5:\"title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}}i:5;a:16:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:18:\"article_categories\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";s:1:\"0\";s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}}}}s:2:\"id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:4:\"type\";s:23:\"taxonomy_term_reference\";s:6:\"module\";s:8:\"taxonomy\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:11:\"cardinality\";s:1:\"1\";s:7:\"deleted\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"tid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:7:\"article\";i:1;s:4:\"page\";}}}}',0,1447356345,1),('field_info:field_map','a:5:{s:12:\"comment_body\";a:2:{s:7:\"bundles\";a:1:{s:7:\"comment\";a:3:{i:0;s:17:\"comment_node_page\";i:1;s:20:\"comment_node_article\";i:2;s:18:\"comment_node_panel\";}}s:4:\"type\";s:9:\"text_long\";}s:4:\"body\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}}s:4:\"type\";s:17:\"text_with_summary\";}s:10:\"field_tags\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}s:11:\"field_image\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:1:{i:0;s:7:\"article\";}}s:4:\"type\";s:5:\"image\";}s:14:\"field_category\";a:2:{s:7:\"bundles\";a:1:{s:4:\"node\";a:2:{i:0;s:7:\"article\";i:1;s:4:\"page\";}}s:4:\"type\";s:23:\"taxonomy_term_reference\";}}',0,1447356345,1),('field_info:instances','a:6:{s:7:\"comment\";a:3:{s:17:\"comment_node_page\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"1\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}s:20:\"comment_node_article\";a:1:{s:12:\"comment_body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Comment\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:0;}s:2:\"id\";s:1:\"3\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:7:\"deleted\";s:1:\"0\";}}s:18:\"comment_node_panel\";a:1:{s:12:\"comment_body\";a:13:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"9\";s:8:\"field_id\";s:1:\"1\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:18:\"comment_node_panel\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}}}s:4:\"node\";a:3:{s:4:\"page\";a:2:{s:4:\"body\";a:13:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";s:2:\"id\";s:1:\"2\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";s:13:\"default_value\";N;}s:14:\"field_category\";a:13:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-2\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;s:2:\"id\";s:1:\"8\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:7:\"deleted\";s:1:\"0\";}}s:7:\"article\";a:4:{s:4:\"body\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:300;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}s:2:\"id\";s:1:\"4\";s:8:\"field_id\";s:1:\"2\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:10:\"field_tags\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:4:\"Tags\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:2:{s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";s:4:\"size\";i:60;}s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:2;}s:2:\"id\";s:1:\"5\";s:8:\"field_id\";s:1:\"3\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:11:\"field_image\";a:12:{s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:4:\"full\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;}s:2:\"id\";s:1:\"6\";s:8:\"field_id\";s:1:\"4\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}s:14:\"field_category\";a:13:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}}s:5:\"label\";s:8:\"Category\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;}s:2:\"id\";s:1:\"7\";s:8:\"field_id\";s:1:\"5\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:7:\"deleted\";s:1:\"0\";}}s:5:\"panel\";a:0:{}}s:4:\"file\";a:1:{s:4:\"file\";a:0:{}}s:13:\"taxonomy_term\";a:2:{s:4:\"tags\";a:0:{}s:18:\"article_categories\";a:0:{}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:0:{}}s:4:\"user\";a:1:{s:4:\"user\";a:0:{}}}',0,1447356345,1),('field_info_types:en','a:4:{s:11:\"field types\";a:13:{s:4:\"file\";a:9:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:55:\"This field stores the ID of a file as an integer value.\";s:8:\"settings\";a:3:{s:13:\"display_field\";i:0;s:15:\"display_default\";i:0;s:10:\"uri_scheme\";s:6:\"public\";}s:17:\"instance_settings\";a:5:{s:15:\"file_extensions\";s:3:\"txt\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:6:\"module\";s:4:\"file\";s:13:\"property_type\";s:15:\"field_item_file\";s:18:\"property_callbacks\";a:1:{i:0;s:35:\"entity_metadata_field_file_callback\";}}s:5:\"image\";a:9:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:62:\"This field stores the ID of an image file as an integer value.\";s:8:\"settings\";a:2:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";i:0;}s:17:\"instance_settings\";a:9:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:14:\"file_directory\";s:0:\"\";s:12:\"max_filesize\";s:0:\"\";s:9:\"alt_field\";i:0;s:11:\"title_field\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:6:\"module\";s:5:\"image\";s:13:\"property_type\";s:16:\"field_item_image\";s:18:\"property_callbacks\";a:2:{i:0;s:35:\"entity_metadata_field_file_callback\";i:1;s:36:\"entity_metadata_field_image_callback\";}}s:12:\"list_integer\";a:8:{s:5:\"label\";s:14:\"List (integer)\";s:11:\"description\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"integer\";}s:10:\"list_float\";a:8:{s:5:\"label\";s:12:\"List (float)\";s:11:\"description\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"decimal\";}s:9:\"list_text\";a:8:{s:5:\"label\";s:11:\"List (text)\";s:11:\"description\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:4:\"text\";}s:12:\"list_boolean\";a:8:{s:5:\"label\";s:7:\"Boolean\";s:11:\"description\";s:50:\"This field stores simple on/off or yes/no options.\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:0:{}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"default_widget\";s:15:\"options_buttons\";s:17:\"default_formatter\";s:12:\"list_default\";s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:4:\"list\";s:13:\"property_type\";s:7:\"boolean\";}s:14:\"number_integer\";a:8:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:57:\"This field stores a number in the database as an integer.\";s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"integer\";}s:14:\"number_decimal\";a:8:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:8:\"settings\";a:3:{s:9:\"precision\";i:10;s:5:\"scale\";i:2;s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";}s:12:\"number_float\";a:8:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:70:\"This field stores a number in the database in a floating point format.\";s:8:\"settings\";a:1:{s:17:\"decimal_separator\";s:1:\".\";}s:17:\"instance_settings\";a:5:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:6:\"module\";s:6:\"number\";s:13:\"property_type\";s:7:\"decimal\";}s:23:\"taxonomy_term_reference\";a:9:{s:5:\"label\";s:14:\"Term reference\";s:11:\"description\";s:49:\"This field stores a reference to a taxonomy term.\";s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:0:\"\";s:6:\"parent\";s:1:\"0\";}}}s:17:\"instance_settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"module\";s:8:\"taxonomy\";s:13:\"property_type\";s:13:\"taxonomy_term\";s:18:\"property_callbacks\";a:1:{i:0;s:45:\"entity_metadata_field_term_reference_callback\";}}s:4:\"text\";a:9:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:47:\"This field stores varchar text in the database.\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}}s:9:\"text_long\";a:9:{s:5:\"label\";s:9:\"Long text\";s:11:\"description\";s:44:\"This field stores long text in the database.\";s:17:\"instance_settings\";a:2:{s:15:\"text_processing\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:4:\"text\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}}s:17:\"text_with_summary\";a:9:{s:5:\"label\";s:21:\"Long text and summary\";s:11:\"description\";s:77:\"This field stores long text in the database along with optional summary text.\";s:17:\"instance_settings\";a:3:{s:15:\"text_processing\";i:1;s:15:\"display_summary\";i:0;s:18:\"user_register_form\";b:0;}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:13:\"property_type\";s:22:\"field_item_textsummary\";s:18:\"property_callbacks\";a:1:{i:0;s:44:\"entity_metadata_field_text_property_callback\";}}}s:12:\"widget types\";a:10:{s:21:\"taxonomy_autocomplete\";a:5:{s:5:\"label\";s:34:\"Autocomplete term widget (tagging)\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:6:\"module\";s:8:\"taxonomy\";}s:14:\"text_textfield\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:8:\"settings\";a:1:{s:4:\"size\";i:60;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:4:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:9:\"text_long\";}s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:26:\"text_textarea_with_summary\";a:4:{s:5:\"label\";s:24:\"Text area with a summary\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"module\";s:4:\"text\";}s:13:\"options_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:1:{i:0;s:12:\"list_boolean\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:1:{s:13:\"display_label\";i:0;}s:6:\"module\";s:7:\"options\";}s:15:\"options_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:5:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";i:4;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:11:\"image_image\";a:5:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:5:\"image\";}s:6:\"number\";a:4:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:14:\"options_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:23:\"taxonomy_term_reference\";}s:9:\"behaviors\";a:1:{s:15:\"multiple values\";i:4;}s:8:\"settings\";a:0:{}s:6:\"module\";s:7:\"options\";}s:12:\"file_generic\";a:5:{s:5:\"label\";s:4:\"File\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:9:\"behaviors\";a:2:{s:15:\"multiple values\";i:4;s:13:\"default value\";i:1;}s:6:\"module\";s:4:\"file\";}}s:15:\"formatter types\";a:16:{s:12:\"file_default\";a:4:{s:5:\"label\";s:12:\"Generic file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:10:\"file_table\";a:4:{s:5:\"label\";s:14:\"Table of files\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:14:\"file_url_plain\";a:4:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:4:\"file\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"file\";}s:5:\"image\";a:4:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:5:\"image\";}s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:6:\"module\";s:5:\"image\";}s:12:\"list_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:8:\"list_key\";a:4:{s:5:\"label\";s:3:\"Key\";s:11:\"field types\";a:4:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:9:\"list_text\";i:3;s:12:\"list_boolean\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"list\";}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:14:\"number_integer\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:0;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:8:\"settings\";a:4:{s:18:\"thousand_separator\";s:1:\" \";s:17:\"decimal_separator\";s:1:\".\";s:5:\"scale\";i:2;s:13:\"prefix_suffix\";b:1;}s:6:\"module\";s:6:\"number\";}s:18:\"number_unformatted\";a:4:{s:5:\"label\";s:11:\"Unformatted\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:6:\"number\";}s:28:\"taxonomy_term_reference_link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:29:\"taxonomy_term_reference_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:36:\"taxonomy_term_reference_rss_category\";a:4:{s:5:\"label\";s:12:\"RSS category\";s:11:\"field types\";a:1:{i:0;s:23:\"taxonomy_term_reference\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}s:12:\"text_default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:10:\"text_plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}s:12:\"text_trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}s:23:\"text_summary_or_trimmed\";a:4:{s:5:\"label\";s:18:\"Summary or trimmed\";s:11:\"field types\";a:1:{i:0;s:17:\"text_with_summary\";}s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:13:\"storage types\";a:1:{s:17:\"field_sql_storage\";a:4:{s:5:\"label\";s:19:\"Default SQL storage\";s:11:\"description\";s:64:\"Stores fields in the local SQL database, using per-field tables.\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";}}}',0,1447356345,1);
/*!40000 ALTER TABLE `cache_field` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the Filter module to store already...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the form system to store recently built...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_image`
--

DROP TABLE IF EXISTS `cache_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store information about image...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_image`
--

LOCK TABLES `cache_image` WRITE;
/*!40000 ALTER TABLE `cache_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for the menu system to store router...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_menu` VALUES ('links:main-menu:page:admin/config/system/site-information:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447357002,1),('links:main-menu:page:admin/config:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356914,1),('links:main-menu:page:admin/modules:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356920,1),('links:main-menu:page:admin/structure/pages/edit/page-home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356946,1),('links:main-menu:page:admin/structure/pages/nojs/operation/page-home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356910,1),('links:main-menu:page:home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356345,1),('links:main-menu:page:home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356345,1),('links:main-menu:page:user/1:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356897,1),('links:main-menu:page:user/1:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356897,1),('links:main-menu:page:user/password:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356506,1),('links:main-menu:page:user/password:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356506,1),('links:main-menu:page:user:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356402,1),('links:main-menu:page:user:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356402,1),('links:main-menu:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:1:{i:218;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"218\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356345,1),('links:main-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:1:{i:218;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"main-menu\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"<front>\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:4:\"Home\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"1\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"218\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:17:\"delivery_callback\";N;s:10:\"tab_parent\";N;s:8:\"tab_root\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:14:\"theme_callback\";N;s:15:\"theme_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356345,1),('links:management:page:admin/config/system/site-information:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:121;s:3:\"121\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";i:56;s:2:\"56\";i:121;s:3:\"121\";}}',0,1447357002,1),('links:management:page:admin/config:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:8;s:1:\"8\";}}',0,1447356914,1),('links:management:page:admin/modules:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:1;s:1:\"1\";i:16;s:2:\"16\";}}',0,1447356920,1),('links:management:page:admin/structure/pages/edit/page-home:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:313;s:3:\"313\";i:322;s:3:\"322\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:313;s:3:\"313\";i:322;s:3:\"322\";}}',0,1447356946,1),('links:management:page:admin/structure/pages/nojs/operation/page-home:en:1:0:trail','a:5:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:17:\"only_active_trail\";b:1;s:8:\"expanded\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:313;s:3:\"313\";i:324;s:3:\"324\";}s:12:\"active_trail\";a:5:{i:0;i:0;i:1;s:1:\"1\";i:21;s:2:\"21\";i:313;s:3:\"313\";i:324;s:3:\"324\";}}',0,1447356910,1),('links:management:tree-data:en:09bc82c9ca1d7556a24149515bfb07a41d387c78c7e7b30eb983f4ae4705a30f','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:2:{i:44;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"44\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:18:\"admin/modules/list\";s:11:\"router_path\";s:18:\"admin/modules/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"44\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:60;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"60\";s:4:\"plid\";s:2:\"16\";s:9:\"link_path\";s:23:\"admin/modules/uninstall\";s:11:\"router_path\";s:23:\"admin/modules/uninstall\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:2:\"60\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1447356920,1),('links:management:tree-data:en:2530120a689f5f668482a08ee1d6b7cb0bf2fb2e5c4ce88cfc4051e36cab7524','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"pony\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:22:\"admin/structure/panels\";s:11:\"router_path\";s:22:\"admin/structure/panels\";s:10:\"link_title\";s:6:\"Panels\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Get a bird\'s eye view of items related to Panels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"303\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"use panels dashboard\";}\";s:13:\"page_callback\";s:17:\"panels_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/structure/panels\";s:5:\"title\";s:6:\"Panels\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Get a bird\'s eye view of items related to Panels.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/pages\";s:11:\"router_path\";s:21:\"admin/structure/pages\";s:10:\"link_title\";s:5:\"Pages\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_list_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:5:\"Pages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:25:\"admin/structure/pages/add\";s:11:\"router_path\";s:25:\"admin/structure/pages/add\";s:10:\"link_title\";s:15:\"Add custom page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"316\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer page manager\";}\";s:13:\"page_callback\";s:29:\"page_manager_page_add_subtask\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:15:\"Add custom page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/import\";s:11:\"router_path\";s:28:\"admin/structure/pages/import\";s:10:\"link_title\";s:11:\"Import page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"318\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"ctools_access_multiperm\";s:16:\"access_arguments\";s:73:\"a:2:{i:0;s:23:\"administer page manager\";i:1;s:20:\"use PHP for settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:2:{i:0;s:32:\"page_manager_page_import_subtask\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:11:\"Import page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:26:\"admin/structure/pages/list\";s:11:\"router_path\";s:26:\"admin/structure/pages/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"320\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_list_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:321;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"321\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/wizard\";s:11:\"router_path\";s:28:\"admin/structure/pages/wizard\";s:10:\"link_title\";s:7:\"Wizards\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"321\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:29:\"page_manager_page_wizard_list\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:7:\"Wizards\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/edit/%\";s:11:\"router_path\";s:28:\"admin/structure/pages/edit/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"322\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:4;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/pages/edit/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:35:\"admin/structure/pages/%/operation/%\";s:11:\"router_path\";s:35:\"admin/structure/pages/%/operation/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:67:\"a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:32:\"page_manager_edit_page_operation\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/pages/%/operation/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"353\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:500;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"500\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:27:\"admin/structure/mini-panels\";s:11:\"router_path\";s:27:\"admin/structure/mini-panels\";s:10:\"link_title\";s:11:\"Mini panels\";s:7:\"options\";s:144:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"500\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/structure/mini-panels\";s:5:\"title\";s:11:\"Mini panels\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4581;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4581\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/stylizer\";s:11:\"router_path\";s:24:\"admin/structure/stylizer\";s:10:\"link_title\";s:8:\"Stylizer\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Add, edit or delete stylizer styles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4581\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/stylizer\";s:5:\"title\";s:8:\"Stylizer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Add, edit or delete stylizer styles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1447356946,1),('links:management:tree-data:en:91b77ffcd906388455005818ae5d1f5942cd3182ebca1663104f27b019389442','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1447356914,1),('links:management:tree-data:en:a9eea78b0aeaddd605894be48877502635d2ae1b2a8a8d29cc1b7d377b699477','a:2:{s:4:\"tree\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356897,1),('links:management:tree-data:en:d632951814a4a494e99a63f174969c7b7d006326e03aa5c4919ecfcdd96c3ef7','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:35;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"35\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:20:\"admin/config/content\";s:11:\"router_path\";s:20:\"admin/config/content\";s:10:\"link_title\";s:17:\"Content authoring\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"35\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/config/content\";s:5:\"title\";s:17:\"Content authoring\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Settings related to formatting and authoring content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:39;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"39\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:24:\"admin/config/development\";s:11:\"router_path\";s:24:\"admin/config/development\";s:10:\"link_title\";s:11:\"Development\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"39\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/development\";s:5:\"title\";s:11:\"Development\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Development tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:46;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"46\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:18:\"admin/config/media\";s:11:\"router_path\";s:18:\"admin/config/media\";s:10:\"link_title\";s:5:\"Media\";s:7:\"options\";s:62:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"46\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:18:\"admin/config/media\";s:5:\"title\";s:5:\"Media\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:12:\"Media tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:48;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"48\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/people\";s:11:\"router_path\";s:19:\"admin/config/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"48\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Configure user accounts.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:51;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"51\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/regional\";s:11:\"router_path\";s:21:\"admin/config/regional\";s:10:\"link_title\";s:21:\"Regional and language\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"51\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/regional\";s:5:\"title\";s:21:\"Regional and language\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Regional settings, localization and translation.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:53;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"53\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/search\";s:11:\"router_path\";s:19:\"admin/config/search\";s:10:\"link_title\";s:19:\"Search and metadata\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"53\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/search\";s:5:\"title\";s:19:\"Search and metadata\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Local site search, metadata and SEO.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:56;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"56\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:19:\"admin/config/system\";s:11:\"router_path\";s:19:\"admin/config/system\";s:10:\"link_title\";s:6:\"System\";s:7:\"options\";s:87:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:19:\"admin/config/system\";s:5:\"title\";s:6:\"System\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:37:\"General system related configuration.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:91;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"91\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:27:\"admin/config/system/actions\";s:11:\"router_path\";s:27:\"admin/config/system/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"91\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/system/actions\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:98;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:24:\"admin/config/system/cron\";s:11:\"router_path\";s:24:\"admin/config/system/cron\";s:10:\"link_title\";s:4:\"Cron\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:2:\"98\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"system_cron_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/config/system/cron\";s:5:\"title\";s:4:\"Cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Manage automatic site maintenance tasks.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:121;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:2:\"56\";s:9:\"link_path\";s:36:\"admin/config/system/site-information\";s:11:\"router_path\";s:36:\"admin/config/system/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:155:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"56\";s:2:\"p4\";s:3:\"121\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:61;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"61\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:27:\"admin/config/user-interface\";s:11:\"router_path\";s:27:\"admin/config/user-interface\";s:10:\"link_title\";s:14:\"User interface\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"61\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/config/user-interface\";s:5:\"title\";s:14:\"User interface\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Tools that enhance the user interface.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:64;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"64\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/services\";s:11:\"router_path\";s:21:\"admin/config/services\";s:10:\"link_title\";s:12:\"Web services\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"64\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/services\";s:5:\"title\";s:12:\"Web services\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"Tools related to web services.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:65;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"65\";s:4:\"plid\";s:1:\"8\";s:9:\"link_path\";s:21:\"admin/config/workflow\";s:11:\"router_path\";s:21:\"admin/config/workflow\";s:10:\"link_title\";s:8:\"Workflow\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:2:\"65\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/config/workflow\";s:5:\"title\";s:8:\"Workflow\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Content workflow, editorial workflow tools.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1447357002,1),('links:management:tree-data:en:f6c2eb0d1ee03ec708bd0f8ac7b0c4dd9c619f45240c85b448501ea3bc540149','a:2:{s:4:\"tree\";a:1:{i:1;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:14:\"Administration\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:14:\"Administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:11:{i:7;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:16:\"admin/appearance\";s:11:\"router_path\";s:16:\"admin/appearance\";s:10:\"link_title\";s:10:\"Appearance\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"7\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer themes\";}\";s:13:\"page_callback\";s:18:\"system_themes_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:16:\"admin/appearance\";s:5:\"title\";s:10:\"Appearance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Select and configure your themes.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:8;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"8\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/config\";s:11:\"router_path\";s:12:\"admin/config\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:70:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"8\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:9;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"9\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:11;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/dashboard\";s:11:\"router_path\";s:15:\"admin/dashboard\";s:10:\"link_title\";s:9:\"Dashboard\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"11\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"access dashboard\";}\";s:13:\"page_callback\";s:15:\"dashboard_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/dashboard\";s:5:\"title\";s:9:\"Dashboard\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View and customize your dashboard.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:12;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"12\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:10:\"admin/help\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"Reference for usage, configuration, and modules.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:13;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/index\";s:11:\"router_path\";s:11:\"admin/index\";s:10:\"link_title\";s:5:\"Index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-18\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"13\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:18:\"system_admin_index\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:16;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"16\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/modules\";s:11:\"router_path\";s:13:\"admin/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"16\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:18;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"18\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:12:\"admin/people\";s:11:\"router_path\";s:12:\"admin/people\";s:10:\"link_title\";s:6:\"People\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"18\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/people\";s:5:\"title\";s:6:\"People\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:19;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"19\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/reports\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"View reports, updates, and errors.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:21;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:15:\"admin/structure\";s:11:\"router_path\";s:15:\"admin/structure\";s:10:\"link_title\";s:9:\"Structure\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"admin/structure\";s:5:\"title\";s:9:\"Structure\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Administer blocks, content types, menus, etc.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:30;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"30\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/block\";s:11:\"router_path\";s:21:\"admin/structure/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"30\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"pony\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/block\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:36;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"36\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/types\";s:11:\"router_path\";s:21:\"admin/structure/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"36\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:19:\"node_overview_types\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/types\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:47;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"47\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:20:\"admin/structure/menu\";s:11:\"router_path\";s:20:\"admin/structure/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:136:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"47\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:20:\"admin/structure/menu\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:57;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"57\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/taxonomy\";s:11:\"router_path\";s:24:\"admin/structure/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:2:\"57\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/taxonomy\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:303;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:22:\"admin/structure/panels\";s:11:\"router_path\";s:22:\"admin/structure/panels\";s:10:\"link_title\";s:6:\"Panels\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Get a bird\'s eye view of items related to Panels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"303\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"use panels dashboard\";}\";s:13:\"page_callback\";s:17:\"panels_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:22:\"admin/structure/panels\";s:5:\"title\";s:6:\"Panels\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Get a bird\'s eye view of items related to Panels.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:313;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/pages\";s:11:\"router_path\";s:21:\"admin/structure/pages\";s:10:\"link_title\";s:5:\"Pages\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_list_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:5:\"Pages\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:316;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:25:\"admin/structure/pages/add\";s:11:\"router_path\";s:25:\"admin/structure/pages/add\";s:10:\"link_title\";s:15:\"Add custom page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"316\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"administer page manager\";}\";s:13:\"page_callback\";s:29:\"page_manager_page_add_subtask\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:15:\"Add custom page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:318;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/import\";s:11:\"router_path\";s:28:\"admin/structure/pages/import\";s:10:\"link_title\";s:11:\"Import page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"318\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"ctools_access_multiperm\";s:16:\"access_arguments\";s:73:\"a:2:{i:0;s:23:\"administer page manager\";i:1;s:20:\"use PHP for settings\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:2:{i:0;s:32:\"page_manager_page_import_subtask\";i:1;s:4:\"page\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:11:\"Import page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"388\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:320;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:26:\"admin/structure/pages/list\";s:11:\"router_path\";s:26:\"admin/structure/pages/list\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"320\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_list_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:321;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"321\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/wizard\";s:11:\"router_path\";s:28:\"admin/structure/pages/wizard\";s:10:\"link_title\";s:7:\"Wizards\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"321\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:29:\"page_manager_page_wizard_list\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:21:\"admin/structure/pages\";s:8:\"tab_root\";s:21:\"admin/structure/pages\";s:5:\"title\";s:7:\"Wizards\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:322;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:28:\"admin/structure/pages/edit/%\";s:11:\"router_path\";s:28:\"admin/structure/pages/edit/%\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"322\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:41:\"a:1:{i:4;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/pages/edit/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:324;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:3:\"313\";s:9:\"link_path\";s:35:\"admin/structure/pages/%/operation/%\";s:11:\"router_path\";s:35:\"admin/structure/pages/%/operation/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"313\";s:2:\"p4\";s:3:\"324\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:67:\"a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:32:\"page_manager_edit_page_operation\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/pages/%/operation/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:353;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:21:\"admin/structure/views\";s:11:\"router_path\";s:21:\"admin/structure/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"353\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:21:\"admin/structure/views\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Manage customized lists of content.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:374;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/features\";s:11:\"router_path\";s:24:\"admin/structure/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"374\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/features\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:500;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:3:\"500\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:27:\"admin/structure/mini-panels\";s:11:\"router_path\";s:27:\"admin/structure/mini-panels\";s:10:\"link_title\";s:11:\"Mini panels\";s:7:\"options\";s:144:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:3:\"500\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:44:\"a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:27:\"admin/structure/mini-panels\";s:5:\"title\";s:11:\"Mini panels\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4581;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:4:\"4581\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:24:\"admin/structure/stylizer\";s:11:\"router_path\";s:24:\"admin/structure/stylizer\";s:10:\"link_title\";s:8:\"Stylizer\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Add, edit or delete stylizer styles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"21\";s:2:\"p3\";s:4:\"4581\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:40:\"a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:40:\"a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:24:\"admin/structure/stylizer\";s:5:\"title\";s:8:\"Stylizer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Add, edit or delete stylizer styles.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:22;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"management\";s:4:\"mlid\";s:2:\"22\";s:4:\"plid\";s:1:\"1\";s:9:\"link_path\";s:11:\"admin/tasks\";s:11:\"router_path\";s:11:\"admin/tasks\";s:10:\"link_title\";s:5:\"Tasks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:2:\"22\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:5:\"admin\";s:8:\"tab_root\";s:5:\"admin\";s:5:\"title\";s:5:\"Tasks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}}s:10:\"node_links\";a:0:{}}',0,1447356910,1),('links:navigation:page:home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356345,1),('links:navigation:page:user/1:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:17;s:2:\"17\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:17;s:2:\"17\";}}',0,1447356897,1),('links:navigation:page:user/password:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356506,1),('links:navigation:page:user:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356402,1),('links:navigation:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:8:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_node_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"page_manager_term_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:19:\"taxonomy_term_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356345,1),('links:navigation:tree-data:en:b5c6a274890baf24d5b9887cd16c9d3d8f0678635fa51a7035462697d9c4df2a','a:2:{s:4:\"tree\";a:8:{i:3;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"comment/%\";s:11:\"router_path\";s:9:\"comment/%\";s:10:\"link_title\";s:17:\"Comment permalink\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"access comments\";}\";s:13:\"page_callback\";s:17:\"comment_permalink\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:9:\"comment/%\";s:5:\"title\";s:17:\"Comment permalink\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"filter/tips\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:5;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_node_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"node/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:6;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:17;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"17\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:6:{i:31;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:13:\"user/%/cancel\";s:11:\"router_path\";s:13:\"user/%/cancel\";s:10:\"link_title\";s:14:\"Cancel account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"31\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"user_cancel_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"user/%/cancel\";s:5:\"title\";s:14:\"Cancel account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:40;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"40\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/edit\";s:11:\"router_path\";s:11:\"user/%/edit\";s:10:\"link_title\";s:4:\"Edit\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"40\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:63;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"63\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:11:\"user/%/view\";s:11:\"router_path\";s:11:\"user/%/view\";s:10:\"link_title\";s:4:\"View\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:2:\"63\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:191;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/shortcuts\";s:11:\"router_path\";s:16:\"user/%/shortcuts\";s:10:\"link_title\";s:9:\"Shortcuts\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:3:\"191\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4162;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4162\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:16:\"user/%/panelizer\";s:11:\"router_path\";s:16:\"user/%/panelizer\";s:10:\"link_title\";s:9:\"Panelizer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"11\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4162\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:81:\"a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Panelizer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:4540;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:4:\"4540\";s:4:\"plid\";s:2:\"17\";s:9:\"link_path\";s:12:\"user/%/devel\";s:11:\"router_path\";s:12:\"user/%/devel\";s:10:\"link_title\";s:5:\"Devel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"17\";s:2:\"p2\";s:4:\"4540\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:17:\"devel_load_object\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"user\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Devel\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:23;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"23\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:15:\"Add new comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"23\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"comment/reply/%\";s:5:\"title\";s:15:\"Add new comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:27;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"27\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"27\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:36:\"a:1:{i:2;s:18:\"taxonomy_term_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"page_manager_term_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:15:\"taxonomy/term/%\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:19:\"taxonomy_term_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:187;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"187\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"search_is_active\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"search\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356897,1),('links:shortcut-set-1:page:admin/config/system/site-information:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447357002,1),('links:shortcut-set-1:page:admin/config:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356914,1),('links:shortcut-set-1:page:admin/modules:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356920,1),('links:shortcut-set-1:page:admin/structure/pages/edit/page-home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356946,1),('links:shortcut-set-1:page:admin/structure/pages/nojs/operation/page-home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356910,1),('links:shortcut-set-1:page:home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356906,1),('links:shortcut-set-1:page:user/1:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356897,1),('links:shortcut-set-1:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:2:{i:216;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:14:\"shortcut-set-1\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:11:\"Add content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"216\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:8:\"node/add\";s:5:\"title\";s:11:\"Add content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:217;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:14:\"shortcut-set-1\";s:4:\"mlid\";s:3:\"217\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:12:\"Find content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-19\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"217\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:41:\"a:1:{i:0;s:23:\"access content overview\";}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/content\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Administer content and comments.\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356897,1),('links:user-menu:page:admin/config/system/site-information:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447357002,1),('links:user-menu:page:admin/config:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356914,1),('links:user-menu:page:admin/modules:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356920,1),('links:user-menu:page:admin/structure/pages/edit/page-home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356946,1),('links:user-menu:page:admin/structure/pages/nojs/operation/page-home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356910,1),('links:user-menu:page:home:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356345,1),('links:user-menu:page:home:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356345,1),('links:user-menu:page:user/1:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356897,1),('links:user-menu:page:user/1:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:1:{i:0;i:0;}s:12:\"active_trail\";a:1:{i:0;i:0;}}',0,1447356897,1),('links:user-menu:page:user/password:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}}',0,1447356506,1),('links:user-menu:page:user/password:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}s:12:\"active_trail\";a:3:{i:0;i:0;i:2;s:1:\"2\";i:20;s:2:\"20\";}}',0,1447356506,1),('links:user-menu:page:user:en:1:0','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";N;s:8:\"expanded\";a:2:{i:0;i:0;i:2;s:1:\"2\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2;s:1:\"2\";}}',0,1447356402,1),('links:user-menu:page:user:en:1:1','a:4:{s:9:\"min_depth\";i:1;s:9:\"max_depth\";i:1;s:8:\"expanded\";a:2:{i:0;i:0;i:2;s:1:\"2\";}s:12:\"active_trail\";a:2:{i:0;i:0;i:2;s:1:\"2\";}}',0,1447356402,1),('links:user-menu:tree-data:en:220b0d67aa9e79723f379074489a3b705b45e30c2d8501c016ffb0c6fa80b909','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356402,1),('links:user-menu:tree-data:en:748dd6d28b004aaae1c5adb20e9fb30e8a0a55bb2291fd8e1ed7199ff4266657','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356402,1),('links:user-menu:tree-data:en:9bd1605e2280833450478f9083b7f8714c2fa28f1012455e2744e5af1a13eec5','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356345,1),('links:user-menu:tree-data:en:9e07ff5e3845b1deb061974fe21209253a18f7bc96698d0fc38dbc29c4dd0f99','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:10;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"10\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/register\";s:11:\"router_path\";s:13:\"user/register\";s:10:\"link_title\";s:18:\"Create new account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"10\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:14;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:10:\"user/login\";s:11:\"router_path\";s:10:\"user/login\";s:10:\"link_title\";s:6:\"Log in\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"14\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:20;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"20\";s:4:\"plid\";s:1:\"2\";s:9:\"link_path\";s:13:\"user/password\";s:11:\"router_path\";s:13:\"user/password\";s:10:\"link_title\";s:20:\"Request new password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:2:\"20\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356506,1),('links:user-menu:tree-data:en:9ec01ec58bf82a695e4acd636af283e0585fe8cd8a6e54eb140188a3e284ab1c','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356345,1),('links:user-menu:tree-data:en:bcf621265748b33736f3e83b1c8818308ca1fd410197843c3d264c6ac13b91ad','a:2:{s:4:\"tree\";a:2:{i:2;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:1:\"2\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"2\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:0:{}}i:15;a:2:{s:4:\"link\";a:42:{s:9:\"menu_name\";s:9:\"user-menu\";s:4:\"mlid\";s:2:\"15\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"user/logout\";s:11:\"router_path\";s:11:\"user/logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"15\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:11:\"user/logout\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:0:{}}}s:10:\"node_links\";a:0:{}}',0,1447356506,1),('local_tasks:admin/config','a:1:{i:0;a:23:{s:4:\"path\";s:12:\"admin/config\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:24:\"system_admin_config_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:12:\"admin/config\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:20:\"Administer settings.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1447356914,1),('local_tasks:admin/config/system/site-information','a:1:{i:0;a:23:{s:4:\"path\";s:36:\"admin/config/system/site-information\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"15\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:36:\"admin/config/system/site-information\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1447357002,1),('local_tasks:admin/modules','a:3:{i:0;a:23:{s:4:\"path\";s:13:\"admin/modules\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Extend site functionality.\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:1;a:23:{s:4:\"path\";s:18:\"admin/modules/list\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}i:2;a:23:{s:4:\"path\";s:23:\"admin/modules/uninstall\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer modules\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"7\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:13:\"admin/modules\";s:8:\"tab_root\";s:13:\"admin/modules\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"20\";s:12:\"include_file\";s:31:\"modules/system/system.admin.inc\";}}',0,1447356920,1),('local_tasks:admin/structure/pages/%/operation/%','a:1:{i:0;a:23:{s:4:\"path\";s:35:\"admin/structure/pages/%/operation/%\";s:14:\"load_functions\";s:67:\"a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:32:\"page_manager_edit_page_operation\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"58\";s:12:\"number_parts\";s:1:\"6\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:35:\"admin/structure/pages/%/operation/%\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:60:\"sites/all/modules/ctools/page_manager/page_manager.admin.inc\";}}',0,1447356910,1),('local_tasks:admin/structure/pages/edit/%','a:1:{i:0;a:23:{s:4:\"path\";s:28:\"admin/structure/pages/edit/%\";s:14:\"load_functions\";s:41:\"a:1:{i:4;s:23:\"page_manager_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"use page manager\";}\";s:13:\"page_callback\";s:22:\"page_manager_edit_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"30\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:28:\"admin/structure/pages/edit/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:20:\"ajax_base_page_theme\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:60:\"sites/all/modules/ctools/page_manager/page_manager.admin.inc\";}}',0,1447356946,1),('local_tasks:home','a:1:{i:0;a:23:{s:4:\"path\";s:4:\"home\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:18:\"ctools_access_menu\";s:16:\"access_arguments\";s:55:\"a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}\";s:13:\"page_callback\";s:25:\"page_manager_page_execute\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"home\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"home\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"0\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:60:\"sites/all/modules/ctools/page_manager/plugins/tasks/page.inc\";}}',0,1447356345,1),('local_tasks:user','a:4:{i:0;a:23:{s:4:\"path\";s:4:\"user\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"1\";s:12:\"number_parts\";s:1:\"1\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:15:\"user_menu_title\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:1;a:23:{s:4:\"path\";s:13:\"user/register\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"user_register_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"user_register_form\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:18:\"Create new account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:2;a:23:{s:4:\"path\";s:10:\"user/login\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_anonymous\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:6:\"Log in\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:3;a:23:{s:4:\"path\";s:13:\"user/password\";s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"user_pass\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"3\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:4:\"user\";s:8:\"tab_root\";s:4:\"user\";s:5:\"title\";s:20:\"Request new password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}}',0,1447356402,1),('local_tasks:user/%','a:30:{i:0;a:23:{s:4:\"path\";s:11:\"user/%/view\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"View\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"-10\";s:12:\"include_file\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/user_view.inc\";}i:1;a:23:{s:4:\"path\";s:19:\"user/%/edit/account\";s:14:\"load_functions\";s:80:\"a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:11:\"user/%/edit\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:2;a:23:{s:4:\"path\";s:11:\"user/%/edit\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_edit_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Edit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:27:\"modules/user/user.pages.inc\";}i:3;a:23:{s:4:\"path\";s:29:\"user/%/panelizer/page_manager\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:105:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:72:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:16:\"user/%/panelizer\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:18:\"Full page override\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:0:\"\";}i:4;a:23:{s:4:\"path\";s:17:\"user/%/devel/load\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:17:\"devel_load_object\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"user\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"user/%/devel\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:4:\"Load\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:39:\"sites/all/modules/devel/devel.pages.inc\";}i:5;a:23:{s:4:\"path\";s:6:\"user/%\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:27:\"page_manager_user_view_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"2\";s:12:\"number_parts\";s:1:\"2\";s:7:\"context\";s:1:\"0\";s:10:\"tab_parent\";s:0:\"\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:65:\"sites/all/modules/ctools/page_manager/plugins/tasks/user_view.inc\";}i:6;a:23:{s:4:\"path\";s:16:\"user/%/shortcuts\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"shortcut_set_switch_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Shortcuts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:12:\"include_file\";s:35:\"modules/shortcut/shortcut.admin.inc\";}i:7;a:23:{s:4:\"path\";s:38:\"user/%/panelizer/page_manager/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:105:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:72:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"user/%/panelizer/page_manager\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:12:\"include_file\";s:0:\"\";}i:8;a:23:{s:4:\"path\";s:37:\"user/%/panelizer/page_manager/context\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:104:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:71:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"page_manager\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"user/%/panelizer/page_manager\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"2\";s:12:\"include_file\";s:0:\"\";}i:9;a:23:{s:4:\"path\";s:36:\"user/%/panelizer/page_manager/layout\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:103:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:70:\"a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"page_manager\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"user/%/panelizer/page_manager\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Layout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"3\";s:12:\"include_file\";s:0:\"\";}i:10;a:23:{s:4:\"path\";s:37:\"user/%/panelizer/page_manager/content\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:104:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:71:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"page_manager\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:29:\"user/%/panelizer/page_manager\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"4\";s:12:\"include_file\";s:0:\"\";}i:11;a:23:{s:4:\"path\";s:24:\"user/%/panelizer/default\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:99:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:66:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:16:\"user/%/panelizer\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Default\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"5\";s:12:\"include_file\";s:0:\"\";}i:12;a:23:{s:4:\"path\";s:33:\"user/%/panelizer/default/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:99:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:66:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"user/%/panelizer/default\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:12:\"include_file\";s:0:\"\";}i:13;a:23:{s:4:\"path\";s:32:\"user/%/panelizer/default/context\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:98:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:7:\"default\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:65:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"user/%/panelizer/default\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"7\";s:12:\"include_file\";s:0:\"\";}i:14;a:23:{s:4:\"path\";s:31:\"user/%/panelizer/default/layout\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:97:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:7:\"default\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:64:\"a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"user/%/panelizer/default\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Layout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"8\";s:12:\"include_file\";s:0:\"\";}i:15;a:23:{s:4:\"path\";s:32:\"user/%/panelizer/default/content\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:98:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:7:\"default\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:65:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:7:\"default\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:24:\"user/%/panelizer/default\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:1:\"9\";s:12:\"include_file\";s:0:\"\";}i:16;a:23:{s:4:\"path\";s:21:\"user/%/panelizer/full\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:96:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:63:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:16:\"user/%/panelizer\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:12:\"include_file\";s:0:\"\";}i:17;a:23:{s:4:\"path\";s:25:\"user/%/panelizer/overview\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:81:\"a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:16:\"user/%/panelizer\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Overview\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"140\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:0:\"\";}i:18;a:23:{s:4:\"path\";s:16:\"user/%/panelizer\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:81:\"a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"3\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:9:\"Panelizer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:0:\"\";}i:19;a:23:{s:4:\"path\";s:30:\"user/%/panelizer/full/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:96:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:63:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"user/%/panelizer/full\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"11\";s:12:\"include_file\";s:0:\"\";}i:20;a:23:{s:4:\"path\";s:29:\"user/%/panelizer/full/context\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:95:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"full\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:62:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"user/%/panelizer/full\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"12\";s:12:\"include_file\";s:0:\"\";}i:21;a:23:{s:4:\"path\";s:28:\"user/%/panelizer/full/layout\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:94:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"full\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"user/%/panelizer/full\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Layout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"13\";s:12:\"include_file\";s:0:\"\";}i:22;a:23:{s:4:\"path\";s:29:\"user/%/panelizer/full/content\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:95:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"full\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:62:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"full\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:21:\"user/%/panelizer/full\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"14\";s:12:\"include_file\";s:0:\"\";}i:23;a:23:{s:4:\"path\";s:30:\"user/%/panelizer/diff_standard\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:106:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:73:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:16:\"user/%/panelizer\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:19:\"Revision comparison\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"15\";s:12:\"include_file\";s:0:\"\";}i:24;a:23:{s:4:\"path\";s:39:\"user/%/panelizer/diff_standard/settings\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:106:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:73:\"a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"user/%/panelizer/diff_standard\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:8:\"Settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"16\";s:12:\"include_file\";s:0:\"\";}i:25;a:23:{s:4:\"path\";s:38:\"user/%/panelizer/diff_standard/context\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:105:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:72:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"user/%/panelizer/diff_standard\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"17\";s:12:\"include_file\";s:0:\"\";}i:26;a:23:{s:4:\"path\";s:37:\"user/%/panelizer/diff_standard/layout\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:104:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:71:\"a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"user/%/panelizer/diff_standard\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Layout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"18\";s:12:\"include_file\";s:0:\"\";}i:27;a:23:{s:4:\"path\";s:38:\"user/%/panelizer/diff_standard/content\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:41:\"panelizer_entity_plugin_callback_switcher\";s:16:\"access_arguments\";s:105:\"a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}\";s:13:\"page_callback\";s:37:\"panelizer_entity_plugin_switcher_page\";s:14:\"page_arguments\";s:72:\"a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"diff_standard\";}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"23\";s:12:\"number_parts\";s:1:\"5\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:30:\"user/%/panelizer/diff_standard\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:2:\"19\";s:12:\"include_file\";s:0:\"\";}i:28;a:23:{s:4:\"path\";s:12:\"user/%/devel\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:17:\"devel_load_object\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"user\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:1:\"5\";s:12:\"number_parts\";s:1:\"3\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:6:\"user/%\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:5:\"Devel\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"100\";s:12:\"include_file\";s:39:\"sites/all/modules/devel/devel.pages.inc\";}i:29;a:23:{s:4:\"path\";s:19:\"user/%/devel/render\";s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:19:\"devel_render_object\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;s:4:\"user\";i:1;i:1;}\";s:17:\"delivery_callback\";s:0:\"\";s:3:\"fit\";s:2:\"11\";s:12:\"number_parts\";s:1:\"4\";s:7:\"context\";s:1:\"1\";s:10:\"tab_parent\";s:12:\"user/%/devel\";s:8:\"tab_root\";s:6:\"user/%\";s:5:\"title\";s:6:\"Render\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:14:\"theme_callback\";s:0:\"\";s:15:\"theme_arguments\";s:6:\"a:0:{}\";s:4:\"type\";s:3:\"132\";s:11:\"description\";s:0:\"\";s:8:\"position\";s:0:\"\";s:6:\"weight\";s:3:\"100\";s:12:\"include_file\";s:39:\"sites/all/modules/devel/devel.pages.inc\";}}',0,1447356897,1),('menu_custom','a:6:{s:5:\"devel\";a:3:{s:9:\"menu_name\";s:5:\"devel\";s:5:\"title\";s:11:\"Development\";s:11:\"description\";s:16:\"Development link\";}s:8:\"features\";a:3:{s:9:\"menu_name\";s:8:\"features\";s:5:\"title\";s:8:\"Features\";s:11:\"description\";s:36:\"Menu items for any enabled features.\";}s:9:\"main-menu\";a:3:{s:9:\"menu_name\";s:9:\"main-menu\";s:5:\"title\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";}s:10:\"management\";a:3:{s:9:\"menu_name\";s:10:\"management\";s:5:\"title\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";}s:10:\"navigation\";a:3:{s:9:\"menu_name\";s:10:\"navigation\";s:5:\"title\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";}s:9:\"user-menu\";a:3:{s:9:\"menu_name\";s:9:\"user-menu\";s:5:\"title\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";}}',0,1447356345,1);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table used to store compressed pages for anonymous...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_panels`
--

DROP TABLE IF EXISTS `cache_panels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_panels` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_panels`
--

LOCK TABLES `cache_panels` WRITE;
/*!40000 ALTER TABLE `cache_panels` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_panels` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_path`
--

DROP TABLE IF EXISTS `cache_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for path alias lookup.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_path`
--

LOCK TABLES `cache_path` WRITE;
/*!40000 ALTER TABLE `cache_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Generic cache table for caching things not separated out...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `cache_views` VALUES ('ctools_export:views_view:admin_views_comment','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"comment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:19:\"admin_views_comment\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:3:\"tag\";s:5:\"admin\";s:10:\"human_name\";s:24:\"Administration: Comments\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:16:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:8:\"Comments\";s:9:\"css_class\";s:16:\"admin-views-view\";s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:7:\"subject\";s:7:\"subject\";s:4:\"name\";s:4:\"name\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:12:\"edit_comment\";s:12:\"edit_comment\";s:14:\"delete_comment\";s:12:\"edit_comment\";}s:7:\"default\";s:9:\"timestamp\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"subject\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"edit_comment\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:14:\"delete_comment\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:30:\"action::comment_publish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Publish\";s:19:\"postpone_processing\";i:0;}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:27:\"action::comment_save_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::comment_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:9:\"Unpublish\";s:19:\"postpone_processing\";i:0;}s:43:\"action::comment_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:7:\"subject\";a:3:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:4:\"name\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:9:\"Posted in\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"16\";s:4:\"trim\";b:1;}}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:16:\"hide_alter_empty\";b:0;s:11:\"date_format\";s:8:\"time ago\";}s:12:\"edit_comment\";a:4:{s:2:\"id\";s:12:\"edit_comment\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:12:\"edit_comment\";s:5:\"label\";s:10:\"Operations\";}s:14:\"delete_comment\";a:4:{s:2:\"id\";s:14:\"delete_comment\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:14:\"delete_comment\";s:5:\"label\";s:0:\"\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:4:{s:7:\"subject\";a:7:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"remember\";b:1;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:9:\"Posted in\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:9:\"nodeTitle\";s:8:\"remember\";b:1;}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:8:\"system_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:27:\"views_plugin_display_system\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:398;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:6:\"system\";s:7:\"options\";a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}s:10:\"definition\";a:17:{s:5:\"title\";s:6:\"System\";s:4:\"help\";s:58:\"Display the view as replacement for an existing menu path.\";s:4:\"path\";s:37:\"sites/all/modules/admin_views/plugins\";s:7:\"handler\";s:27:\"views_plugin_display_system\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"System\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:31:\"views_plugin_display_system.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"system\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:16:\"hide_admin_links\";b:1;s:4:\"path\";s:21:\"admin/content/comment\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:8:\"system_1\";s:13:\"display_title\";s:8:\"Comments\";s:14:\"display_plugin\";s:6:\"system\";s:8:\"position\";i:0;}s:8:\"system_2\";O:13:\"views_display\":8:{s:7:\"handler\";O:27:\"views_plugin_display_system\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:527;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:6:\"system\";s:7:\"options\";a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}s:10:\"definition\";a:17:{s:5:\"title\";s:6:\"System\";s:4:\"help\";s:58:\"Display the view as replacement for an existing menu path.\";s:4:\"path\";s:37:\"sites/all/modules/admin_views/plugins\";s:7:\"handler\";s:27:\"views_plugin_display_system\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"System\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:31:\"views_plugin_display_system.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"system\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:4:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;s:13:\"filter_groups\";b:0;s:7:\"filters\";b:0;}s:16:\"hide_admin_links\";b:1;s:7:\"filters\";a:4:{s:7:\"subject\";a:7:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:9:\"Posted in\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:9:\"nodeTitle\";}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}}s:4:\"path\";s:30:\"admin/content/comment/approval\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:8:\"system_2\";s:13:\"display_title\";s:11:\"Unpublished\";s:14:\"display_plugin\";s:6:\"system\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:11:\"admin_views\";}',0,1447356345,1),('ctools_export:views_view:admin_views_node','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"admin_views_node\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:5:\"admin\";s:10:\"human_name\";s:21:\"Administration: Nodes\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:2:{s:8:\"distinct\";b:1;s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:16:\"admin-views-view\";s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&nbsp;\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"term_node_tid\";a:4:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:12:\"vocabularies\";a:2:{s:6:\"forums\";i:0;s:4:\"tags\";i:0;}}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:13:\"Change author\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:5:\"Stick\";s:19:\"postpone_processing\";i:0;}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Unstick\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:21:\"Promote to front page\";s:19:\"postpone_processing\";i:0;}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Publish\";s:19:\"postpone_processing\";i:0;}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:22:\"Demote from front page\";s:19:\"postpone_processing\";i:0;}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:9:\"Unpublish\";s:19:\"postpone_processing\";i:0;}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:16:\"hide_alter_empty\";b:0;}s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:3:\"not\";i:0;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:11:\"date_format\";s:5:\"short\";}s:9:\"edit_node\";a:4:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";}s:11:\"delete_node\";a:4:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"remember\";b:1;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"remember\";b:1;}}s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"vid_op\";s:5:\"label\";s:10:\"Vocabulary\";s:8:\"operator\";s:6:\"vid_op\";s:10:\"identifier\";s:3:\"vid\";s:8:\"remember\";b:1;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:8:\"system_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:27:\"views_plugin_display_system\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:452;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:6:\"system\";s:7:\"options\";a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}s:10:\"definition\";a:17:{s:5:\"title\";s:6:\"System\";s:4:\"help\";s:58:\"Display the view as replacement for an existing menu path.\";s:4:\"path\";s:37:\"sites/all/modules/admin_views/plugins\";s:7:\"handler\";s:27:\"views_plugin_display_system\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"System\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:31:\"views_plugin_display_system.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"system\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:16:\"hide_admin_links\";b:1;s:4:\"path\";s:13:\"admin/content\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:8:\"system_1\";s:13:\"display_title\";s:6:\"System\";s:14:\"display_plugin\";s:6:\"system\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"admin_views\";}',0,1447356345,1),('ctools_export:views_view:admin_views_taxonomy_term','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:18:\"taxonomy_term_data\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:25:\"admin_views_taxonomy_term\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:3:\"tag\";s:5:\"admin\";s:10:\"human_name\";s:30:\"Administration: Taxonomy terms\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:14:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"title\";s:5:\"Terms\";s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:4:{s:7:\"columns\";a:3:{s:6:\"name_1\";s:6:\"name_1\";s:4:\"name\";s:4:\"name\";s:3:\"tid\";s:3:\"tid\";}s:7:\"default\";s:4:\"name\";s:4:\"info\";a:3:{s:6:\"name_1\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"tid\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;}s:6:\"fields\";a:3:{s:6:\"name_1\";a:5:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:4:\"Term\";s:16:\"link_to_taxonomy\";b:1;}s:3:\"tid\";a:6:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:4:{s:10:\"alter_text\";b:1;s:4:\"text\";s:4:\"edit\";s:9:\"make_link\";b:1;s:4:\"path\";s:24:\"taxonomy/term/[tid]/edit\";}s:9:\"separator\";s:0:\"\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"weight\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";}}s:9:\"arguments\";a:1:{s:12:\"machine_name\";a:13:{s:2:\"id\";s:12:\"machine_name\";s:5:\"table\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:12:\"machine_name\";s:12:\"title_enable\";b:1;s:5:\"title\";s:11:\"Terms in %1\";s:17:\"breadcrumb_enable\";b:1;s:10:\"breadcrumb\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:1:{s:4:\"fail\";s:6:\"ignore\";}s:5:\"limit\";s:1:\"0\";}}s:7:\"filters\";a:2:{s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"vid\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"vid_op\";s:5:\"label\";s:10:\"Vocabulary\";s:8:\"operator\";s:6:\"vid_op\";s:10:\"identifier\";s:3:\"vid\";s:8:\"remember\";b:1;}}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:4:\"word\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"remember\";b:1;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:8:\"system_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:27:\"views_plugin_display_system\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:252;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:6:\"system\";s:7:\"options\";a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}s:10:\"definition\";a:17:{s:5:\"title\";s:6:\"System\";s:4:\"help\";s:58:\"Display the view as replacement for an existing menu path.\";s:4:\"path\";s:37:\"sites/all/modules/admin_views/plugins\";s:7:\"handler\";s:27:\"views_plugin_display_system\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"System\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:31:\"views_plugin_display_system.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"system\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:4:\"path\";s:26:\"admin/structure/taxonomy/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:8:\"system_1\";s:13:\"display_title\";s:6:\"System\";s:14:\"display_plugin\";s:6:\"system\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"admin_views\";}',0,1447356345,1),('ctools_export:views_view:admin_views_user','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:16:\"admin_views_user\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:3:\"tag\";s:5:\"admin\";s:10:\"human_name\";s:21:\"Administration: Users\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:0;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:5:\"Users\";s:9:\"css_class\";s:16:\"admin-views-view\";s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"cancel_node\";s:9:\"edit_node\";}s:7:\"default\";s:6:\"access\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"access\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:11:\"cancel_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No users available.\";}}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:34:\"Ban IP address of the current user\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:17:\"Change user roles\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Send e-mail\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:3:\"not\";i:0;}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:4:\"type\";s:2:\"ul\";}s:7:\"created\";a:5:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:10:\"Member for\";s:11:\"date_format\";s:12:\"raw time ago\";}s:6:\"access\";a:4:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:11:\"date_format\";s:8:\"time ago\";}s:9:\"edit_node\";a:4:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";}s:11:\"cancel_node\";a:6:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:5:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:1;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"remember\";b:1;}}s:4:\"mail\";a:7:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:6:\"E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"remember\";b:1;}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}s:3:\"rid\";a:6:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:4:\"Role\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"remember\";b:1;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:8:\"system_1\";O:13:\"views_display\":8:{s:7:\"handler\";O:27:\"views_plugin_display_system\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:416;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:6:\"system\";s:7:\"options\";a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}s:10:\"definition\";a:17:{s:5:\"title\";s:6:\"System\";s:4:\"help\";s:58:\"Display the view as replacement for an existing menu path.\";s:4:\"path\";s:37:\"sites/all/modules/admin_views/plugins\";s:7:\"handler\";s:27:\"views_plugin_display_system\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:6:\"System\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"file\";s:31:\"views_plugin_display_system.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:6:\"system\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:16:\"hide_admin_links\";b:1;s:4:\"path\";s:12:\"admin/people\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:8:\"system_1\";s:13:\"display_title\";s:6:\"System\";s:14:\"display_plugin\";s:6:\"system\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:11:\"admin_views\";}',0,1447356345,1),('ctools_export:views_view:archive','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"archive\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Archive\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:11:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:180;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:323;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:11:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";s:2:\"30\";}s:18:\"specify_validation\";i:1;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:4:\"node\";}',0,1447356345,1),('ctools_export:views_view:backlinks','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"backlinks\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:9:\"Backlinks\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:30;}}s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:5:\"empty\";a:1:{s:4:\"text\";a:6:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:5:\"empty\";b:0;s:7:\"content\";s:19:\"No backlinks found.\";s:6:\"format\";s:1:\"1\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"title_enable\";i:1;s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:188;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:335;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:6:{s:8:\"use_more\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:9:\"arguments\";b:0;}s:8:\"use_more\";b:1;s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:10:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"title_enable\";i:1;s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:4:\"node\";}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:15:\"What links here\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:6:\"search\";}',0,1447356345,1),('ctools_export:views_view:comments_recent','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:7:\"comment\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:15:\"comments_recent\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:15:\"Recent comments\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:15:\"Recent comments\";s:8:\"use_more\";b:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:5;}}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:13:\"relationships\";a:1:{s:3:\"nid\";a:3:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:3:\"nid\";s:5:\"group\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:181;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:5:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;}s:12:\"style_plugin\";s:4:\"list\";s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:8:\"Reply to\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";}s:7:\"subject\";a:5:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;}s:7:\"comment\";a:4:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:23:\"field_data_comment_body\";s:5:\"field\";s:12:\"comment_body\";s:5:\"label\";s:0:\"\";}}s:4:\"path\";s:15:\"comments/recent\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:5:\"block\";O:13:\"views_display\":8:{s:7:\"handler\";O:26:\"views_plugin_display_block\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:362;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:5:\"block\";s:7:\"options\";a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}s:10:\"definition\";a:20:{s:5:\"title\";s:5:\"Block\";s:4:\"help\";s:28:\"Display the view as a block.\";s:7:\"handler\";s:26:\"views_plugin_display_block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses hook block\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:5:\"block\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:5:\"Block\";s:10:\"help topic\";s:13:\"display-block\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:30:\"views_plugin_display_block.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:5:\"block\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:1:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:7:\"comment\";}',0,1447356345,1),('ctools_export:views_view:frontpage','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:9:\"frontpage\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:10:\"Front page\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:1:{s:5:\"links\";i:1;}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:7:\"filters\";a:2:{s:7:\"promote\";a:6:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:176;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:9:\"frontpage\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:319;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:9:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}s:5:\"title\";s:15:\"Front page feed\";s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"some\";}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:14:\"sitename_title\";s:1:\"1\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:4:\"node\";}',0,1447356345,1),('ctools_export:views_view:glossary','O:4:\"view\":50:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:8:\"glossary\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:8:\"Glossary\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:36;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:6:\"sticky\";i:0;}s:6:\"fields\";a:3:{s:5:\"title\";a:4:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:14:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:203;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:10:\"attachment\";O:13:\"views_display\":8:{s:7:\"handler\";O:31:\"views_plugin_display_attachment\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:350;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:10:\"attachment\";s:7:\"options\";a:45:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}s:10:\"definition\";a:18:{s:5:\"title\";s:10:\"Attachment\";s:4:\"help\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:7:\"handler\";s:31:\"views_plugin_display_attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual links locations\";a:0:{}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:0;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:0;s:10:\"help topic\";s:18:\"display-attachment\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:35:\"views_plugin_display_attachment.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:10:\"attachment\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:15:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";i:1;s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}s:17:\"inherit_arguments\";i:0;}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:19:\"localization_plugin\";O:30:\"views_plugin_localization_none\":9:{s:9:\"translate\";b:0;s:14:\"export_strings\";a:0:{}s:4:\"view\";r:1;s:7:\"display\";N;s:11:\"plugin_type\";s:12:\"localization\";s:11:\"plugin_name\";s:4:\"none\";s:7:\"options\";a:0:{}s:10:\"definition\";a:11:{s:5:\"title\";s:4:\"None\";s:4:\"help\";s:42:\"Do not pass admin strings for translation.\";s:7:\"handler\";s:30:\"views_plugin_localization_none\";s:10:\"help topic\";s:17:\"localization-none\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:34:\"views_plugin_localization_none.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"none\";}s:9:\"is_plugin\";b:1;}s:13:\"export_module\";s:4:\"node\";}',0,1447356345,1),('ctools_export:views_view:taxonomy_term','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:13:\"taxonomy_term\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:58:\"A view to emulate Drupal core\'s handling of taxonomy/term.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:13:\"Taxonomy term\";s:4:\"core\";i:7;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:10:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:13:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;s:8:\"validate\";a:1:{s:4:\"type\";s:13:\"taxonomy_term\";}s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;}s:28:\"term_node_tid_depth_modifier\";a:7:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:5:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:193;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:2:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}s:4:\"feed\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_feed\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:336;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"feed\";s:7:\"options\";a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}s:10:\"definition\";a:17:{s:5:\"title\";s:4:\"Feed\";s:4:\"help\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:7:\"handler\";s:25:\"views_plugin_display_feed\";s:14:\"uses hook menu\";b:1;s:8:\"use ajax\";b:0;s:9:\"use pager\";b:0;s:18:\"accept attachments\";b:0;s:5:\"admin\";s:4:\"Feed\";s:10:\"help topic\";s:12:\"display-feed\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_feed.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"feed\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:6:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:15;}}s:12:\"style_plugin\";s:3:\"rss\";s:10:\"row_plugin\";s:8:\"node_rss\";s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:8:\"taxonomy\";}',0,1447356345,1),('ctools_export:views_view:tracker','O:4:\"view\":49:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:10:\"base_field\";s:3:\"nid\";s:4:\"name\";s:7:\"tracker\";s:3:\"vid\";s:0:\"\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:10:\"human_name\";s:7:\"Tracker\";s:4:\"core\";i:0;s:11:\"api_version\";s:3:\"3.0\";s:8:\"disabled\";b:1;s:5:\"built\";b:0;s:8:\"executed\";b:0;s:7:\"editing\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:12:\"current_page\";N;s:14:\"items_per_page\";N;s:6:\"offset\";N;s:10:\"total_rows\";N;s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:17:\"exposed_raw_input\";a:0:{}s:8:\"old_view\";a:0:{}s:12:\"parent_views\";a:0:{}s:13:\"is_attachment\";N;s:15:\"current_display\";N;s:5:\"query\";N;s:15:\"display_handler\";N;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":8:{s:7:\"handler\";O:28:\"views_plugin_display_default\":9:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:36;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:7:\"default\";s:7:\"options\";a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}s:10:\"definition\";a:20:{s:5:\"title\";s:6:\"Master\";s:4:\"help\";s:31:\"Default settings for this view.\";s:7:\"handler\";s:28:\"views_plugin_display_default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no ui\";b:1;s:9:\"no remove\";b:1;s:2:\"js\";a:6:{i:0;s:12:\"misc/form.js\";i:1;s:16:\"misc/collapse.js\";i:2;s:16:\"misc/textarea.js\";i:3;s:17:\"misc/tabledrag.js\";i:4;s:20:\"misc/autocomplete.js\";i:5;s:40:\"sites/all/modules/ctools/js/dependent.js\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:10:\"help topic\";s:15:\"display-default\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:32:\"views_plugin_display_default.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:7:\"default\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;}s:15:\"display_options\";a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:5:\"title\";s:12:\"Recent posts\";s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";s:2:\"25\";}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";}s:13:\"relationships\";a:1:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:1;}s:12:\"new_comments\";a:7:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:10:\"hide_empty\";b:1;s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;}}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:3:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:9:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:9:\"exception\";a:1:{s:12:\"title_enable\";i:1;}s:12:\"title_enable\";i:1;s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:1;}}s:7:\"filters\";a:1:{s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}}}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;}s:4:\"page\";O:13:\"views_display\":8:{s:7:\"handler\";O:25:\"views_plugin_display_page\":10:{s:4:\"view\";r:1;s:8:\"handlers\";a:0:{}s:8:\"extender\";a:0:{}s:7:\"display\";R:252;s:11:\"plugin_type\";s:7:\"display\";s:11:\"plugin_name\";s:4:\"page\";s:7:\"options\";a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}s:10:\"definition\";a:20:{s:5:\"title\";s:4:\"Page\";s:4:\"help\";s:54:\"Display the view as a page, with a URL and menu links.\";s:7:\"handler\";s:25:\"views_plugin_display_page\";s:5:\"theme\";s:10:\"views_view\";s:14:\"uses hook menu\";b:1;s:26:\"contextual links locations\";a:1:{i:0;s:4:\"page\";}s:8:\"use ajax\";b:1;s:9:\"use pager\";b:1;s:8:\"use more\";b:1;s:18:\"accept attachments\";b:1;s:5:\"admin\";s:4:\"Page\";s:10:\"help topic\";s:12:\"display-page\";s:6:\"module\";s:5:\"views\";s:10:\"theme path\";s:29:\"sites/all/modules/views/theme\";s:10:\"theme file\";s:9:\"theme.inc\";s:4:\"path\";s:31:\"sites/all/modules/views/plugins\";s:4:\"file\";s:29:\"views_plugin_display_page.inc\";s:6:\"parent\";s:6:\"parent\";s:4:\"name\";s:4:\"page\";s:16:\"contextual links\";a:1:{s:8:\"views_ui\";a:2:{s:11:\"parent path\";s:26:\"admin/structure/views/view\";s:19:\"argument properties\";a:1:{i:0;s:4:\"name\";}}}}s:9:\"is_plugin\";b:1;s:15:\"default_display\";R:37;}s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:2:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";}}s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;}}s:12:\"style_plugin\";N;s:13:\"style_options\";N;s:9:\"row_index\";N;s:12:\"override_url\";N;s:13:\"override_path\";N;s:13:\"base_database\";N;s:5:\"field\";N;s:8:\"argument\";N;s:4:\"sort\";N;s:6:\"filter\";N;s:12:\"relationship\";N;s:6:\"header\";N;s:6:\"footer\";N;s:5:\"empty\";N;s:13:\"export_module\";s:7:\"comment\";}',0,1447356345,1),('ctools_export_index:views_view','a:11:{i:0;s:15:\"comments_recent\";i:1;s:7:\"tracker\";i:2;s:7:\"archive\";i:3;s:9:\"frontpage\";i:4;s:8:\"glossary\";i:5;s:9:\"backlinks\";i:6;s:13:\"taxonomy_term\";i:7;s:19:\"admin_views_comment\";i:8;s:16:\"admin_views_node\";i:9;s:25:\"admin_views_taxonomy_term\";i:10;s:16:\"admin_views_user\";}',0,1447356345,1),('entity_base_tables:en','a:6:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:12:\"file_managed\";i:4;s:18:\"taxonomy_term_data\";i:5;s:5:\"users\";}',0,1447356345,1),('unpack_options:00c449fe0921d6abcdbd76fc1e43f89f:en','a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";}',0,1447356345,1),('unpack_options:07376b2f932a601ea069bf2ae1a9f2fb:en','a:38:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:16:\"admin-views-view\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:2:{s:8:\"distinct\";b:1;s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&nbsp;\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"term_node_tid\";a:4:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:12:\"vocabularies\";a:2:{s:6:\"forums\";i:0;s:4:\"tags\";i:0;}}}s:6:\"fields\";a:10:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:13:\"Change author\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:5:\"Stick\";s:19:\"postpone_processing\";i:0;}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Unstick\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:21:\"Promote to front page\";s:19:\"postpone_processing\";i:0;}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Publish\";s:19:\"postpone_processing\";i:0;}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:22:\"Demote from front page\";s:19:\"postpone_processing\";i:0;}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:9:\"Unpublish\";s:19:\"postpone_processing\";i:0;}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:16:\"hide_alter_empty\";b:0;}s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:3:\"not\";i:0;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:11:\"date_format\";s:5:\"short\";}s:14:\"field_category\";a:34:{s:2:\"id\";s:14:\"field_category\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:14:\"field_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Category\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"edit_node\";a:4:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";}s:11:\"delete_node\";a:4:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"remember\";b:1;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"remember\";b:1;}}s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"vid_op\";s:5:\"label\";s:10:\"Vocabulary\";s:8:\"operator\";s:6:\"vid_op\";s:10:\"identifier\";s:3:\"vid\";s:8:\"remember\";b:1;}}}}',0,1447356345,1),('unpack_options:0861f2b6705755ceae970ffcd6ae2812:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";i:0;s:14:\"items_per_page\";s:14:\"items_per_page\";s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"tid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:24:\"entity:taxonomy_term.tid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:22:\"Taxonomy term: Term ID\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1447356345,1),('unpack_options:16addcc630da898b0be3cb4f3eb5ce81:en','a:47:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:14:\"field_category\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:0;}}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:14:\"field_category\";a:34:{s:2:\"id\";s:14:\"field_category\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:14:\"field_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:6:\"parent\";a:22:{s:2:\"id\";s:6:\"parent\";s:5:\"table\";s:23:\"taxonomy_term_hierarchy\";s:5:\"field\";s:6:\"parent\";s:12:\"relationship\";s:18:\"field_category_tid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";s:1:\"1\";s:6:\"anyall\";s:1:\",\";s:4:\"node\";i:0;s:5:\"limit\";i:0;s:12:\"vocabularies\";a:0:{}}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:1:{s:6:\"parent\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:24:\"entity:taxonomy_term.tid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:26:\"Taxonomy term: Parent term\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;s:13:\"pager_options\";N;}',0,1447356345,1),('unpack_options:2290f6f181d5110117188d020a1a4c0d:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:18:\"field_category_tid\";a:8:{s:2:\"id\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:18:\"field_category_tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"term from field_category\";s:8:\"required\";i:0;}}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:5:\"title\";a:9:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:18:\"field_category_tid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";s:1:\"1\";s:6:\"anyall\";s:1:\",\";s:4:\"node\";i:0;s:5:\"limit\";i:0;s:12:\"vocabularies\";a:0:{}}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}}',0,1447356345,1),('unpack_options:2858069a4892781716e15d27b5cbdb53:en','a:41:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}',0,1447356345,1),('unpack_options:2d740aaffb9ba9cb6a211d34b252fb1c:en','a:42:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}',0,1447356345,1),('unpack_options:4aa787798c4722c2275a115084231559:en','a:45:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:8:\"displays\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',0,1447356345,1),('unpack_options:4f8954c43b822e28cc7b8e688565e41e:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";i:1;}}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";i:0;s:14:\"items_per_page\";s:14:\"items_per_page\";s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1447356345,1),('unpack_options:549804e5b7717ec42d1f1ae5eca6d2a6:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:23:\"Content Listing Widgets\";s:6:\"weight\";s:1:\"0\";}s:5:\"allow\";a:9:{s:9:\"use_pager\";s:9:\"use_pager\";s:14:\"items_per_page\";s:14:\"items_per_page\";s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";s:14:\"title_override\";s:12:\"exposed_form\";s:12:\"exposed_form\";s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"tid\";a:6:{s:4:\"type\";s:4:\"user\";s:7:\"context\";s:21:\"entity:comment.author\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:29:\"Content: Has taxonomy term ID\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1447356345,1),('unpack_options:5b456cf505ffee2080ca33191eb7e273:en','a:44:{s:8:\"defaults\";a:35:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:0;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:1:{s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:0:\"\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";s:4:\"menu\";a:7:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";s:7:\"context\";s:0:\"\";s:19:\"context_only_inline\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:0:{}s:14:\"sitename_title\";b:0;}',0,1447356345,1),('unpack_options:6fe817a421285da3965662d9254d0f05:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:11:\"uses_fields\";i:0;s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:8:\"vertical\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:12:\"link_to_view\";b:0;s:9:\"more_link\";b:0;s:13:\"path_override\";b:0;s:14:\"title_override\";b:0;s:12:\"exposed_form\";b:0;s:15:\"fields_override\";b:0;}s:14:\"argument_input\";a:0:{}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1447356345,1),('unpack_options:75e76b1b5156ebb5bd16e2c6806bc1cc:en','a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:0:\"\";}',0,1447356345,1),('unpack_options:7cd2ef1ba6c3555529731e31dfa87e42:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:7:\"changed\";s:7:\"changed\";s:4:\"name\";s:4:\"name\";}s:4:\"info\";a:3:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Updated date\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";i:0;}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}}',0,1447356345,1),('unpack_options:abe581eb0a271150b7d24d88959b7f9c:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"4\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:25:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";i:1;}}}',0,1447356345,1),('unpack_options:b25ca75a58d99e6bbaabaeaa13a04a07:en','a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:13:\"admin/content\";}',0,1447356345,1),('unpack_options:b9347f8716f740782a88272ced190a08:en','a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:7:\"subject\";a:7:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:9:\"Posted in\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:9:\"nodeTitle\";}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}}s:4:\"path\";s:30:\"admin/content/comment/approval\";}',0,1447356345,1),('unpack_options:baf2faf05130cc4a4ad6df6123c28122:en','a:40:{s:8:\"defaults\";a:32:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:0;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:1;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:4:\"path\";s:12:\"admin/people\";}',0,1447356345,1),('unpack_options:bc82d4842f33c817d6865088f4b98f45:en','a:38:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:16:\"admin-views-view\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:7:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:7:\"subject\";s:7:\"subject\";s:4:\"name\";s:4:\"name\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";s:12:\"edit_comment\";s:12:\"edit_comment\";s:14:\"delete_comment\";s:12:\"edit_comment\";}s:7:\"default\";s:9:\"timestamp\";s:4:\"info\";a:7:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"subject\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:12:\"edit_comment\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:14:\"delete_comment\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";}}s:13:\"relationships\";a:2:{s:3:\"nid\";a:4:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";}s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:3:\"uid\";}}s:6:\"fields\";a:7:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:30:\"action::comment_publish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Publish\";s:19:\"postpone_processing\";i:0;}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:27:\"action::comment_save_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::comment_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:9:\"Unpublish\";s:19:\"postpone_processing\";i:0;}s:43:\"action::comment_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:7:\"subject\";a:3:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:4:\"name\";}s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:5:\"label\";s:9:\"Posted in\";s:5:\"alter\";a:2:{s:10:\"max_length\";s:2:\"16\";s:4:\"trim\";b:1;}}s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:16:\"hide_alter_empty\";b:0;s:11:\"date_format\";s:8:\"time ago\";}s:12:\"edit_comment\";a:4:{s:2:\"id\";s:12:\"edit_comment\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:12:\"edit_comment\";s:5:\"label\";s:10:\"Operations\";}s:14:\"delete_comment\";a:4:{s:2:\"id\";s:14:\"delete_comment\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:14:\"delete_comment\";s:5:\"label\";s:0:\"\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:4:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"changed\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:7:\"subject\";a:7:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:7:\"subject\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"remember\";b:1;}}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:9:\"Posted in\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:9:\"nodeTitle\";s:8:\"remember\";b:1;}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:4:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}}}',0,1447356345,1),('unpack_options:d59b7e6bebe130c2af604ac9a2220fc8:en','a:46:{s:8:\"defaults\";a:32:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"hide_admin_links\";b:1;s:5:\"pager\";b:1;s:13:\"pager_options\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:20:\"exposed_form_options\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:10:\"pane_title\";s:0:\"\";s:16:\"pane_description\";s:0:\"\";s:13:\"pane_category\";a:2:{s:4:\"name\";s:10:\"View panes\";s:6:\"weight\";i:0;}s:5:\"allow\";a:9:{s:9:\"use_pager\";i:0;s:14:\"items_per_page\";s:14:\"items_per_page\";s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"uid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:user.uid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:9:\"User: Uid\";}}s:12:\"link_to_view\";i:0;s:19:\"inherit_panels_path\";i:0;}',0,1447356345,1),('unpack_options:e25ba9e50cc13d7b33248d068aa95e63:en','a:38:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:0:{}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}}',0,1447356345,1),('unpack_options:f606e4c25e8d266f668210febba55e87:en','a:38:{s:5:\"title\";s:5:\"Users\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:16:\"admin-views-view\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"hide_admin_links\";b:0;s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:14:\"field_language\";s:22:\"***CURRENT_LANGUAGE***\";s:27:\"field_language_add_to_query\";i:1;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:1:{s:13:\"query_comment\";b:0;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"cancel_node\";s:9:\"edit_node\";}s:7:\"default\";s:6:\"access\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"<br />\";s:12:\"empty_column\";i:0;}s:4:\"mail\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:3:\"rid\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"created\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"access\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:11:\"cancel_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No users available.\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:9:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:11:{s:30:\"action::system_block_ip_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:34:\"Ban IP address of the current user\";s:19:\"postpone_processing\";i:0;}s:30:\"action::user_block_user_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:48:\"action::views_bulk_operations_user_cancel_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:47:\"action::views_bulk_operations_user_roles_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:17:\"Change user roles\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:11:\"Send e-mail\";s:19:\"postpone_processing\";i:0;}}}s:4:\"name\";a:3:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:4:\"mail\";a:6:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:12:\"link_to_user\";s:1:\"0\";}s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:3:\"not\";i:0;}s:3:\"rid\";a:4:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:4:\"type\";s:2:\"ul\";}s:7:\"created\";a:5:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"label\";s:10:\"Member for\";s:11:\"date_format\";s:12:\"raw time ago\";}s:6:\"access\";a:4:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:11:\"date_format\";s:8:\"time ago\";}s:9:\"edit_node\";a:4:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";}s:11:\"cancel_node\";a:6:{s:2:\"id\";s:11:\"cancel_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"cancel_node\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";i:1;}s:4:\"name\";a:7:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:8:\"Username\";s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"remember\";b:1;}}s:4:\"mail\";a:7:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"mail\";s:8:\"operator\";s:8:\"contains\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"mail_op\";s:5:\"label\";s:6:\"E-mail\";s:8:\"operator\";s:7:\"mail_op\";s:10:\"identifier\";s:4:\"mail\";s:8:\"remember\";b:1;}}s:6:\"status\";a:7:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Active\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}s:3:\"rid\";a:6:{s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"rid_op\";s:5:\"label\";s:4:\"Role\";s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:8:\"remember\";b:1;}}}}',0,1447356345,1),('views_block_items:en','a:0:{}',0,1447356345,1),('views_content_all:en','a:6:{s:15:\"recent_articles\";a:5:{s:4:\"view\";s:15:\"recent_articles\";s:5:\"title\";s:15:\"Recent articles\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:23:\"List of recent Articles\";s:8:\"category\";s:5:\"Views\";}s:16:\"articles_by_user\";a:5:{s:4:\"view\";s:16:\"articles_by_user\";s:5:\"title\";s:16:\"Articles by User\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:62:\"Articles by a given author appearing on the user account page.\";s:8:\"category\";s:5:\"Views\";}s:16:\"admin_views_node\";a:5:{s:4:\"view\";s:16:\"admin_views_node\";s:5:\"title\";s:21:\"Administration: Nodes\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:24:\"Find and manage content.\";s:8:\"category\";s:5:\"Views\";}s:16:\"articles_by_term\";a:5:{s:4:\"view\";s:16:\"articles_by_term\";s:5:\"title\";s:16:\"Articles by Term\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:0:\"\";s:8:\"category\";s:5:\"Views\";}s:19:\"admin_views_comment\";a:5:{s:4:\"view\";s:19:\"admin_views_comment\";s:5:\"title\";s:24:\"Administration: Comments\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:8:\"category\";s:5:\"Views\";}s:16:\"admin_views_user\";a:5:{s:4:\"view\";s:16:\"admin_views_user\";s:5:\"title\";s:21:\"Administration: Users\";s:4:\"icon\";s:26:\"icon_views_page_legacy.png\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:8:\"category\";s:5:\"Views\";}}',0,1447356910,1),('views_content_panes:en','a:6:{s:28:\"recent_articles-panel_pane_1\";a:6:{s:5:\"title\";s:27:\"View: Recent articles: taxy\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:23:\"List of recent Articles\";s:16:\"required context\";a:1:{i:0;N;}s:8:\"category\";a:2:{i:0;s:23:\"Content Listing Widgets\";i:1;s:1:\"0\";}s:17:\"no title override\";b:0;}s:28:\"recent_articles-panel_pane_2\";a:6:{s:5:\"title\";s:27:\"View: Recent articles: node\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:23:\"List of recent Articles\";s:16:\"required context\";a:0:{}s:8:\"category\";a:2:{i:0;s:10:\"View panes\";i:1;i:0;}s:17:\"no title override\";b:1;}s:28:\"recent_articles-panel_pane_3\";a:6:{s:5:\"title\";s:27:\"View: Recent articles: home\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:23:\"List of recent Articles\";s:16:\"required context\";a:1:{i:0;N;}s:8:\"category\";a:2:{i:0;s:10:\"View panes\";i:1;i:0;}s:17:\"no title override\";b:1;}s:29:\"articles_by_user-panel_pane_1\";a:6:{s:5:\"title\";s:22:\"View: Articles by User\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:62:\"Articles by a given author appearing on the user account page.\";s:16:\"required context\";a:1:{i:0;O:23:\"ctools_context_required\":4:{s:8:\"keywords\";s:11:\"entity:user\";s:5:\"title\";s:9:\"User: Uid\";s:8:\"required\";b:1;s:15:\"skip_name_check\";b:0;}}s:8:\"category\";a:2:{i:0;s:10:\"View panes\";i:1;i:0;}s:17:\"no title override\";b:1;}s:29:\"articles_by_term-panel_pane_1\";a:6:{s:5:\"title\";s:29:\"View: Articles by Term: Child\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:0:\"\";s:16:\"required context\";a:1:{i:0;O:23:\"ctools_context_required\":4:{s:8:\"keywords\";s:20:\"entity:taxonomy_term\";s:5:\"title\";s:22:\"Taxonomy term: Term ID\";s:8:\"required\";b:1;s:15:\"skip_name_check\";b:0;}}s:8:\"category\";a:2:{i:0;s:10:\"View panes\";i:1;i:0;}s:17:\"no title override\";b:1;}s:29:\"articles_by_term-panel_pane_2\";a:6:{s:5:\"title\";s:30:\"View: Articles by Term: Parent\";s:4:\"icon\";s:19:\"icon_views_page.png\";s:11:\"description\";s:0:\"\";s:16:\"required context\";a:1:{i:0;O:23:\"ctools_context_required\":4:{s:8:\"keywords\";s:20:\"entity:taxonomy_term\";s:5:\"title\";s:26:\"Taxonomy term: Parent term\";s:8:\"required\";b:1;s:15:\"skip_name_check\";b:0;}}s:8:\"category\";a:2:{i:0;s:10:\"View panes\";i:1;i:0;}s:17:\"no title override\";b:1;}}',0,1447356345,1),('views_data:en','a:59:{s:8:\"comments\";a:8:{s:8:\"moved to\";s:7:\"comment\";s:9:\"timestamp\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:7:\"changed\";}}s:18:\"timestamp_fulldate\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:16:\"changed_fulldata\";}}s:20:\"timestamp_year_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:18:\"changed_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_year\";}}s:15:\"timestamp_month\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:13:\"changed_month\";}}s:13:\"timestamp_day\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:11:\"changed_day\";}}s:14:\"timestamp_week\";a:1:{s:8:\"moved to\";a:2:{i:0;s:7:\"comment\";i:1;s:12:\"changed_week\";}}}s:7:\"comment\";a:27:{s:7:\"comment\";a:2:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";s:16:\"access query tag\";s:14:\"comment_access\";}s:11:\"entity type\";s:7:\"comment\";s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"cid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:4:\"Mail\";s:4:\"help\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:46:\"Date and time of when the comment was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:51:\"Date and time of when the comment was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"status\";a:5:{s:5:\"title\";s:8:\"Approved\";s:4:\"help\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:21:\"approved-not-approved\";a:2:{i:0;s:8:\"Approved\";i:1;s:12:\"Not Approved\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:16:\"Approved comment\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:12:\"Approve link\";s:4:\"help\";s:45:\"Provide a simple link to approve the comment.\";s:7:\"handler\";s:40:\"views_handler_field_comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:47:\"The node ID to which the comment is a reply to.\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:47:\"The content to which the comment is a reply to.\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:7:\"Content\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Comment\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"cid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:23:\"node_comment_statistics\";a:7:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_last_comment_timestamp\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:3:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:3:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:16:\"Last comment CID\";s:4:\"help\";s:34:\"Display the last comment of a node\";s:12:\"relationship\";a:7:{s:5:\"title\";s:12:\"Last Comment\";s:4:\"help\";s:27:\"The last comment of a node.\";s:5:\"group\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:12:\"Last Comment\";}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";s:16:\"Last comment uid\";s:4:\"help\";s:56:\"The User ID of the author of the last comment of a node.\";s:12:\"relationship\";a:5:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:19:\"Last comment author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}}}s:14:\"entity_comment\";a:17:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Comment\";s:11:\"entity type\";s:7:\"comment\";}s:3:\"cid\";a:3:{s:5:\"title\";s:10:\"Comment ID\";s:4:\"help\";s:29:\"The unique ID of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"hostname\";a:3:{s:5:\"title\";s:10:\"IP Address\";s:4:\"help\";s:59:\"The IP address of the computer the comment was posted from.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:13:\"Email address\";s:4:\"help\";s:45:\"The email address left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"homepage\";a:3:{s:5:\"title\";s:9:\"Home page\";s:4:\"help\";s:45:\"The home page URL left by the comment author.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:7:\"subject\";a:3:{s:5:\"title\";s:7:\"Subject\";s:4:\"help\";s:27:\"The subject of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:23:\"The URL of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:35:\"The URL of the comment\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:32:\"The date the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:6:\"Parent\";s:4:\"help\";s:53:\"The comment\'s parent, if comment threading is active.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}}s:4:\"node\";a:4:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment was posted to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:4:\"node\";s:5:\"label\";s:4:\"Node\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:26:\"The author of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:48:\"Whether the comment is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:48:\"Whether the comment is published or unpublished.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"access callback\";s:41:\"entity_metadata_comment_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:12:\"comment_body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:12:\"comment_body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:7:\"comment\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:18:\"comment_body:value\";}s:19:\"comment_body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:19:\"comment_body:format\";}}s:20:\"views_entity_comment\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:16:\"Rendered Comment\";s:4:\"help\";s:67:\"The Comment of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:7:\"comment\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:14:\"entity_comment\";a:1:{s:10:\"left_table\";s:14:\"entity_comment\";}s:20:\"views_entity_comment\";a:1:{s:10:\"left_table\";s:20:\"views_entity_comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";s:7:\"Comment\";}}s:11:\"entity_node\";a:31:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:11:\"entity type\";s:4:\"node\";}s:3:\"nid\";a:3:{s:5:\"title\";s:7:\"Node ID\";s:4:\"help\";s:26:\"The unique ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:11:\"Revision ID\";s:4:\"help\";s:37:\"The unique ID of the node\'s revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:6:\"is_new\";a:3:{s:5:\"title\";s:6:\"Is new\";s:4:\"help\";s:58:\"Whether the node is new and not saved to the database yet.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:4:\"type\";a:3:{s:5:\"title\";s:12:\"Content type\";s:4:\"help\";s:21:\"The type of the node.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:19:\"node_type_get_names\";s:4:\"info\";a:9:{s:5:\"label\";s:12:\"Content type\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:21:\"The type of the node.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"options list\";s:19:\"node_type_get_names\";s:8:\"required\";b:1;s:12:\"schema field\";s:4:\"type\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"title\";a:3:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"language\";a:3:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:36:\"The language the node is written in.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:29:\"entity_metadata_language_list\";s:4:\"info\";a:8:{s:5:\"label\";s:8:\"Language\";s:4:\"type\";s:5:\"token\";s:11:\"description\";s:36:\"The language the node is written in.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:12:\"options list\";s:29:\"entity_metadata_language_list\";s:12:\"schema field\";s:8:\"language\";s:17:\"setter permission\";s:16:\"administer nodes\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:20:\"The URL of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:32:\"The URL of the node\'s edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:45:\"Whether the node is published or unpublished.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:35:\"entity_metadata_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:45:\"Whether the node is published or unpublished.\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:35:\"entity_metadata_status_options_list\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:17:\"setter permission\";s:16:\"administer nodes\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:7:\"promote\";a:3:{s:5:\"title\";s:21:\"Promoted to frontpage\";s:4:\"help\";s:46:\"Whether the node is promoted to the frontpage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:6:\"sticky\";a:3:{s:5:\"title\";s:15:\"Sticky in lists\";s:4:\"help\";s:70:\"Whether the node is displayed at the top of lists in which it appears.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"created\";a:3:{s:5:\"title\";s:12:\"Date created\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"changed\";a:3:{s:5:\"title\";s:12:\"Date changed\";s:4:\"help\";s:44:\"The date the node was most recently updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:6:\"author\";a:4:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:23:\"The author of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:6:\"author\";s:5:\"label\";s:6:\"Author\";}}s:6:\"source\";a:4:{s:5:\"title\";s:23:\"Translation source node\";s:4:\"help\";s:58:\"The original-language version of this node, if one exists.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:6:\"source\";s:5:\"label\";s:23:\"Translation source node\";}}s:3:\"log\";a:3:{s:5:\"title\";s:20:\"Revision log message\";s:4:\"help\";s:93:\"In case a new revision is to be saved, the log entry explaining the changes for this version.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:8:\"revision\";a:3:{s:5:\"title\";s:16:\"Creates revision\";s:4:\"help\";s:48:\"Whether saving this node creates a new revision.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_boolean\";s:4:\"type\";s:7:\"boolean\";}}s:7:\"comment\";a:3:{s:5:\"title\";s:16:\"Comments allowed\";s:4:\"help\";s:97:\"Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:8:\"comments\";a:4:{s:5:\"title\";s:8:\"Comments\";s:4:\"help\";s:18:\"The node comments.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"list<comment>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:14:\"entity_comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"multiple\";b:1;}}s:13:\"comment_count\";a:3:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:40:\"The number of comments posted on a node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:17:\"comment_count_new\";a:3:{s:5:\"title\";s:17:\"New comment count\";s:4:\"help\";s:72:\"The number of comments posted on a node since the reader last viewed it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"body\";a:3:{s:5:\"title\";s:18:\"The main body text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:14:\"text_formatted\";s:10:\"field_name\";s:4:\"body\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:4:{s:5:\"title\";s:26:\"The main body text » Text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:10:\"body:value\";}s:12:\"body_summary\";a:4:{s:5:\"title\";s:29:\"The main body text » Summary\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:12:\"body:summary\";}s:11:\"body_format\";a:4:{s:5:\"title\";s:33:\"The main body text » Text format\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:5:\"token\";s:16:\"options callback\";a:2:{s:8:\"function\";s:34:\"entity_metadata_field_text_formats\";s:4:\"info\";a:6:{s:4:\"type\";s:5:\"token\";s:5:\"label\";s:11:\"Text format\";s:12:\"options list\";s:34:\"entity_metadata_field_text_formats\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:18:\"setter permissions\";s:18:\"administer filters\";}}}s:10:\"real field\";s:11:\"body:format\";}s:14:\"field_category\";a:4:{s:5:\"title\";s:8:\"Category\";s:4:\"help\";s:23:\"Field \"field_category\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:14:\"field_category\";s:5:\"label\";s:8:\"Category\";}}s:10:\"field_tags\";a:4:{s:5:\"title\";s:4:\"Tags\";s:4:\"help\";s:19:\"Field \"field_tags\".\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:10:\"field_tags\";s:5:\"label\";s:4:\"Tags\";s:8:\"multiple\";b:1;}}s:11:\"field_image\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:20:\"Field \"field_image\".\";s:5:\"field\";a:6:{s:7:\"handler\";s:32:\"entity_views_handler_field_field\";s:4:\"type\";s:16:\"field_item_image\";s:10:\"field_name\";s:11:\"field_image\";s:13:\"entity_tables\";a:0:{}s:11:\"entity type\";s:4:\"node\";s:11:\"is revision\";b:0;}}s:16:\"field_image_file\";a:5:{s:5:\"title\";s:24:\"Image » The image file.\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"file\";}s:10:\"real field\";s:16:\"field_image:file\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_file\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:16:\"field_image:file\";s:5:\"label\";s:24:\"Image » The image file.\";}}s:15:\"field_image_alt\";a:4:{s:5:\"title\";s:33:\"Image » The \"Alt\" attribute text\";s:4:\"help\";s:26:\"(No information available)\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}s:10:\"real field\";s:15:\"field_image:alt\";}}s:17:\"views_entity_node\";a:5:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered Node\";s:4:\"help\";s:64:\"The Node of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"node\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:4:{s:11:\"entity_node\";a:1:{s:10:\"left_table\";s:11:\"entity_node\";}s:17:\"views_entity_node\";a:1:{s:10:\"left_table\";s:17:\"views_entity_node\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}}s:11:\"entity type\";s:4:\"node\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:37:\"Provide a simple link to the content.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the content.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the content.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}}s:11:\"entity_file\";a:8:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"File\";s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:3:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:35:\"The unique ID of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:9:\"File name\";s:4:\"help\";s:29:\"The name of the file on disk.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mime\";a:3:{s:5:\"title\";s:9:\"MIME type\";s:4:\"help\";s:26:\"The MIME type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"size\";a:3:{s:5:\"title\";s:9:\"File size\";s:4:\"help\";s:35:\"The size of the file, in kilobytes.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The web-accessible URL for the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:9:\"Timestamp\";s:4:\"help\";s:44:\"The date the file was most recently changed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"owner\";a:4:{s:5:\"title\";s:5:\"Owner\";s:4:\"help\";s:42:\"The user who originally uploaded the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:11:\"entity_user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:5:\"owner\";s:5:\"label\";s:5:\"Owner\";}}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:11:\"entity_file\";a:1:{s:10:\"left_table\";s:11:\"entity_file\";}s:17:\"views_entity_file\";a:1:{s:10:\"left_table\";s:17:\"views_entity_file\";}s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";s:4:\"File\";}}s:20:\"entity_taxonomy_term\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:11:\"entity type\";s:13:\"taxonomy_term\";}s:3:\"tid\";a:3:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:35:\"The unique ID of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:30:\"The name of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:46:\"The optional description of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:6:\"weight\";a:3:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:72:\"The weight of the term, which is used for ordering terms during display.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:10:\"node_count\";a:3:{s:5:\"title\";s:10:\"Node count\";s:4:\"help\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:29:\"The URL of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:10:\"vocabulary\";a:4:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"taxonomy_vocabulary\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:26:\"entity_taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:10:\"vocabulary\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"parent\";a:4:{s:5:\"title\";s:12:\"Parent terms\";s:4:\"help\";s:38:\"The parent terms of the taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:6:\"parent\";s:5:\"label\";s:12:\"Parent terms\";s:8:\"multiple\";b:1;}}s:11:\"parents_all\";a:4:{s:5:\"title\";s:16:\"All parent terms\";s:4:\"help\";s:65:\"Ancestors of the term, i.e. parent of all above hierarchy levels.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:19:\"list<taxonomy_term>\";}s:12:\"relationship\";a:6:{s:7:\"handler\";s:33:\"entity_views_handler_relationship\";s:4:\"base\";s:20:\"entity_taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:11:\"parents_all\";s:5:\"label\";s:16:\"All parent terms\";s:8:\"multiple\";b:1;}}}s:26:\"views_entity_taxonomy_term\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:22:\"Rendered Taxonomy term\";s:4:\"help\";s:73:\"The Taxonomy term of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:20:\"entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:20:\"entity_taxonomy_term\";}s:26:\"views_entity_taxonomy_term\";a:1:{s:10:\"left_table\";s:26:\"views_entity_taxonomy_term\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";s:13:\"Taxonomy term\";}}s:26:\"entity_taxonomy_vocabulary\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:36:\"The name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:12:\"machine_name\";a:3:{s:5:\"title\";s:12:\"Machine name\";s:4:\"help\";s:44:\"The machine name of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:5:\"token\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:52:\"The optional description of the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:10:\"term_count\";a:3:{s:5:\"title\";s:10:\"Term count\";s:4:\"help\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}}s:32:\"views_entity_taxonomy_vocabulary\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:26:\"entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:26:\"entity_taxonomy_vocabulary\";}s:32:\"views_entity_taxonomy_vocabulary\";a:1:{s:10:\"left_table\";s:32:\"views_entity_taxonomy_vocabulary\";}}s:11:\"entity type\";s:19:\"taxonomy_vocabulary\";s:5:\"group\";s:19:\"Taxonomy vocabulary\";}}s:11:\"entity_user\";a:12:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:11:\"entity type\";s:4:\"user\";}s:3:\"uid\";a:3:{s:5:\"title\";s:7:\"User ID\";s:4:\"help\";s:34:\"The unique ID of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"entity_views_handler_field_numeric\";s:4:\"type\";s:7:\"integer\";}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:35:\"The login name of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:4:\"mail\";a:3:{s:5:\"title\";s:5:\"Email\";s:4:\"help\";s:38:\"The email address of the user account.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}s:3:\"url\";a:3:{s:5:\"title\";s:3:\"URL\";s:4:\"help\";s:36:\"The URL of the account profile page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:8:\"edit_url\";a:3:{s:5:\"title\";s:8:\"Edit URL\";s:4:\"help\";s:33:\"The url of the account edit page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"entity_views_handler_field_uri\";s:4:\"type\";s:3:\"uri\";}}s:11:\"last_access\";a:3:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:41:\"The date the user last accessed the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:10:\"last_login\";a:3:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:45:\"The date the user last logged in to the site.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:7:\"created\";a:3:{s:5:\"title\";s:7:\"Created\";s:4:\"help\";s:38:\"The date the user account was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_date\";s:4:\"type\";s:4:\"date\";}}s:5:\"roles\";a:3:{s:5:\"title\";s:10:\"User roles\";s:4:\"help\";s:22:\"The roles of the user.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:13:\"list<integer>\";s:16:\"options callback\";a:2:{s:8:\"function\";s:26:\"entity_metadata_user_roles\";s:4:\"info\";a:7:{s:5:\"label\";s:10:\"User roles\";s:11:\"description\";s:22:\"The roles of the user.\";s:4:\"type\";s:13:\"list<integer>\";s:15:\"getter callback\";s:35:\"entity_metadata_user_get_properties\";s:15:\"setter callback\";s:35:\"entity_metadata_user_set_properties\";s:12:\"options list\";s:26:\"entity_metadata_user_roles\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";}}}}s:6:\"status\";a:3:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:38:\"Whether the user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:34:\"entity_views_handler_field_options\";s:4:\"type\";s:7:\"integer\";s:16:\"options callback\";a:2:{s:8:\"function\";s:40:\"entity_metadata_user_status_options_list\";s:4:\"info\";a:8:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:38:\"Whether the user is active or blocked.\";s:15:\"setter callback\";s:28:\"entity_property_verbatim_set\";s:4:\"type\";s:7:\"integer\";s:12:\"options list\";s:40:\"entity_metadata_user_status_options_list\";s:15:\"access callback\";s:38:\"entity_metadata_user_properties_access\";s:12:\"schema field\";s:6:\"status\";s:15:\"getter callback\";s:28:\"entity_property_verbatim_get\";}}}}s:5:\"theme\";a:3:{s:5:\"title\";s:13:\"Default theme\";s:4:\"help\";s:25:\"The user\'s default theme.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"entity_views_handler_field_text\";s:4:\"type\";s:4:\"text\";}}}s:17:\"views_entity_user\";a:2:{s:15:\"rendered_entity\";a:3:{s:5:\"title\";s:13:\"Rendered User\";s:4:\"help\";s:64:\"The User of the current relationship rendered using a view mode.\";s:5:\"field\";a:3:{s:7:\"handler\";s:33:\"entity_views_handler_field_entity\";s:4:\"type\";s:4:\"user\";s:10:\"real field\";s:13:\"entity object\";}}s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:11:\"entity_user\";a:1:{s:10:\"left_table\";s:11:\"entity_user\";}s:17:\"views_entity_user\";a:1:{s:10:\"left_table\";s:17:\"views_entity_user\";}s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";s:4:\"User\";}}s:14:\"entity__global\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Entity\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"entity\";a:3:{s:5:\"title\";s:15:\"Rendered entity\";s:4:\"help\";s:32:\"Displays a single chosen entity.\";s:4:\"area\";a:1:{s:7:\"handler\";s:32:\"entity_views_handler_area_entity\";}}}s:25:\"field_data_field_category\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_data_field_category\";i:1;s:14:\"field_category\";}}}s:14:\"field_category\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:8:\"Category\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:36:\"Appears in: node:article, node:page.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_category\";s:10:\"real field\";s:18:\"field_category_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_category_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"field_category_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Category (field_category)\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:36:\"Appears in: node:article, node:page.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:18:\"article_categories\";}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:24:\"term from field_category\";}}}s:29:\"field_revision_field_category\";a:4:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:29:\"field_revision_field_category\";i:1;s:26:\"field_category-revision_id\";}}}s:26:\"field_category-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:8:\"Category\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:36:\"Appears in: node:article, node:page.\";s:5:\"field\";a:9:{s:5:\"table\";s:29:\"field_revision_field_category\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:14:\"field_category\";s:10:\"real field\";s:30:\"field_category-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"field_category_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_category_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Category (field_category)\";s:11:\"title short\";s:8:\"Category\";s:4:\"help\";s:36:\"Appears in: node:article, node:page.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:29:\"field_revision_field_category\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:29:\"field_revision_field_category\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:18:\"article_categories\";}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_category_tid\";s:5:\"table\";s:29:\"field_revision_field_category\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:18:\"field_category_tid\";}s:10:\"field_name\";s:14:\"field_category\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:24:\"term from field_category\";}}}s:22:\"field_data_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:22:\"field_data_field_image\";i:1;s:11:\"field_image\";}}}s:11:\"field_image\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:15:\"field_image_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:22:\"field_data_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:26:\"field_revision_field_image\";a:8:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:26:\"field_revision_field_image\";i:1;s:23:\"field_image-revision_id\";}}}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:11:\"field_image\";s:10:\"real field\";s:27:\"field_image-revision_id_fid\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:15:\"field_image_fid\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:15:\"field_image_fid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:fid)\";s:11:\"title short\";s:9:\"Image:fid\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_fid\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";s:22:\"image from field_image\";}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Image (field_image:alt)\";s:11:\"title short\";s:9:\"Image:alt\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:title)\";s:11:\"title short\";s:11:\"Image:title\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:25:\"Image (field_image:width)\";s:11:\"title short\";s:11:\"Image:width\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:26:\"Image (field_image:height)\";s:11:\"title short\";s:12:\"Image:height\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"field_revision_field_image\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:5:{i:0;s:15:\"field_image_fid\";i:1;s:15:\"field_image_alt\";i:2;s:17:\"field_image_title\";i:3;s:17:\"field_image_width\";i:4;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";}}}s:21:\"field_data_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:21:\"field_data_field_tags\";i:1;s:10:\"field_tags\";}}}s:10:\"field_tags\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:14:\"field_tags_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"field_data_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:25:\"field_revision_field_tags\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:25:\"field_revision_field_tags\";i:1;s:22:\"field_tags-revision_id\";}}}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:10:\"field_tags\";s:10:\"real field\";s:26:\"field_tags-revision_id_tid\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:14:\"field_tags_tid\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_tags_tid\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:17:\"Tags (field_tags)\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";s:25:\"Appears in: node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;s:10:\"vocabulary\";s:4:\"tags\";}s:4:\"sort\";a:5:{s:5:\"field\";s:14:\"field_tags_tid\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";s:20:\"term from field_tags\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:23:\"Tags (field_tags:delta)\";s:11:\"title short\";s:10:\"Tags:delta\";s:4:\"help\";s:33:\"Delta - Appears in: node:article.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:8:\"argument\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:16:\"empty field name\";s:12:\"- No value -\";s:10:\"field_name\";s:10:\"field_tags\";}s:6:\"filter\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"field_revision_field_tags\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{i:0;s:14:\"field_tags_tid\";}s:10:\"field_name\";s:10:\"field_tags\";}}}s:15:\"field_data_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:15:\"field_data_body\";i:1;s:4:\"body\";}}}s:4:\"body\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:10:\"body_value\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:15:\"field_data_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:19:\"field_revision_body\";a:6:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:13:\"node_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:11:\"revision_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_body\";i:1;s:16:\"body-revision_id\";}}}s:16:\"body-revision_id\";a:5:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:5:\"field\";a:9:{s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:4:\"body\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:13:\"entity_tables\";a:2:{s:4:\"node\";s:4:\"node\";s:13:\"node_revision\";s:4:\"node\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:11:\"Body (body)\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:12:\"body_summary\";a:6:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:19:\"Body (body:summary)\";s:11:\"title short\";s:12:\"Body:summary\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}}s:11:\"body_format\";a:7:{s:5:\"group\";s:25:\"Content (historical data)\";s:5:\"title\";s:18:\"Body (body:format)\";s:11:\"title short\";s:11:\"Body:format\";s:4:\"help\";s:36:\"Appears in: node:page, node:article.\";s:8:\"argument\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"field_revision_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{i:0;s:10:\"body_value\";i:1;s:12:\"body_summary\";i:2;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";}}}s:23:\"field_data_comment_body\";a:5:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:7:\"comment\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:7:\"comment\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:9:\"entity_id\";a:1:{s:5:\"field\";a:1:{s:8:\"moved to\";a:2:{i:0;s:23:\"field_data_comment_body\";i:1;s:12:\"comment_body\";}}}s:12:\"comment_body\";a:5:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:96:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_panel.\";s:5:\"field\";a:9:{s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:25:\"views_handler_field_field\";s:14:\"click sortable\";b:1;s:10:\"field_name\";s:12:\"comment_body\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"language\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:13:\"entity_tables\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;}}s:18:\"comment_body_value\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:22:\"Comment (comment_body)\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";s:96:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_panel.\";s:8:\"argument\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";s:7:\"Comment\";s:5:\"title\";s:29:\"Comment (comment_body:format)\";s:11:\"title short\";s:14:\"Comment:format\";s:4:\"help\";s:96:\"Appears in: comment:comment_node_page, comment:comment_node_article, comment:comment_node_panel.\";s:8:\"argument\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:29:\"views_handler_argument_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:16:\"empty field name\";s:12:\"- No value -\";}s:6:\"filter\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:27:\"views_handler_filter_string\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:23:\"field_data_comment_body\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:2:{i:0;s:18:\"comment_body_value\";i:1;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";}}}s:14:\"filter_formats\";a:1:{s:8:\"moved to\";s:13:\"filter_format\";}s:13:\"filter_format\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:13:\"node_revision\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:13:\"node_revision\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}s:4:\"node\";a:39:{s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:18:\"Published or admin\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:14:\"panelizer_link\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Panelizer link\";s:4:\"help\";s:62:\"Provide a link to panelizer-related operations on the content.\";s:7:\"handler\";s:28:\"panelizer_handler_field_link\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"panelizer_status\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:78:\"Display whether an entity is panelized and which panelizer option it is using.\";s:7:\"handler\";s:34:\"panelizer_handler_panelizer_status\";s:11:\"entity_type\";s:4:\"node\";}}}s:14:\"node_revisions\";a:2:{s:8:\"moved to\";s:13:\"node_revision\";s:4:\"body\";a:1:{s:8:\"moved to\";a:2:{i:0;s:19:\"field_revision_data\";i:1;s:16:\"body-revision_id\";}}}s:13:\"node_revision\";a:11:{s:5:\"table\";a:5:{s:11:\"entity type\";s:4:\"node\";s:5:\"group\";s:16:\"Content revision\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:16:\"Content revision\";s:4:\"help\";s:52:\"Content revision is a history of changes to content.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:63:\"Relate a content revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:13:\"revision user\";}}s:3:\"nid\";a:7:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:41:\"The revision NID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:3:\"vid\";a:7:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:40:\"The revision ID of the content revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:47:\"Get the actual content from a content revision.\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:38:\"Provide a simple link to the revision.\";s:7:\"handler\";s:38:\"views_handler_field_node_revision_link\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:53:\"Provide a simple link to delete the content revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:16:\"Content revision\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:14:\"Content access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}s:12:\"history_user\";a:1:{s:8:\"moved to\";s:7:\"history\";}s:7:\"history\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:47:\"Show a marker if the content is new or updated.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:41:\"Show only content that is new or updated.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:4:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_search\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_search\";s:11:\"no group by\";b:1;}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:5:\"files\";a:1:{s:8:\"moved to\";s:12:\"file_managed\";}s:12:\"file_managed\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}}s:11:\"entity type\";s:4:\"file\";}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"uri\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_file_uri\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_file_filemime\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"extension\";a:4:{s:5:\"title\";s:9:\"Extension\";s:4:\"help\";s:26:\"The extension of the file.\";s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"views_handler_field_file_extension\";s:14:\"click sortable\";b:0;}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:17:\"User who uploaded\";s:4:\"help\";s:32:\"The user that uploaded the file.\";s:12:\"relationship\";a:4:{s:5:\"title\";s:17:\"User who uploaded\";s:5:\"label\";s:17:\"User who uploaded\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Content using Image\";s:4:\"help\";s:50:\"Relate each Content with a Image set to the image.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:22:\"field_data_field_image\";s:11:\"field field\";s:15:\"field_image_fid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:11:\"field_image\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"fid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:10:\"file_usage\";a:15:{s:5:\"table\";a:2:{s:5:\"group\";s:10:\"File Usage\";s:4:\"join\";a:6:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:4:\"node\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:5:\"users\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}s:19:\"taxonomy_vocabulary\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"vid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}}s:12:\"file_to_node\";a:5:{s:5:\"title\";s:7:\"Content\";s:4:\"help\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Content\";s:5:\"label\";s:7:\"Content\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:5:\"users\";i:2;s:7:\"comment\";i:3;s:18:\"taxonomy_term_data\";i:4;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:4:\"User\";s:5:\"label\";s:4:\"User\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:7:\"Comment\";s:5:\"label\";s:7:\"Comment\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";s:13:\"Taxonomy Term\";s:4:\"help\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:13:\"Taxonomy Term\";s:5:\"label\";s:13:\"Taxonomy Term\";s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:27:\"file_to_taxonomy_vocabulary\";a:5:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:4:\"help\";s:124:\"A taxonomy vocabulary that is associated with this file, usually because this file is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:5:\"users\";i:3;s:7:\"comment\";i:4;s:18:\"taxonomy_term_data\";i:5;s:19:\"taxonomy_vocabulary\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";s:19:\"Taxonomy Vocabulary\";s:5:\"label\";s:19:\"Taxonomy Vocabulary\";s:4:\"base\";s:19:\"taxonomy_vocabulary\";s:10:\"base field\";s:3:\"vid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:19:\"taxonomy_vocabulary\";}}}}s:27:\"taxonomy_vocabulary_to_file\";a:5:{s:5:\"title\";s:4:\"File\";s:4:\"help\";s:117:\"A file that is associated with this taxonomy vocabulary, usually because it is in a field on the taxonomy vocabulary.\";s:9:\"skip base\";a:6:{i:0;s:12:\"file_managed\";i:1;s:4:\"node\";i:2;s:13:\"node_revision\";i:3;s:5:\"users\";i:4;s:7:\"comment\";i:5;s:18:\"taxonomy_term_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";s:4:\"File\";s:5:\"label\";s:4:\"File\";s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";s:6:\"Module\";s:4:\"help\";s:43:\"The module managing this file relationship.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:11:\"Entity type\";s:4:\"help\";s:47:\"The type of entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:2:\"id\";a:6:{s:5:\"title\";s:9:\"Entity ID\";s:4:\"help\";s:49:\"The ID of the entity that is related to the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"count\";a:5:{s:5:\"title\";s:9:\"Use count\";s:4:\"help\";s:52:\"The number of times the file is used by this entity.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:6:\"system\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"System\";s:4:\"base\";a:3:{s:5:\"field\";s:8:\"filename\";s:5:\"title\";s:25:\"Module/Theme/Theme engine\";s:4:\"help\";s:46:\"Modules/Themes/Theme engines in your codebase.\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:34:\"Module/Theme/Theme engine filename\";s:4:\"help\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"name\";a:6:{s:5:\"title\";s:30:\"Module/Theme/Theme engine name\";s:4:\"help\";s:32:\"The name of the item; e.g. node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:10:\"name field\";s:4:\"type\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_system_type\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"status\";a:6:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"status\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:14:\"schema_version\";a:6:{s:5:\"title\";s:14:\"Schema version\";s:4:\"help\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:14:\"schema_version\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}}s:10:\"vocabulary\";a:1:{s:8:\"moved to\";s:19:\"taxonomy_vocabulary\";}s:19:\"taxonomy_vocabulary\";a:7:{s:5:\"table\";a:3:{s:5:\"group\";s:19:\"Taxonomy vocabulary\";s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:4:\"Name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:28:\"The taxonomy vocabulary name\";}}s:12:\"machine_name\";a:4:{s:5:\"title\";s:12:\"Machine name\";s:5:\"field\";a:3:{s:4:\"help\";s:168:\"Machine-Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:44:\"views_handler_filter_vocabulary_machine_name\";}s:8:\"argument\";a:2:{s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:7:\"handler\";s:46:\"views_handler_argument_vocabulary_machine_name\";}}s:3:\"vid\";a:5:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:35:\"The taxonomy vocabulary description\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:30:\"The taxonomy vocabulary weight\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:6:\"weight\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:19:\"Taxonomy vocabulary\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}}s:9:\"term_data\";a:1:{s:8:\"moved to\";s:18:\"taxonomy_term_data\";}s:18:\"taxonomy_term_data\";a:14:{s:5:\"table\";a:5:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";s:16:\"access query tag\";s:11:\"term_access\";}s:11:\"entity type\";s:13:\"taxonomy_term\";s:4:\"join\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:5:\"field\";s:3:\"vid\";s:10:\"left_field\";s:3:\"vid\";}s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;}}s:7:\"tid_raw\";a:4:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:27:\"The tid of a taxonomy term.\";s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:22:\"taxonomy_term_data.tid\";s:14:\"argument table\";s:18:\"taxonomy_term_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:23:\"The taxonomy term name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:6:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}s:11:\"description\";a:4:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";a:1:{s:5:\"field\";s:6:\"format\";}}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}s:9:\"edit_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:14:\"Term edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the term.\";s:7:\"handler\";s:34:\"views_handler_field_term_link_edit\";}}s:23:\"reverse_field_tags_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:18:\"Content using Tags\";s:4:\"help\";s:48:\"Relate each Content with a Tags set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:21:\"field_data_field_tags\";s:11:\"field field\";s:14:\"field_tags_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:10:\"field_tags\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:27:\"reverse_field_category_node\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:22:\"Content using Category\";s:4:\"help\";s:52:\"Relate each Content with a Category set to the term.\";s:7:\"handler\";s:41:\"views_handler_relationship_entity_reverse\";s:10:\"field_name\";s:14:\"field_category\";s:11:\"field table\";s:25:\"field_data_field_category\";s:11:\"field field\";s:18:\"field_category_tid\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:14:\"field_category\";s:10:\"join_extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:13:\"Taxonomy term\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"tid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:14:\"panelizer_link\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Panelizer link\";s:4:\"help\";s:62:\"Provide a link to panelizer-related operations on the content.\";s:7:\"handler\";s:28:\"panelizer_handler_field_link\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:16:\"panelizer_status\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:78:\"Display whether an entity is panelized and which panelizer option it is using.\";s:7:\"handler\";s:34:\"panelizer_handler_panelizer_status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:9:\"term_node\";a:1:{s:8:\"moved to\";s:14:\"taxonomy_index\";}s:14:\"taxonomy_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}s:23:\"taxonomy_term_hierarchy\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:2:{s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}s:20:\"default_relationship\";a:1:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";}}}s:6:\"parent\";a:5:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:6:\"filter\";a:2:{s:4:\"help\";s:57:\"Filter the results of \"Taxonomy: Term\" by the parent pid.\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:31:\"views_handler_argument_taxonomy\";}}}s:14:\"term_hierarchy\";a:1:{s:8:\"moved to\";s:23:\"taxonomy_term_hierarchy\";}s:5:\"users\";a:29:{s:5:\"table\";a:4:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Cancel link\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:14:\"panelizer_link\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Panelizer link\";s:4:\"help\";s:62:\"Provide a link to panelizer-related operations on the content.\";s:7:\"handler\";s:28:\"panelizer_handler_field_link\";s:11:\"entity_type\";s:4:\"user\";}}s:16:\"panelizer_status\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:78:\"Display whether an entity is panelized and which panelizer option it is using.\";s:7:\"handler\";s:34:\"panelizer_handler_panelizer_status\";s:11:\"entity_type\";s:4:\"user\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:2:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;s:11:\"allow empty\";b:1;}s:8:\"argument\";a:6:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:2:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}}s:15:\"role_permission\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}s:10:\"permission\";a:4:{s:5:\"title\";s:10:\"Permission\";s:4:\"help\";s:21:\"The user permissions.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_user_permissions\";}}}s:7:\"authmap\";a:4:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}s:20:\"default_relationship\";a:2:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:5:\"views\";a:14:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}s:4:\"area\";a:3:{s:5:\"title\";s:9:\"Text area\";s:4:\"help\";s:33:\"Provide markup text for the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";s:15:\"Unfiltered text\";s:4:\"help\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:4:\"area\";a:1:{s:7:\"handler\";s:30:\"views_handler_area_text_custom\";}}s:4:\"view\";a:3:{s:5:\"title\";s:9:\"View area\";s:4:\"help\";s:29:\"Insert a view inside an area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:23:\"views_handler_area_view\";}}s:6:\"result\";a:3:{s:5:\"title\";s:14:\"Result summary\";s:4:\"help\";s:53:\"Shows result summary, for example the items per page.\";s:4:\"area\";a:1:{s:7:\"handler\";s:25:\"views_handler_area_result\";}}s:8:\"messages\";a:3:{s:5:\"title\";s:8:\"Messages\";s:4:\"help\";s:30:\"Displays messages in the area.\";s:4:\"area\";a:1:{s:7:\"handler\";s:27:\"views_handler_area_messages\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";s:16:\"Contextual Links\";s:4:\"help\";s:42:\"Display fields in a contextual links menu.\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"views_handler_field_contextual_links\";}}s:7:\"combine\";a:3:{s:5:\"title\";s:21:\"Combine fields filter\";s:4:\"help\";s:47:\"Combine two fields together and search by them.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_combine\";}}s:10:\"expression\";a:3:{s:5:\"title\";s:15:\"Math expression\";s:4:\"help\";s:52:\"Evaluates a mathematical expression and displays it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_math\";s:5:\"float\";b:1;}}s:14:\"fields_compare\";a:3:{s:5:\"title\";s:17:\"Fields comparison\";s:4:\"help\";s:42:\"Compare database fields against eachother.\";s:6:\"filter\";a:2:{s:4:\"help\";s:55:\"Use fields comparison to filter the result of the view.\";s:7:\"handler\";s:35:\"views_handler_filter_fields_compare\";}}}s:21:\"panelizer_entity_node\";a:2:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:4:\"node\";a:6:{s:7:\"handler\";s:10:\"views_join\";s:5:\"table\";s:16:\"panelizer_entity\";s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:8:\"operator\";s:1:\"=\";}}}}s:5:\"group\";s:7:\"Content\";}s:4:\"name\";a:1:{s:6:\"filter\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:35:\"Filter based upon panelizer status.\";s:7:\"handler\";s:41:\"panelizer_handler_filter_panelizer_status\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"panelizer_entity_taxonomy_term_data\";a:2:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"taxonomy_term_data\";a:6:{s:7:\"handler\";s:10:\"views_join\";s:5:\"table\";s:16:\"panelizer_entity\";s:10:\"left_table\";s:18:\"taxonomy_term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:13:\"taxonomy_term\";s:8:\"operator\";s:1:\"=\";}}}}s:5:\"group\";s:13:\"Taxonomy term\";}s:4:\"name\";a:1:{s:6:\"filter\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:35:\"Filter based upon panelizer status.\";s:7:\"handler\";s:41:\"panelizer_handler_filter_panelizer_status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:22:\"panelizer_entity_users\";a:2:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:5:\"users\";a:6:{s:7:\"handler\";s:10:\"views_join\";s:5:\"table\";s:16:\"panelizer_entity\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"user\";s:8:\"operator\";s:1:\"=\";}}}}s:5:\"group\";s:4:\"User\";}s:4:\"name\";a:1:{s:6:\"filter\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:35:\"Filter based upon panelizer status.\";s:7:\"handler\";s:41:\"panelizer_handler_filter_panelizer_status\";s:11:\"entity_type\";s:4:\"user\";}}}}',0,1447356345,1),('views_data:node:en','a:39:{s:5:\"table\";a:4:{s:5:\"group\";s:7:\"Content\";s:4:\"base\";a:5:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:7:\"Content\";s:6:\"weight\";i:-10;s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:5:\"title\";}}s:11:\"entity type\";s:4:\"node\";s:20:\"default_relationship\";a:1:{s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"vid\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:12:\"The node ID.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:18:\"The content title.\";s:5:\"field\";a:5:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:7:\"Content\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;s:20:\"link_to_node default\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:32:\"The date the content was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:38:\"The date the content was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:73:\"The content type (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:40:\"Whether or not the content is published.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:22:\"published-notpublished\";a:2:{i:0;s:9:\"Published\";i:1;s:13:\"Not published\";}}}s:6:\"filter\";a:4:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";s:9:\"use equal\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:18:\"Published or admin\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:57:\"Whether or not the content is promoted to the front page.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:20:\"promoted-notpromoted\";a:2:{i:0;s:8:\"Promoted\";i:1;s:12:\"Not promoted\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:37:\"Whether or not the content is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:6:\"Sticky\";i:1;s:10:\"Not sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"view_node\";}}s:9:\"edit_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:9:\"edit_node\";}}s:11:\"delete_node\";a:1:{s:8:\"moved to\";a:2:{i:0;s:17:\"views_entity_node\";i:1;s:11:\"delete_node\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:33:\"The aliased path to this content.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:3:\"uid\";a:6:{s:5:\"title\";s:10:\"Author uid\";s:4:\"help\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"relationship\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:42:\"Relate content to the user who created it.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:6:\"author\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}s:5:\"field\";a:1:{s:7:\"handler\";s:24:\"views_handler_field_user\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";s:19:\"User has a revision\";s:4:\"help\";s:45:\"All nodes where a certain user has a revision\";s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:7:\"handler\";s:38:\"views_handler_filter_node_uid_revision\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:40:\"views_handler_argument_node_uid_revision\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";s:11:\"no group by\";b:1;}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:5:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:3:\"cid\";a:3:{s:5:\"title\";s:20:\"Comments of the node\";s:4:\"help\";s:151:\"Relate all comments on the node. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"relationship\";a:6:{s:5:\"group\";s:7:\"Comment\";s:5:\"label\";s:8:\"Comments\";s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";s:22:\"Taxonomy terms on node\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:18:\"taxonomy_term_data\";}s:5:\"field\";a:4:{s:5:\"title\";s:18:\"All taxonomy terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:11:\"no group by\";b:1;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";s:33:\"Has taxonomy term ID (with depth)\";s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";s:31:\"Has taxonomy terms (with depth)\";s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";s:35:\"Has taxonomy term ID depth modifier\";s:4:\"help\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:7:\"Content\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"nid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:14:\"panelizer_link\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Panelizer link\";s:4:\"help\";s:62:\"Provide a link to panelizer-related operations on the content.\";s:7:\"handler\";s:28:\"panelizer_handler_field_link\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"panelizer_status\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:78:\"Display whether an entity is panelized and which panelizer option it is using.\";s:7:\"handler\";s:34:\"panelizer_handler_panelizer_status\";s:11:\"entity_type\";s:4:\"node\";}}}',0,1447356394,1),('views_data:taxonomy_index:en','a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:13:\"Taxonomy term\";s:4:\"join\";a:3:{s:18:\"taxonomy_term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:23:\"taxonomy_term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:17:\"Content with term\";s:4:\"help\";s:38:\"Relate all content tagged with a term.\";s:12:\"relationship\";a:5:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";s:4:\"node\";s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:20:\"Has taxonomy term ID\";s:4:\"help\";s:54:\"Display content if it has the selected taxonomy terms.\";s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:18:\"taxonomy_term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:17:\"Has taxonomy term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:23:\"taxonomy_term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:18:\"taxonomy_term_data\";s:11:\"allow empty\";b:1;}}}',0,1447356906,1),('views_data:users:en','a:29:{s:5:\"table\";a:4:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";s:16:\"access query tag\";s:11:\"user_access\";}s:11:\"entity type\";s:4:\"user\";s:20:\"default_relationship\";a:3:{s:4:\"node\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"node_revision\";a:2:{s:5:\"table\";s:13:\"node_revision\";s:5:\"field\";s:3:\"uid\";}s:4:\"file\";a:2:{s:5:\"table\";s:4:\"file\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"uid\";a:7:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:12:\"relationship\";a:7:{s:5:\"title\";s:16:\"Content authored\";s:4:\"help\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";s:5:\"nodes\";}}s:7:\"uid_raw\";a:3:{s:4:\"help\";s:24:\"The raw numeric user ID.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";s:11:\"The user ID\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:10:{s:5:\"title\";s:19:\"Representative node\";s:5:\"label\";s:19:\"Representative node\";s:4:\"help\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:7:\"handler\";s:40:\"views_handler_relationship_groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:9:\"users.uid\";s:14:\"argument table\";s:5:\"users\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:5:\"title\";s:10:\"Name (raw)\";s:4:\"help\";s:130:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not utilize autocomplete.\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:11:\"picture_fid\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:7:\"picture\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the user.\";s:7:\"handler\";s:29:\"views_handler_field_user_link\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:29:\"Date in the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:27:\"Date in the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:14:\"timestamp_year\";a:1:{s:8:\"moved to\";a:2:{i:0;s:5:\"users\";i:1;s:12:\"created_year\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:25:\"Date in the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:33:\"Date in the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:33:\"Date in the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:33:\"Date in the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:14:\"active-blocked\";a:2:{i:0;s:6:\"Active\";i:1;s:7:\"Blocked\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:10:\"plain_text\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"cancel_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Cancel link\";s:4:\"help\";s:41:\"Provide a simple link to cancel the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_cancel\";}}s:4:\"data\";a:3:{s:5:\"title\";s:4:\"Data\";s:4:\"help\";s:35:\"Provide serialized data of the user\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_serialized\";}}s:21:\"views_bulk_operations\";a:5:{s:5:\"title\";s:4:\"User\";s:5:\"group\";s:15:\"Bulk operations\";s:4:\"help\";s:57:\"Provide a checkbox to select the row for bulk operations.\";s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:2:{s:7:\"handler\";s:46:\"views_bulk_operations_handler_field_operations\";s:14:\"click sortable\";b:0;}}s:14:\"panelizer_link\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:14:\"Panelizer link\";s:4:\"help\";s:62:\"Provide a link to panelizer-related operations on the content.\";s:7:\"handler\";s:28:\"panelizer_handler_field_link\";s:11:\"entity_type\";s:4:\"user\";}}s:16:\"panelizer_status\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";s:16:\"Panelizer status\";s:4:\"help\";s:78:\"Display whether an entity is panelized and which panelizer option it is using.\";s:7:\"handler\";s:34:\"panelizer_handler_panelizer_status\";s:11:\"entity_type\";s:4:\"user\";}}}',0,1447356897,1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Cache table for views to store pre-rendered queries,...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=794 DEFAULT CHARSET=utf8 COMMENT='Stores comments and associated data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `comment` VALUES (279,0,351,4,'Ea Populus Ulciscor','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(280,0,351,0,'Conventio Esca Nunc Ymo','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(281,0,351,2,'Appellatio Neo Suscipere Utrum','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(282,279,351,1,'Letalis Secundum Usitas','127.0.0.1',1402532475,1402532475,1,'01.00/','amber','devel_generate@example.com','','und'),(283,282,351,0,'Diam Qui','127.0.0.1',1402532475,1402532475,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(284,0,352,1,'Acsi Blandit Usitas','127.0.0.1',1402532475,1402532475,1,'01/','amber','devel_generate@example.com','','und'),(285,0,352,6,'Appellatio Duis','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(286,0,352,6,'Ea Lenis Virtus','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(287,286,352,0,'Adipiscing Amet Gemino Minim','127.0.0.1',1402532475,1402532475,1,'03.00/','devel generate','devel_generate@example.com','','und'),(288,287,352,5,'Duis Importunus Patria Ut','127.0.0.1',1402532475,1402532475,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(289,0,352,2,'Abigo Mauris Quadrum','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(290,289,352,2,'Melior Mos Saepius Utrum','127.0.0.1',1402532475,1402532475,1,'04.00/','devel generate','devel_generate@example.com','','und'),(291,290,352,4,'Consequat Dolore Jumentum Sit','127.0.0.1',1402532475,1402532475,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(292,0,352,3,'Pneum Similis','127.0.0.1',1402532475,1402532475,1,'05/','devel generate','devel_generate@example.com','','und'),(293,0,353,6,'Minim Quidne Venio','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(294,0,353,1,'In Macto Te Ymo','127.0.0.1',1402532475,1402532475,1,'02/','amber','devel_generate@example.com','','und'),(295,0,354,1,'Facilisis Premo Tamen Utrum','127.0.0.1',1402532475,1402532475,1,'01/','amber','devel_generate@example.com','','und'),(296,0,354,4,'Decet Iriure Ut','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(297,0,354,4,'Jumentum Zelus','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(298,297,354,1,'Quae Sed Utinam Verto','127.0.0.1',1402532475,1402532475,1,'03.00/','amber','devel_generate@example.com','','und'),(299,298,354,2,'Nostrud Populus','127.0.0.1',1402532475,1402532475,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(300,0,354,5,'Abbas Autem Metuo','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(301,297,354,0,'Ibidem Typicus','127.0.0.1',1402532475,1402532475,1,'03.01/','devel generate','devel_generate@example.com','','und'),(302,299,354,3,'Antehabeo Hos Veniam','127.0.0.1',1402532475,1402532475,1,'03.00.00.00/','devel generate','devel_generate@example.com','','und'),(303,0,354,6,'Ille Interdico Roto','127.0.0.1',1402532475,1402532475,1,'05/','devel generate','devel_generate@example.com','','und'),(304,297,354,0,'Abdo Aliquam','127.0.0.1',1402532475,1402532475,1,'03.02/','devel generate','devel_generate@example.com','','und'),(305,301,354,0,'Damnum Distineo Importunus Rusticus','127.0.0.1',1402532475,1402532475,1,'03.01.00/','devel generate','devel_generate@example.com','','und'),(306,0,354,2,'Autem Haero','127.0.0.1',1402532475,1402532475,1,'06/','devel generate','devel_generate@example.com','','und'),(307,303,354,6,'At Esse','127.0.0.1',1402532475,1402532475,1,'05.00/','devel generate','devel_generate@example.com','','und'),(308,301,354,3,'Caecus Facilisi Ille Lenis','127.0.0.1',1402532475,1402532475,1,'03.01.01/','devel generate','devel_generate@example.com','','und'),(309,0,354,2,'Amet Sudo','127.0.0.1',1402532475,1402532475,1,'07/','devel generate','devel_generate@example.com','','und'),(310,297,354,2,'Ad Et Metuo Paulatim','127.0.0.1',1402532475,1402532475,1,'03.03/','devel generate','devel_generate@example.com','','und'),(311,0,355,1,'Praemitto Singularis','127.0.0.1',1402532475,1402532475,1,'01/','amber','devel_generate@example.com','','und'),(312,0,355,3,'Abdo Abigo','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(313,0,355,5,'Camur Gravis Patria Te','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(314,312,355,5,'Cui Damnum Gilvus Sit','127.0.0.1',1402532475,1402532475,1,'02.00/','devel generate','devel_generate@example.com','','und'),(315,0,356,1,'Abdo Caecus Fere Quadrum','127.0.0.1',1402532475,1402532475,1,'01/','amber','devel_generate@example.com','','und'),(316,0,356,4,'Abigo Minim Tincidunt','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(317,0,356,0,'Cui Et Neque Vulputate','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(318,316,356,0,'Augue Iusto Quidne Saepius','127.0.0.1',1402532475,1402532475,1,'02.00/','devel generate','devel_generate@example.com','','und'),(319,0,357,0,'Euismod Premo','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(320,0,357,3,'Facilisis Utrum','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(321,0,357,0,'Ibidem Similis','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(322,321,357,4,'Eu Facilisi Lenis Sino','127.0.0.1',1402532475,1402532475,1,'03.00/','devel generate','devel_generate@example.com','','und'),(323,322,357,1,'Eros Nisl','127.0.0.1',1402532475,1402532475,1,'03.00.00/','amber','devel_generate@example.com','','und'),(324,0,357,2,'Camur Consequat Magna Patria','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(325,324,357,1,'Commodo In Molior','127.0.0.1',1402532475,1402532475,1,'04.00/','amber','devel_generate@example.com','','und'),(326,322,357,6,'Defui Hendrerit Vereor','127.0.0.1',1402532475,1402532475,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(327,0,357,5,'Dignissim Wisi','127.0.0.1',1402532475,1402532475,1,'05/','devel generate','devel_generate@example.com','','und'),(328,327,357,0,'Modo Occuro Oppeto Quibus','127.0.0.1',1402532475,1402532475,1,'05.00/','devel generate','devel_generate@example.com','','und'),(329,323,357,1,'Genitus Pagus Valde','127.0.0.1',1402532475,1402532475,1,'03.00.00.00/','amber','devel_generate@example.com','','und'),(330,0,357,1,'Jugis Pala Populus','127.0.0.1',1402532475,1402532475,1,'06/','amber','devel_generate@example.com','','und'),(331,330,357,6,'Abbas Persto Valetudo','127.0.0.1',1402532475,1402532475,1,'06.00/','devel generate','devel_generate@example.com','','und'),(332,328,357,0,'Meus Natu Oppeto Pala','127.0.0.1',1402532475,1402532475,1,'05.00.00/','devel generate','devel_generate@example.com','','und'),(333,0,357,6,'Interdico Nobis Veniam Venio','127.0.0.1',1402532475,1402532475,1,'07/','devel generate','devel_generate@example.com','','und'),(334,324,357,1,'Jumentum Nulla Refoveo Valetudo','127.0.0.1',1402532475,1402532475,1,'04.01/','amber','devel_generate@example.com','','und'),(335,323,357,4,'Augue Patria','127.0.0.1',1402532475,1402532475,1,'03.00.00.01/','devel generate','devel_generate@example.com','','und'),(336,0,358,0,'Cogo Fere Virtus','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(337,0,358,3,'Uxor Vel','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(338,0,358,0,'Brevitas Eligo Nimis Probo','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(339,336,358,1,'Decet Lenis Saepius Virtus','127.0.0.1',1402532475,1402532475,1,'01.00/','amber','devel_generate@example.com','','und'),(340,339,358,6,'Diam Dolus Erat','127.0.0.1',1402532475,1402532475,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(341,0,358,6,'Capto Iusto','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(342,0,359,0,'Abdo Pala','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(343,0,359,2,'Illum Nobis Obruo Persto','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(344,0,359,6,'Dolus Inhibeo Nostrud','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(345,342,359,2,'Scisco Utinam','127.0.0.1',1402532475,1402532475,1,'01.00/','devel generate','devel_generate@example.com','','und'),(346,345,359,4,'Consectetuer Importunus Iusto','127.0.0.1',1402532475,1402532475,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(347,0,359,1,'Camur Iaceo Validus','127.0.0.1',1402532475,1402532475,1,'04/','amber','devel_generate@example.com','','und'),(348,347,359,5,'Iustum Luptatum Quis Wisi','127.0.0.1',1402532475,1402532475,1,'04.00/','devel generate','devel_generate@example.com','','und'),(349,0,360,3,'Aptent Refoveo Vel Vicis','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(350,0,360,1,'Iaceo Ille Mauris Nobis','127.0.0.1',1402532475,1402532475,1,'02/','amber','devel_generate@example.com','','und'),(351,0,360,0,'Dignissim Tation','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(352,351,360,4,'Nimis Plaga Tego','127.0.0.1',1402532475,1402532475,1,'03.00/','devel generate','devel_generate@example.com','','und'),(353,352,360,0,'Dolor Meus Te','127.0.0.1',1402532475,1402532475,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(354,0,360,4,'At Imputo Persto Ratis','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(355,354,360,5,'Melior Olim','127.0.0.1',1402532475,1402532475,1,'04.00/','devel generate','devel_generate@example.com','','und'),(356,355,360,0,'Facilisi Jugis Torqueo Vereor','127.0.0.1',1402532475,1402532475,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(357,0,360,6,'Appellatio Fere Zelus','127.0.0.1',1402532475,1402532475,1,'05/','devel generate','devel_generate@example.com','','und'),(358,354,360,6,'Abbas Distineo Olim Pagus','127.0.0.1',1402532475,1402532475,1,'04.01/','devel generate','devel_generate@example.com','','und'),(359,358,360,4,'Dolor Ea Jugis','127.0.0.1',1402532475,1402532475,1,'04.01.00/','devel generate','devel_generate@example.com','','und'),(360,0,360,5,'At Occuro Quae Suscipere','127.0.0.1',1402532475,1402532475,1,'06/','devel generate','devel_generate@example.com','','und'),(361,350,360,3,'Exputo Nimis Paulatim Proprius','127.0.0.1',1402532475,1402532475,1,'02.00/','devel generate','devel_generate@example.com','','und'),(362,352,360,3,'Pecus Quia','127.0.0.1',1402532475,1402532475,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(363,0,360,3,'Si Similis','127.0.0.1',1402532475,1402532475,1,'07/','devel generate','devel_generate@example.com','','und'),(364,357,360,2,'Damnum Imputo Tum','127.0.0.1',1402532475,1402532475,1,'05.00/','devel generate','devel_generate@example.com','','und'),(365,352,360,5,'Hendrerit Ibidem Sino','127.0.0.1',1402532475,1402532475,1,'03.00.02/','devel generate','devel_generate@example.com','','und'),(366,0,360,0,'Importunus Luptatum Veniam','127.0.0.1',1402532475,1402532475,1,'08/','devel generate','devel_generate@example.com','','und'),(367,0,361,4,'Bene Exerci Nimis Wisi','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(368,0,361,6,'Genitus Ille Laoreet Praemitto','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(369,0,361,0,'Cui Huic Patria','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(370,369,361,2,'Abigo Caecus Interdico','127.0.0.1',1402532475,1402532475,1,'03.00/','devel generate','devel_generate@example.com','','und'),(371,370,361,3,'Gemino Illum Sit','127.0.0.1',1402532475,1402532475,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(372,0,361,0,'Magna Velit Vero','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(373,372,361,4,'Neo Obruo Occuro','127.0.0.1',1402532475,1402532475,1,'04.00/','devel generate','devel_generate@example.com','','und'),(374,0,362,5,'Consectetuer Jumentum','127.0.0.1',1402532475,1402532475,1,'01/','devel generate','devel_generate@example.com','','und'),(375,0,362,0,'Causa Gravis Verto','127.0.0.1',1402532475,1402532475,1,'02/','devel generate','devel_generate@example.com','','und'),(376,0,362,6,'Elit Macto Nulla','127.0.0.1',1402532475,1402532475,1,'03/','devel generate','devel_generate@example.com','','und'),(377,376,362,1,'Aliquip Refero Typicus','127.0.0.1',1402532475,1402532475,1,'03.00/','amber','devel_generate@example.com','','und'),(378,377,362,2,'Erat Esca','127.0.0.1',1402532475,1402532475,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(379,0,362,0,'Hos Quia','127.0.0.1',1402532475,1402532475,1,'04/','devel generate','devel_generate@example.com','','und'),(380,0,363,1,'Iaceo Persto Zelus','127.0.0.1',1402532477,1402532477,1,'01/','amber','devel_generate@example.com','','und'),(381,0,363,1,'Autem Caecus Pala Typicus','127.0.0.1',1402532477,1402532477,1,'02/','amber','devel_generate@example.com','','und'),(382,0,363,4,'Abbas Aliquam Si','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(383,381,363,6,'Comis Lenis Praesent Utinam','127.0.0.1',1402532477,1402532477,1,'02.00/','devel generate','devel_generate@example.com','','und'),(384,383,363,4,'Duis Secundum','127.0.0.1',1402532477,1402532477,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(385,0,363,6,'Capto Refoveo','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(386,380,363,2,'Causa Decet Esse Roto','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(387,0,364,0,'Caecus Illum Vulputate','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(388,0,364,1,'At Gemino Paratus','127.0.0.1',1402532477,1402532477,1,'02/','amber','devel_generate@example.com','','und'),(389,0,364,0,'Commodo Damnum Sed','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(390,389,364,5,'Abbas Eum Pneum Praesent','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(391,390,364,4,'Mos Uxor','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(392,0,364,3,'Aliquam At Brevitas','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(393,388,364,0,'Laoreet Pecus','127.0.0.1',1402532477,1402532477,1,'02.00/','devel generate','devel_generate@example.com','','und'),(394,393,364,0,'Macto Modo','127.0.0.1',1402532477,1402532477,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(395,0,364,0,'Feugiat Quis Suscipit','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(396,0,365,0,'Dignissim Facilisis Neo','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(397,0,365,3,'Exerci Melior Obruo Qui','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(398,0,365,6,'Comis Duis Quia Te','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(399,398,365,2,'Os Turpis','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(400,399,365,6,'Lenis Magna Mauris Tincidunt','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(401,0,365,2,'Dolus Illum Luctus Quibus','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(402,401,365,3,'Comis Neque','127.0.0.1',1402532477,1402532477,1,'04.00/','devel generate','devel_generate@example.com','','und'),(403,399,365,0,'Elit Zelus','127.0.0.1',1402532477,1402532477,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(404,0,365,4,'Abigo Decet Immitto','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(405,398,365,1,'Duis Sagaciter Si','127.0.0.1',1402532477,1402532477,1,'03.01/','amber','devel_generate@example.com','','und'),(406,0,366,4,'Facilisi Fere','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(407,0,366,2,'Diam Odio Uxor Volutpat','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(408,0,366,0,'Camur Damnum Huic In','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(409,408,366,1,'Minim Olim Premo Tation','127.0.0.1',1402532477,1402532477,1,'03.00/','amber','devel_generate@example.com','','und'),(410,409,366,1,'Jumentum Quidem','127.0.0.1',1402532477,1402532477,1,'03.00.00/','amber','devel_generate@example.com','','und'),(411,0,366,6,'Abigo Tation','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(412,411,366,3,'Cogo Iustum Praesent Ulciscor','127.0.0.1',1402532477,1402532477,1,'04.00/','devel generate','devel_generate@example.com','','und'),(413,409,366,2,'Amet Eum Refero','127.0.0.1',1402532477,1402532477,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(414,0,366,3,'Augue Eligo Erat','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(415,407,366,5,'Autem Euismod In Minim','127.0.0.1',1402532477,1402532477,1,'02.00/','devel generate','devel_generate@example.com','','und'),(416,0,367,0,'Distineo Hos Macto Os','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(417,0,367,4,'Ad Interdico Praesent','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(418,0,367,0,'Fere Iusto','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(419,418,367,1,'Gravis Quibus','127.0.0.1',1402532477,1402532477,1,'03.00/','amber','devel_generate@example.com','','und'),(420,419,367,0,'Abluo Dolus Saepius','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(421,0,367,3,'Consectetuer Valetudo','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(422,416,367,3,'Ille Pertineo Zelus','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(423,420,367,2,'Conventio Damnum','127.0.0.1',1402532477,1402532477,1,'03.00.00.00/','devel generate','devel_generate@example.com','','und'),(424,0,367,0,'Abigo Aptent Elit Vindico','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(425,416,367,0,'Cogo Modo Tincidunt Veniam','127.0.0.1',1402532477,1402532477,1,'01.01/','devel generate','devel_generate@example.com','','und'),(426,422,367,6,'Pertineo Valde Validus Vulpes','127.0.0.1',1402532477,1402532477,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(427,0,367,0,'Abico Duis Facilisis','127.0.0.1',1402532477,1402532477,1,'06/','devel generate','devel_generate@example.com','','und'),(428,416,367,4,'Diam Tation Tego','127.0.0.1',1402532477,1402532477,1,'01.02/','devel generate','devel_generate@example.com','','und'),(429,425,367,4,'Ille Nobis Pecus','127.0.0.1',1402532477,1402532477,1,'01.01.00/','devel generate','devel_generate@example.com','','und'),(430,0,367,5,'At Modo Persto Sagaciter','127.0.0.1',1402532477,1402532477,1,'07/','devel generate','devel_generate@example.com','','und'),(431,418,367,0,'Abigo Occuro','127.0.0.1',1402532477,1402532477,1,'03.01/','devel generate','devel_generate@example.com','','und'),(432,429,367,4,'Blandit Suscipit','127.0.0.1',1402532477,1402532477,1,'01.01.00.00/','devel generate','devel_generate@example.com','','und'),(433,0,367,0,'Sed Ullamcorper','127.0.0.1',1402532477,1402532477,1,'08/','devel generate','devel_generate@example.com','','und'),(434,0,368,3,'Enim Gemino','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(435,0,368,6,'Oppeto Qui Si','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(436,0,369,3,'Dolor Facilisis','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(437,0,369,0,'Camur Ibidem Quidem Sed','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(438,0,369,3,'Meus Verto','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(439,437,369,6,'Amet Aptent Tum','127.0.0.1',1402532477,1402532477,1,'02.00/','devel generate','devel_generate@example.com','','und'),(440,439,369,5,'Duis Pala','127.0.0.1',1402532477,1402532477,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(441,0,369,5,'Nostrud Verto','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(442,436,369,2,'Ut Vulputate','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(443,439,369,0,'Dolus Eligo Illum Obruo','127.0.0.1',1402532477,1402532477,1,'02.00.01/','devel generate','devel_generate@example.com','','und'),(444,0,369,2,'Natu Utrum','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(445,437,369,4,'Antehabeo Duis Lenis Plaga','127.0.0.1',1402532477,1402532477,1,'02.01/','devel generate','devel_generate@example.com','','und'),(446,443,369,0,'Humo Typicus','127.0.0.1',1402532477,1402532477,1,'02.00.01.00/','devel generate','devel_generate@example.com','','und'),(447,0,369,2,'Quae Validus','127.0.0.1',1402532477,1402532477,1,'06/','devel generate','devel_generate@example.com','','und'),(448,438,369,6,'Feugiat Iaceo Letalis Validus','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(449,443,369,6,'Aliquam Capto Incassum Meus','127.0.0.1',1402532477,1402532477,1,'02.00.01.01/','devel generate','devel_generate@example.com','','und'),(450,0,369,3,'Antehabeo Facilisis Proprius','127.0.0.1',1402532477,1402532477,1,'07/','devel generate','devel_generate@example.com','','und'),(451,437,369,6,'Abluo Eros Haero Valetudo','127.0.0.1',1402532477,1402532477,1,'02.02/','devel generate','devel_generate@example.com','','und'),(452,446,369,4,'Brevitas Importunus Tation','127.0.0.1',1402532477,1402532477,1,'02.00.01.00.00/','devel generate','devel_generate@example.com','','und'),(453,0,370,1,'At Tego Utrum','127.0.0.1',1402532477,1402532477,1,'01/','amber','devel_generate@example.com','','und'),(454,0,370,6,'Augue Pneum','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(455,0,370,5,'Abico Capto Scisco','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(456,455,370,3,'Aliquip Commoveo Quidne','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(457,456,370,5,'Pneum Populus Uxor Vereor','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(458,0,370,0,'Patria Probo','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(459,455,370,5,'Blandit Lenis Vindico','127.0.0.1',1402532477,1402532477,1,'03.01/','devel generate','devel_generate@example.com','','und'),(460,459,370,0,'Bene Et Pecus Sagaciter','127.0.0.1',1402532477,1402532477,1,'03.01.00/','devel generate','devel_generate@example.com','','und'),(461,0,370,4,'Huic Pecus Refero Vereor','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(462,455,370,5,'Consectetuer Consequat Vel','127.0.0.1',1402532477,1402532477,1,'03.02/','devel generate','devel_generate@example.com','','und'),(463,460,370,6,'Macto Sino Verto','127.0.0.1',1402532477,1402532477,1,'03.01.00.00/','devel generate','devel_generate@example.com','','und'),(464,0,370,6,'Nulla Voco','127.0.0.1',1402532477,1402532477,1,'06/','devel generate','devel_generate@example.com','','und'),(465,461,370,0,'Augue Caecus Commoveo','127.0.0.1',1402532477,1402532477,1,'05.00/','devel generate','devel_generate@example.com','','und'),(466,463,370,0,'Dolus Patria Similis Suscipit','127.0.0.1',1402532477,1402532477,1,'03.01.00.00.00/','devel generate','devel_generate@example.com','','und'),(467,0,370,2,'Distineo Quadrum Saluto','127.0.0.1',1402532477,1402532477,1,'07/','devel generate','devel_generate@example.com','','und'),(468,453,370,0,'Adipiscing Distineo Utrum Vel','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(469,468,370,0,'Bene Immitto Suscipit Tum','127.0.0.1',1402532477,1402532477,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(470,0,371,0,'Iaceo Ratis','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(471,0,371,5,'In Valetudo','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(472,0,372,3,'Mos Ullamcorper','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(473,0,372,0,'Bene Ludus Suscipit Te','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(474,0,372,4,'Ideo Magna Odio Quae','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(475,472,372,0,'Letalis Premo Sino','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(476,475,372,2,'Blandit Defui Roto','127.0.0.1',1402532477,1402532477,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(477,0,372,0,'Dolus Exerci Te','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(478,477,372,4,'Antehabeo Ibidem Populus','127.0.0.1',1402532477,1402532477,1,'04.00/','devel generate','devel_generate@example.com','','und'),(479,475,372,1,'Exerci Nutus','127.0.0.1',1402532477,1402532477,1,'01.00.01/','amber','devel_generate@example.com','','und'),(480,0,373,2,'Commodo Hendrerit Ullamcorper Virtus','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(481,0,373,5,'Damnum Iusto','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(482,0,373,0,'Modo Neque Vero','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(483,480,373,0,'Abbas Consectetuer Letalis','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(484,483,373,6,'Abico Jus Plaga','127.0.0.1',1402532477,1402532477,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(485,0,373,6,'Ibidem Nimis Refero Vulputate','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(486,485,373,2,'Pala Quibus Valde Vulputate','127.0.0.1',1402532477,1402532477,1,'04.00/','devel generate','devel_generate@example.com','','und'),(487,486,373,0,'Abico Brevitas Ille','127.0.0.1',1402532477,1402532477,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(488,0,374,5,'Decet Dolor Et Quidem','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(489,0,374,6,'Consectetuer Melior Saluto Validus','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(490,0,374,5,'Genitus Praesent','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(491,490,374,4,'Ad Importunus Sudo','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(492,491,374,6,'Adipiscing Ea Eu Sit','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(493,0,374,3,'Accumsan Decet','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(494,488,374,6,'Diam Esse Natu','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(495,492,374,2,'Exputo Obruo Utrum','127.0.0.1',1402532477,1402532477,1,'03.00.00.00/','devel generate','devel_generate@example.com','','und'),(496,0,375,0,'In Nunc','127.0.0.1',1402532477,1402532477,1,'01/','devel generate','devel_generate@example.com','','und'),(497,0,375,3,'Augue Causa Diam Olim','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(498,0,375,1,'Camur Nimis Sed Vicis','127.0.0.1',1402532477,1402532477,1,'03/','amber','devel_generate@example.com','','und'),(499,496,375,6,'Esca Inhibeo','127.0.0.1',1402532477,1402532477,1,'01.00/','devel generate','devel_generate@example.com','','und'),(500,0,376,1,'Accumsan Enim','127.0.0.1',1402532477,1402532477,1,'01/','amber','devel_generate@example.com','','und'),(501,0,376,0,'Distineo Lobortis','127.0.0.1',1402532477,1402532477,1,'02/','devel generate','devel_generate@example.com','','und'),(502,0,376,0,'Ideo Inhibeo Meus Suscipit','127.0.0.1',1402532477,1402532477,1,'03/','devel generate','devel_generate@example.com','','und'),(503,502,376,6,'Abico Os Pneum Tego','127.0.0.1',1402532477,1402532477,1,'03.00/','devel generate','devel_generate@example.com','','und'),(504,503,376,0,'Quis Scisco','127.0.0.1',1402532477,1402532477,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(505,0,376,5,'Distineo Nisl','127.0.0.1',1402532477,1402532477,1,'04/','devel generate','devel_generate@example.com','','und'),(506,502,376,0,'Immitto Praesent Refoveo Venio','127.0.0.1',1402532477,1402532477,1,'03.01/','devel generate','devel_generate@example.com','','und'),(507,506,376,6,'Hendrerit Jugis Os','127.0.0.1',1402532477,1402532477,1,'03.01.00/','devel generate','devel_generate@example.com','','und'),(508,0,376,2,'Iustum Probo','127.0.0.1',1402532477,1402532477,1,'05/','devel generate','devel_generate@example.com','','und'),(509,501,376,4,'Haero Pagus','127.0.0.1',1402532477,1402532477,1,'02.00/','devel generate','devel_generate@example.com','','und'),(510,504,376,5,'Immitto Pala Si Vicis','127.0.0.1',1402532477,1402532477,1,'03.00.00.00/','devel generate','devel_generate@example.com','','und'),(511,0,376,5,'Diam Humo Praemitto','127.0.0.1',1402532477,1402532477,1,'06/','devel generate','devel_generate@example.com','','und'),(512,501,376,2,'Commoveo Facilisis Scisco','127.0.0.1',1402532477,1402532477,1,'02.01/','devel generate','devel_generate@example.com','','und'),(513,512,376,6,'Dolore Uxor Valde','127.0.0.1',1402532477,1402532477,1,'02.01.00/','devel generate','devel_generate@example.com','','und'),(514,0,376,0,'Metuo Quidne Sagaciter','127.0.0.1',1402532477,1402532477,1,'07/','devel generate','devel_generate@example.com','','und'),(515,511,376,0,'Augue Feugiat Patria Quis','127.0.0.1',1402532477,1402532477,1,'06.00/','devel generate','devel_generate@example.com','','und'),(516,512,376,1,'Eu Neo Nulla Secundum','127.0.0.1',1402532477,1402532477,1,'02.01.01/','amber','devel_generate@example.com','','und'),(517,0,377,3,'Elit Rusticus Tego Vulpes','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(518,0,377,0,'Abluo Enim Facilisi Vero','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(519,0,377,3,'Ratis Scisco Ullamcorper','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(520,0,378,4,'Decet Quibus Suscipit Turpis','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(521,0,378,4,'Fere Imputo Incassum Odio','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(522,0,378,5,'Exputo Hendrerit Oppeto Velit','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(523,521,378,4,'Adipiscing Appellatio Mauris Scisco','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(524,523,378,0,'Jumentum Turpis','127.0.0.1',1402532478,1402532478,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(525,0,378,2,'Appellatio Sagaciter Usitas','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(526,521,378,2,'Ibidem Magna','127.0.0.1',1402532478,1402532478,1,'02.01/','devel generate','devel_generate@example.com','','und'),(527,523,378,3,'Damnum Neque Qui Tego','127.0.0.1',1402532478,1402532478,1,'02.00.01/','devel generate','devel_generate@example.com','','und'),(528,0,378,3,'Roto Secundum','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(529,521,378,0,'Consectetuer Iusto Praesent Vicis','127.0.0.1',1402532478,1402532478,1,'02.02/','devel generate','devel_generate@example.com','','und'),(530,527,378,6,'Letalis Obruo Olim Torqueo','127.0.0.1',1402532478,1402532478,1,'02.00.01.00/','devel generate','devel_generate@example.com','','und'),(531,0,378,3,'Euismod Imputo Oppeto','127.0.0.1',1402532478,1402532478,1,'06/','devel generate','devel_generate@example.com','','und'),(532,0,379,0,'Commoveo Huic Luctus Praesent','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(533,0,379,5,'Causa Gilvus Praemitto','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(534,0,379,0,'Hendrerit Magna','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(535,532,379,5,'Ad Diam Magna','127.0.0.1',1402532478,1402532478,1,'01.00/','devel generate','devel_generate@example.com','','und'),(536,535,379,1,'Abdo Minim Patria Si','127.0.0.1',1402532478,1402532478,1,'01.00.00/','amber','devel_generate@example.com','','und'),(537,0,379,0,'Eligo Wisi','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(538,534,379,0,'Blandit Luptatum Pagus Tation','127.0.0.1',1402532478,1402532478,1,'03.00/','devel generate','devel_generate@example.com','','und'),(539,535,379,0,'Damnum Sit','127.0.0.1',1402532478,1402532478,1,'01.00.01/','devel generate','devel_generate@example.com','','und'),(540,0,379,4,'Gravis Nulla Paulatim Saepius','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(541,532,379,0,'Erat Eu Similis Valde','127.0.0.1',1402532478,1402532478,1,'01.01/','devel generate','devel_generate@example.com','','und'),(542,536,379,0,'Meus Odio Utrum','127.0.0.1',1402532478,1402532478,1,'01.00.00.00/','devel generate','devel_generate@example.com','','und'),(543,0,380,1,'Comis Commodo Luptatum Velit','127.0.0.1',1402532478,1402532478,1,'01/','amber','devel_generate@example.com','','und'),(544,0,380,0,'Nibh Occuro Plaga Suscipit','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(545,0,380,4,'Augue Magna','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(546,545,380,6,'Ad Appellatio Tamen Velit','127.0.0.1',1402532478,1402532478,1,'03.00/','devel generate','devel_generate@example.com','','und'),(547,546,380,4,'Damnum Esca Exputo Nisl','127.0.0.1',1402532478,1402532478,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(548,0,381,0,'Molior Persto Veniam','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(549,0,382,1,'Paratus Quis','127.0.0.1',1402532478,1402532478,1,'01/','amber','devel_generate@example.com','','und'),(550,0,382,6,'Cui Inhibeo Ulciscor Venio','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(551,0,382,6,'Dolus Gravis Nulla Utinam','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(552,550,382,4,'Esca Jugis Mauris','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(553,552,382,2,'Euismod Genitus Te Utinam','127.0.0.1',1402532478,1402532478,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(554,0,382,0,'At Sagaciter Vulpes','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(555,554,382,1,'Esca Feugiat Haero Neo','127.0.0.1',1402532478,1402532478,1,'04.00/','amber','devel_generate@example.com','','und'),(556,555,382,3,'Abbas Loquor Praemitto Ulciscor','127.0.0.1',1402532478,1402532478,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(557,0,382,2,'Ex Sed','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(558,557,382,3,'Decet Turpis','127.0.0.1',1402532478,1402532478,1,'05.00/','devel generate','devel_generate@example.com','','und'),(559,558,382,1,'Acsi Hendrerit Melior','127.0.0.1',1402532478,1402532478,1,'05.00.00/','amber','devel_generate@example.com','','und'),(560,0,382,6,'Amet Veniam Vulputate','127.0.0.1',1402532478,1402532478,1,'06/','devel generate','devel_generate@example.com','','und'),(561,557,382,3,'Ibidem Valde','127.0.0.1',1402532478,1402532478,1,'05.01/','devel generate','devel_generate@example.com','','und'),(562,559,382,5,'At Autem Dignissim Refero','127.0.0.1',1402532478,1402532478,1,'05.00.00.00/','devel generate','devel_generate@example.com','','und'),(563,0,382,2,'Abico Dolore','127.0.0.1',1402532478,1402532478,1,'07/','devel generate','devel_generate@example.com','','und'),(564,0,383,5,'Sed Valde Vereor','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(565,0,384,5,'Abluo Lucidus Meus Ullamcorper','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(566,0,384,2,'Dolus Luptatum','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(567,0,384,5,'Camur Macto Pneum Tego','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(568,565,384,1,'Duis Loquor Paratus Rusticus','127.0.0.1',1402532478,1402532478,1,'01.00/','amber','devel_generate@example.com','','und'),(569,568,384,1,'Abico Validus','127.0.0.1',1402532478,1402532478,1,'01.00.00/','amber','devel_generate@example.com','','und'),(570,0,384,6,'Jus Meus Qui','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(571,570,384,3,'Meus Nutus','127.0.0.1',1402532478,1402532478,1,'04.00/','devel generate','devel_generate@example.com','','und'),(572,568,384,0,'Dolor Olim Saluto','127.0.0.1',1402532478,1402532478,1,'01.00.01/','devel generate','devel_generate@example.com','','und'),(573,0,384,6,'Diam Jumentum Neque','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(574,566,384,0,'Ille Interdico Lucidus','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(575,569,384,1,'Acsi Commodo Esse','127.0.0.1',1402532478,1402532478,1,'01.00.00.00/','amber','devel_generate@example.com','','und'),(576,0,384,0,'Augue Genitus Iustum Ullamcorper','127.0.0.1',1402532478,1402532478,1,'06/','devel generate','devel_generate@example.com','','und'),(577,573,384,3,'Eum Nunc Pertineo Roto','127.0.0.1',1402532478,1402532478,1,'05.00/','devel generate','devel_generate@example.com','','und'),(578,574,384,6,'Abigo Eum Quidem Voco','127.0.0.1',1402532478,1402532478,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(579,0,385,5,'Quis Ulciscor','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(580,0,385,0,'Erat Ratis Sed Suscipere','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(581,0,385,4,'Blandit Rusticus Te','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(582,581,385,0,'Mauris Nimis Quidne Saepius','127.0.0.1',1402532478,1402532478,1,'03.00/','devel generate','devel_generate@example.com','','und'),(583,582,385,1,'Luptatum Meus Quae Sit','127.0.0.1',1402532478,1402532478,1,'03.00.00/','amber','devel_generate@example.com','','und'),(584,0,385,3,'Abigo Occuro Ullamcorper','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(585,584,385,5,'Patria Ulciscor','127.0.0.1',1402532478,1402532478,1,'04.00/','devel generate','devel_generate@example.com','','und'),(586,585,385,4,'Duis Plaga Probo','127.0.0.1',1402532478,1402532478,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(587,0,385,2,'Natu Nobis Premo Tum','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(588,579,385,1,'Autem Camur Patria Quia','127.0.0.1',1402532478,1402532478,1,'01.00/','amber','devel_generate@example.com','','und'),(589,585,385,0,'Nulla Quidem','127.0.0.1',1402532478,1402532478,1,'04.00.01/','devel generate','devel_generate@example.com','','und'),(590,0,385,3,'Jus Nutus Sit Vulputate','127.0.0.1',1402532478,1402532478,1,'06/','devel generate','devel_generate@example.com','','und'),(591,580,385,6,'Decet Molior Nutus','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(592,582,385,3,'Lenis Tego','127.0.0.1',1402532478,1402532478,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(593,0,385,2,'Exerci Melior Si','127.0.0.1',1402532478,1402532478,1,'07/','devel generate','devel_generate@example.com','','und'),(594,0,386,0,'Abdo Bene Dolus Singularis','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(595,0,386,0,'Diam Dolus Nisl Valde','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(596,0,386,1,'Feugiat Mos Roto Virtus','127.0.0.1',1402532478,1402532478,1,'03/','amber','devel_generate@example.com','','und'),(597,594,386,4,'Conventio Saluto','127.0.0.1',1402532478,1402532478,1,'01.00/','devel generate','devel_generate@example.com','','und'),(598,597,386,0,'Quadrum Quis','127.0.0.1',1402532478,1402532478,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(599,0,386,1,'Esca Nulla Suscipit Tego','127.0.0.1',1402532478,1402532478,1,'04/','amber','devel_generate@example.com','','und'),(600,596,386,3,'Feugiat Ludus','127.0.0.1',1402532478,1402532478,1,'03.00/','devel generate','devel_generate@example.com','','und'),(601,598,386,0,'Accumsan Camur Quia','127.0.0.1',1402532478,1402532478,1,'01.00.00.00/','devel generate','devel_generate@example.com','','und'),(602,0,386,6,'Bene Lenis Quae','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(603,595,386,0,'Premo Quidem Vicis','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(604,601,386,0,'Populus Torqueo Voco','127.0.0.1',1402532478,1402532478,1,'01.00.00.00.00/','devel generate','devel_generate@example.com','','und'),(605,0,386,0,'Nibh Qui','127.0.0.1',1402532478,1402532478,1,'06/','devel generate','devel_generate@example.com','','und'),(606,594,386,1,'Gemino Magna Tum','127.0.0.1',1402532478,1402532478,1,'01.01/','amber','devel_generate@example.com','','und'),(607,600,386,0,'Brevitas Iusto','127.0.0.1',1402532478,1402532478,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(608,0,387,1,'Dolor Ludus Pertineo Ratis','127.0.0.1',1402532478,1402532478,1,'01/','amber','devel_generate@example.com','','und'),(609,0,387,0,'Esca Tamen','127.0.0.1',1402532478,1402532478,1,'02/','devel generate','devel_generate@example.com','','und'),(610,0,387,2,'Euismod Probo Quibus Quidem','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(611,609,387,3,'Eros Exerci Hendrerit Quadrum','127.0.0.1',1402532478,1402532478,1,'02.00/','devel generate','devel_generate@example.com','','und'),(612,611,387,0,'Minim Validus','127.0.0.1',1402532478,1402532478,1,'02.00.00/','devel generate','devel_generate@example.com','','und'),(613,0,387,2,'Feugiat Saepius','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(614,608,387,1,'Ludus Neo Rusticus Tum','127.0.0.1',1402532478,1402532478,1,'01.00/','amber','devel_generate@example.com','','und'),(615,611,387,6,'Dolus Nostrud Refoveo Vero','127.0.0.1',1402532478,1402532478,1,'02.00.01/','devel generate','devel_generate@example.com','','und'),(616,0,387,2,'Adipiscing Magna Roto','127.0.0.1',1402532478,1402532478,1,'05/','devel generate','devel_generate@example.com','','und'),(617,610,387,2,'Jumentum Laoreet Tum','127.0.0.1',1402532478,1402532478,1,'03.00/','devel generate','devel_generate@example.com','','und'),(618,617,387,3,'Feugiat Proprius Rusticus Virtus','127.0.0.1',1402532478,1402532478,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(619,0,387,1,'Decet Jus Lucidus Nibh','127.0.0.1',1402532478,1402532478,1,'06/','amber','devel_generate@example.com','','und'),(620,608,387,4,'Minim Nibh Validus','127.0.0.1',1402532478,1402532478,1,'01.01/','devel generate','devel_generate@example.com','','und'),(621,611,387,1,'Ibidem Rusticus','127.0.0.1',1402532478,1402532478,1,'02.00.02/','amber','devel_generate@example.com','','und'),(622,0,387,2,'Jugis Uxor','127.0.0.1',1402532478,1402532478,1,'07/','devel generate','devel_generate@example.com','','und'),(623,609,387,4,'Interdico Loquor Usitas Ut','127.0.0.1',1402532478,1402532478,1,'02.01/','devel generate','devel_generate@example.com','','und'),(624,623,387,6,'Molior Vel','127.0.0.1',1402532478,1402532478,1,'02.01.00/','devel generate','devel_generate@example.com','','und'),(625,0,388,5,'Odio Suscipere','127.0.0.1',1402532478,1402532478,1,'01/','devel generate','devel_generate@example.com','','und'),(626,0,388,1,'Inhibeo Praesent','127.0.0.1',1402532478,1402532478,1,'02/','amber','devel_generate@example.com','','und'),(627,0,388,3,'Eligo Nunc Tincidunt Ymo','127.0.0.1',1402532478,1402532478,1,'03/','devel generate','devel_generate@example.com','','und'),(628,625,388,4,'Incassum Paulatim','127.0.0.1',1402532478,1402532478,1,'01.00/','devel generate','devel_generate@example.com','','und'),(629,628,388,1,'Commodo Consequat Decet Odio','127.0.0.1',1402532478,1402532478,1,'01.00.00/','amber','devel_generate@example.com','','und'),(630,0,388,2,'Abico Amet Rusticus Tego','127.0.0.1',1402532478,1402532478,1,'04/','devel generate','devel_generate@example.com','','und'),(631,0,389,4,'Gemino Sagaciter Volutpat','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(632,0,389,5,'Minim Os Sit','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(633,0,389,1,'Dolus Mos Occuro Ratis','127.0.0.1',1402532479,1402532479,1,'03/','amber','devel_generate@example.com','','und'),(634,631,389,3,'Abigo Facilisi','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(635,634,389,0,'Antehabeo Iriure Luctus Virtus','127.0.0.1',1402532479,1402532479,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(636,0,389,6,'Damnum Pneum Populus','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(637,633,389,0,'Accumsan Quae Sagaciter','127.0.0.1',1402532479,1402532479,1,'03.00/','devel generate','devel_generate@example.com','','und'),(638,634,389,2,'Ibidem Tincidunt Ulciscor','127.0.0.1',1402532479,1402532479,1,'01.00.01/','devel generate','devel_generate@example.com','','und'),(639,0,389,6,'Enim Suscipit','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(640,632,389,5,'Accumsan Dolore Mos','127.0.0.1',1402532479,1402532479,1,'02.00/','devel generate','devel_generate@example.com','','und'),(641,637,389,2,'Immitto Refero','127.0.0.1',1402532479,1402532479,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(642,0,390,5,'Acsi Ullamcorper Veniam','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(643,0,390,3,'Damnum Lucidus Modo Obruo','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(644,0,390,1,'Augue Ratis','127.0.0.1',1402532479,1402532479,1,'03/','amber','devel_generate@example.com','','und'),(645,0,391,4,'Abico Loquor Pala','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(646,0,392,4,'Adipiscing Caecus Nostrud','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(647,0,392,6,'Dolor Plaga','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(648,0,392,6,'Blandit Tamen Ullamcorper','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(649,648,392,1,'Camur Sudo','127.0.0.1',1402532479,1402532479,1,'03.00/','amber','devel_generate@example.com','','und'),(650,649,392,0,'Camur Ideo Similis','127.0.0.1',1402532479,1402532479,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(651,0,392,3,'Decet Huic Macto Quia','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(652,651,392,2,'Imputo Pneum','127.0.0.1',1402532479,1402532479,1,'04.00/','devel generate','devel_generate@example.com','','und'),(653,652,392,2,'Loquor Ulciscor Vereor Voco','127.0.0.1',1402532479,1402532479,1,'04.00.00/','devel generate','devel_generate@example.com','','und'),(654,0,392,2,'Euismod Premo','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(655,646,392,5,'Dolor Laoreet Tego','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(656,0,393,3,'Comis Saluto Tamen','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(657,0,393,1,'Eligo Paratus','127.0.0.1',1402532479,1402532479,1,'02/','amber','devel_generate@example.com','','und'),(658,0,393,0,'Aliquip Dolore Et Nobis','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(659,656,393,4,'Dolus Elit','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(660,659,393,1,'Enim Modo Refero','127.0.0.1',1402532479,1402532479,1,'01.00.00/','amber','devel_generate@example.com','','und'),(661,0,393,3,'Olim Roto','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(662,657,393,0,'Fere Nibh Vicis','127.0.0.1',1402532479,1402532479,1,'02.00/','devel generate','devel_generate@example.com','','und'),(663,660,393,0,'Ibidem Velit','127.0.0.1',1402532479,1402532479,1,'01.00.00.00/','devel generate','devel_generate@example.com','','und'),(664,0,393,5,'Lucidus Scisco','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(665,0,394,3,'Ratis Utinam Utrum','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(666,0,394,0,'Ea Praesent Sudo Voco','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(667,0,394,2,'Lobortis Nimis Pneum Suscipit','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(668,665,394,4,'Gemino Hendrerit Typicus','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(669,668,394,5,'Gemino Saepius Ymo','127.0.0.1',1402532479,1402532479,1,'01.00.00/','devel generate','devel_generate@example.com','','und'),(670,0,394,3,'Caecus Dolus Loquor','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(671,665,394,2,'Et Iustum Nobis Usitas','127.0.0.1',1402532479,1402532479,1,'01.01/','devel generate','devel_generate@example.com','','und'),(672,671,394,4,'Abbas Dolus','127.0.0.1',1402532479,1402532479,1,'01.01.00/','devel generate','devel_generate@example.com','','und'),(673,0,394,6,'Amet Causa Iustum Oppeto','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(674,670,394,2,'Laoreet Loquor Nunc Nutus','127.0.0.1',1402532479,1402532479,1,'04.00/','devel generate','devel_generate@example.com','','und'),(675,671,394,3,'Esse Premo Quidem','127.0.0.1',1402532479,1402532479,1,'01.01.01/','devel generate','devel_generate@example.com','','und'),(676,0,394,4,'Consequat Laoreet Nulla Saluto','127.0.0.1',1402532479,1402532479,1,'06/','devel generate','devel_generate@example.com','','und'),(677,673,394,0,'Causa Nutus','127.0.0.1',1402532479,1402532479,1,'05.00/','devel generate','devel_generate@example.com','','und'),(678,669,394,3,'Autem Dignissim Iriure Nimis','127.0.0.1',1402532479,1402532479,1,'01.00.00.00/','devel generate','devel_generate@example.com','','und'),(679,0,394,4,'Ad Populus Si Tation','127.0.0.1',1402532479,1402532479,1,'07/','devel generate','devel_generate@example.com','','und'),(680,673,394,4,'Appellatio Lucidus Meus','127.0.0.1',1402532479,1402532479,1,'05.01/','devel generate','devel_generate@example.com','','und'),(681,668,394,6,'Et Os','127.0.0.1',1402532479,1402532479,1,'01.00.01/','devel generate','devel_generate@example.com','','und'),(682,0,394,1,'Nisl Ratis Suscipere','127.0.0.1',1402532479,1402532479,1,'08/','amber','devel_generate@example.com','','und'),(683,682,394,4,'Laoreet Quadrum','127.0.0.1',1402532479,1402532479,1,'08.00/','devel generate','devel_generate@example.com','','und'),(684,0,395,0,'Hos Meus Valde Verto','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(685,0,395,4,'Enim Erat Tincidunt','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(686,0,395,0,'Rusticus Saluto','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(687,684,395,6,'Ille Proprius Vulpes','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(688,0,396,2,'Distineo Laoreet','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(689,0,396,3,'At Commoveo Macto Veniam','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(690,0,396,0,'Damnum Nobis Similis','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(691,688,396,5,'Quidem Quidne','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(692,0,397,4,'Pneum Sit Turpis','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(693,0,398,5,'Lucidus Quidne','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(694,0,398,6,'Saluto Te Verto','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(695,0,398,2,'Lobortis Rusticus Utinam','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(696,695,398,2,'Scisco Vulpes Ymo','127.0.0.1',1402532479,1402532479,1,'03.00/','devel generate','devel_generate@example.com','','und'),(697,696,398,0,'Camur Gemino Ille','127.0.0.1',1402532479,1402532479,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(698,0,398,2,'Abluo Jumentum Ludus Saepius','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(699,695,398,0,'Esca Et Laoreet','127.0.0.1',1402532479,1402532479,1,'03.01/','devel generate','devel_generate@example.com','','und'),(700,699,398,4,'Cogo Consequat Ibidem Metuo','127.0.0.1',1402532479,1402532479,1,'03.01.00/','devel generate','devel_generate@example.com','','und'),(701,0,398,2,'Bene Dolor Luctus','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(702,695,398,6,'Antehabeo Eu Quibus','127.0.0.1',1402532479,1402532479,1,'03.02/','devel generate','devel_generate@example.com','','und'),(703,0,399,6,'Ex Modo Praesent','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(704,0,399,4,'Jugis Minim Nunc Turpis','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(705,0,399,1,'Erat Refoveo','127.0.0.1',1402532479,1402532479,1,'03/','amber','devel_generate@example.com','','und'),(706,705,399,3,'Aptent Erat Oppeto','127.0.0.1',1402532479,1402532479,1,'03.00/','devel generate','devel_generate@example.com','','und'),(707,706,399,5,'Haero Ulciscor','127.0.0.1',1402532479,1402532479,1,'03.00.00/','devel generate','devel_generate@example.com','','und'),(708,0,399,0,'Importunus Incassum Laoreet Qui','127.0.0.1',1402532479,1402532479,1,'04/','devel generate','devel_generate@example.com','','und'),(709,705,399,0,'Dolus In','127.0.0.1',1402532479,1402532479,1,'03.01/','devel generate','devel_generate@example.com','','und'),(710,706,399,3,'Appellatio Iustum Usitas Utrum','127.0.0.1',1402532479,1402532479,1,'03.00.01/','devel generate','devel_generate@example.com','','und'),(711,0,399,4,'Hendrerit Nimis Pertineo Premo','127.0.0.1',1402532479,1402532479,1,'05/','devel generate','devel_generate@example.com','','und'),(712,705,399,4,'Eum Luctus Odio','127.0.0.1',1402532479,1402532479,1,'03.02/','devel generate','devel_generate@example.com','','und'),(713,709,399,5,'Neque Quibus Usitas','127.0.0.1',1402532479,1402532479,1,'03.01.00/','devel generate','devel_generate@example.com','','und'),(714,0,399,5,'Eum Saepius','127.0.0.1',1402532479,1402532479,1,'06/','devel generate','devel_generate@example.com','','und'),(715,705,399,2,'Eligo Magna Qui Veniam','127.0.0.1',1402532479,1402532479,1,'03.03/','devel generate','devel_generate@example.com','','und'),(716,713,399,2,'Esse Ullamcorper','127.0.0.1',1402532479,1402532479,1,'03.01.00.00/','devel generate','devel_generate@example.com','','und'),(717,0,400,5,'Aptent Nunc','127.0.0.1',1402532479,1402532479,1,'01/','devel generate','devel_generate@example.com','','und'),(718,0,400,0,'Camur Melior Pala Ullamcorper','127.0.0.1',1402532479,1402532479,1,'02/','devel generate','devel_generate@example.com','','und'),(719,0,400,2,'Iaceo Molior Nibh','127.0.0.1',1402532479,1402532479,1,'03/','devel generate','devel_generate@example.com','','und'),(720,717,400,6,'Abico Autem Genitus','127.0.0.1',1402532479,1402532479,1,'01.00/','devel generate','devel_generate@example.com','','und'),(721,0,401,0,'Occuro Praemitto Sino Virtus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(722,0,402,5,'Aliquam Gilvus Occuro Sit','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(723,0,402,6,'Duis Genitus Refoveo Vero','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(724,0,403,0,'Abico Quae Voco','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(725,0,404,5,'Laoreet Meus Zelus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(726,0,405,0,'Immitto Interdico Venio','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(727,0,405,0,'Dolus Metuo Molior','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(728,0,406,0,'Eros Exerci','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(729,0,406,2,'Patria Ullamcorper Uxor','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(730,0,407,2,'Capto Facilisis Laoreet Vulputate','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(731,0,407,0,'Causa Ludus Validus','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(732,0,408,5,'Facilisis Ymo','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(733,0,408,0,'Pala Paulatim Quadrum Tego','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(734,0,409,4,'Ille Jugis Luptatum','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(735,0,409,6,'Distineo Duis Enim Premo','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(736,0,410,6,'Commoveo Laoreet Tum','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(737,0,411,4,'Hendrerit Vero Ymo','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(738,0,412,3,'Sed Turpis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(739,0,412,2,'Dolore Nostrud Plaga','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(740,0,413,2,'Erat Saepius Ut','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(741,0,414,3,'Fere Suscipit Validus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(742,0,414,0,'Ideo Incassum Quadrum','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(743,0,415,4,'Amet Typicus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(744,0,416,5,'Comis Distineo Tamen Vereor','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(745,0,417,1,'Camur Facilisi','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(746,0,418,4,'Cui Lobortis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(747,0,418,3,'Quibus Sed Te Velit','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(748,0,419,3,'Enim Interdico Vicis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(749,0,420,4,'Appellatio Natu Turpis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(750,0,421,0,'Iusto Typicus Zelus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(751,0,421,1,'Aptent Esca Pertineo','127.0.0.1',1402685753,1402685753,1,'02/','amber','devel_generate@example.com','','und'),(752,0,422,0,'Fere Macto Vulputate','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(753,0,423,6,'Antehabeo Modo Molior Tum','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(754,0,423,1,'Hos Jugis Pecus Premo','127.0.0.1',1402685753,1402685753,1,'02/','amber','devel_generate@example.com','','und'),(755,0,424,5,'Os Uxor','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(756,0,424,3,'Brevitas Iaceo Nisl','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(757,0,425,1,'Abigo Illum','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(758,0,425,6,'Hendrerit Natu Quis','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(759,0,426,4,'Consequat Esse Eu Refero','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(760,0,426,0,'Eu Lobortis Qui Vindico','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(761,0,427,1,'Bene Facilisi Praesent','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(762,0,427,1,'Consequat Huic Praesent Premo','127.0.0.1',1402685753,1402685753,1,'02/','amber','devel_generate@example.com','','und'),(763,0,428,1,'Jus Si','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(764,0,428,2,'Aptent Gemino Ibidem Vulputate','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(765,0,429,5,'Aliquam Camur Diam Duis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(766,0,430,6,'Lenis Pagus Praesent Saepius','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(767,0,431,3,'Dolus Jus Olim Quadrum','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(768,0,431,4,'Dolor Ratis','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(769,0,432,5,'Eu Incassum Rusticus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(770,0,433,6,'Sudo Suscipit Valetudo','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(771,0,434,6,'Lucidus Rusticus Torqueo','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(772,0,435,0,'Gilvus Illum','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(773,0,436,0,'Augue Patria','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(774,0,437,6,'Interdico Loquor','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(775,0,438,6,'Capto Erat Quidem','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(776,0,439,1,'Comis Ille Iustum Jumentum','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(777,0,439,5,'Dolore Tincidunt','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(778,0,440,0,'Amet Sit','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(779,0,440,1,'Gravis Plaga Verto','127.0.0.1',1402685753,1402685753,1,'02/','amber','devel_generate@example.com','','und'),(780,0,441,1,'Abbas Molior','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(781,0,442,0,'Illum Vero','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(782,0,443,0,'Consequat Quibus Quidne Turpis','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(783,0,444,3,'Illum Interdico Wisi','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(784,0,445,1,'Autem Incassum','127.0.0.1',1402685753,1402685753,1,'01/','amber','devel_generate@example.com','','und'),(785,0,446,3,'Caecus Neque Pecus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(786,0,446,2,'Iusto Suscipit','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(787,0,447,3,'Gemino Saepius Venio','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(788,0,447,0,'Fere Quae','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(789,0,448,3,'Accumsan Brevitas Pagus Patria','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(790,0,448,5,'Laoreet Quidem','127.0.0.1',1402685753,1402685753,1,'02/','devel generate','devel_generate@example.com','','und'),(791,0,449,2,'Exerci Nutus','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(792,0,450,0,'Melior Utrum Veniam','127.0.0.1',1402685753,1402685753,1,'01/','devel generate','devel_generate@example.com','','und'),(793,0,450,1,'Diam Genitus Laoreet Uxor','127.0.0.1',1402685753,1402685753,1,'02/','amber','devel_generate@example.com','','und');
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store CSS that must be non-volatile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longblob COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A special cache used to store objects that are being...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats for each locale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_format_type`
--

DROP TABLE IF EXISTS `date_format_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configured date format types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_format_type`
--

LOCK TABLES `date_format_type` WRITE;
/*!40000 ALTER TABLE `date_format_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_format_type` VALUES ('long','Long',1),('medium','Medium',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores configured date formats.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config`
--

DROP TABLE IF EXISTS `field_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config`
--

LOCK TABLES `field_config` WRITE;
/*!40000 ALTER TABLE `field_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config` VALUES (1,'comment_body','text_long','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"1\";}',1,0,0),(2,'body','text_with_summary','text',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:12:\"foreign keys\";a:1:{s:6:\"format\";a:2:{s:5:\"table\";s:13:\"filter_format\";s:7:\"columns\";a:1:{s:6:\"format\";s:6:\"format\";}}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:8:\"settings\";a:0:{}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"2\";}',1,0,0),(3,'field_tags','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:4:\"tags\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"3\";}',-1,0,0),(4,'field_image','image','image',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"fid\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:3:\"fid\";s:3:\"fid\";}}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:8:\"settings\";a:2:{s:13:\"default_image\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:12:\"translatable\";i:0;s:7:\"storage\";a:4:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";}s:2:\"id\";s:1:\"4\";}',1,0,0),(5,'field_category','taxonomy_term_reference','taxonomy',1,'field_sql_storage','field_sql_storage',1,0,'a:7:{s:12:\"entity_types\";a:0:{}s:12:\"foreign keys\";a:1:{s:3:\"tid\";a:2:{s:5:\"table\";s:18:\"taxonomy_term_data\";s:7:\"columns\";a:1:{s:3:\"tid\";s:3:\"tid\";}}}s:7:\"indexes\";a:1:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}}s:8:\"settings\";a:1:{s:14:\"allowed_values\";a:1:{i:0;a:2:{s:10:\"vocabulary\";s:18:\"article_categories\";s:6:\"parent\";i:0;}}}s:12:\"translatable\";i:0;s:7:\"storage\";a:5:{s:4:\"type\";s:17:\"field_sql_storage\";s:8:\"settings\";a:0:{}s:6:\"module\";s:17:\"field_sql_storage\";s:6:\"active\";s:1:\"1\";s:7:\"details\";a:1:{s:3:\"sql\";a:2:{s:18:\"FIELD_LOAD_CURRENT\";a:1:{s:25:\"field_data_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}s:19:\"FIELD_LOAD_REVISION\";a:1:{s:29:\"field_revision_field_category\";a:1:{s:3:\"tid\";s:18:\"field_category_tid\";}}}}}s:2:\"id\";s:1:\"5\";}',1,0,0);
/*!40000 ALTER TABLE `field_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_config_instance`
--

DROP TABLE IF EXISTS `field_config_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_config_instance`
--

LOCK TABLES `field_config_instance` WRITE;
/*!40000 ALTER TABLE `field_config_instance` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_config_instance` VALUES (1,1,'comment_body','comment','comment_node_page','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0),(2,2,'body','node','page','a:6:{s:5:\"label\";s:4:\"Body\";s:6:\"widget\";a:4:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:6:\"weight\";s:2:\"-4\";s:6:\"module\";s:4:\"text\";}s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";s:1:\"0\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:6:\"module\";s:4:\"text\";}}s:8:\"required\";b:0;s:11:\"description\";s:0:\"\";}',0),(3,1,'comment_body','comment','comment_node_article','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}}s:5:\"label\";s:7:\"Comment\";s:8:\"required\";b:1;s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:0;}}',0),(4,2,'body','node','article','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:4:\"full\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:300;}s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:1;}}s:5:\"label\";s:4:\"Body\";s:8:\"required\";b:0;s:8:\"settings\";a:3:{s:15:\"display_summary\";b:1;s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:4:\"text\";s:8:\"settings\";a:2:{s:4:\"rows\";i:20;s:12:\"summary_rows\";i:5;}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;}}',0),(5,3,'field_tags','node','article','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}}s:5:\"label\";s:4:\"Tags\";s:8:\"required\";b:0;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:8:\"taxonomy\";s:8:\"settings\";a:2:{s:17:\"autocomplete_path\";s:21:\"taxonomy/autocomplete\";s:4:\"size\";i:60;}s:4:\"type\";s:21:\"taxonomy_autocomplete\";s:6:\"weight\";i:2;}}',0),(6,4,'field_image','node','article','a:6:{s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:4:\"full\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:3;}s:6:\"teaser\";a:5:{s:5:\"label\";s:6:\"hidden\";s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:10:\"image_link\";s:0:\"\";s:11:\"image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;}}s:5:\"label\";s:5:\"Image\";s:8:\"required\";b:0;s:8:\"settings\";a:9:{s:9:\"alt_field\";b:1;s:13:\"default_image\";i:0;s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:11:\"title_field\";s:0:\"\";s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:4:{s:6:\"module\";s:5:\"image\";s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;}}',0),(7,5,'field_category','node','article','a:7:{s:13:\"default_value\";N;s:11:\"description\";s:0:\"\";s:7:\"display\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:4:\"full\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:2;}}s:5:\"label\";s:8:\"Category\";s:8:\"required\";i:1;s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:6:\"widget\";a:5:{s:6:\"active\";i:1;s:6:\"module\";s:7:\"options\";s:8:\"settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"weight\";i:3;}}',0),(8,5,'field_category','node','page','a:7:{s:5:\"label\";s:8:\"Category\";s:6:\"widget\";a:5:{s:6:\"weight\";s:2:\"-2\";s:4:\"type\";s:14:\"options_select\";s:6:\"module\";s:7:\"options\";s:6:\"active\";i:1;s:8:\"settings\";a:0:{}}s:8:\"settings\";a:1:{s:18:\"user_register_form\";b:0;}s:7:\"display\";a:2:{s:7:\"default\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";s:6:\"weight\";i:1;}s:6:\"teaser\";a:5:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:6:\"weight\";s:1:\"1\";s:8:\"settings\";a:0:{}s:6:\"module\";s:8:\"taxonomy\";}}s:8:\"required\";i:0;s:11:\"description\";s:0:\"\";s:13:\"default_value\";N;}',0),(9,1,'comment_body','comment','comment_node_panel','a:6:{s:5:\"label\";s:7:\"Comment\";s:8:\"settings\";a:2:{s:15:\"text_processing\";i:1;s:18:\"user_register_form\";b:0;}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:7:\"default\";a:5:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";}}s:6:\"widget\";a:4:{s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:1:{s:4:\"rows\";i:5;}s:6:\"weight\";i:0;s:6:\"module\";s:4:\"text\";}s:11:\"description\";s:0:\"\";}',0);
/*!40000 ALTER TABLE `field_config_instance` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_body`
--

DROP TABLE IF EXISTS `field_data_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_body`
--

LOCK TABLES `field_data_body` WRITE;
/*!40000 ALTER TABLE `field_data_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_body` VALUES ('node','article',0,351,351,'und',0,'Consectetuer imputo si. Camur cui dolor elit esca fere genitus illum melior turpis. Abluo camur damnum defui ideo occuro quis suscipere suscipit. Elit eros iustum jugis nutus ullamcorper volutpat.\n\nAbdo elit ille iusto nutus paulatim te. Eros gemino illum pagus premo torqueo. Mos natu quis ymo. Dolus genitus macto qui. Causa qui ullamcorper. Defui erat ideo jumentum similis tum valetudo validus.\n\nAmet facilisi lucidus si. Abdo iustum nunc paulatim. Comis si veniam. Et macto qui ratis vel. Abdo hendrerit roto tincidunt tum verto. Facilisis luctus saepius.\n\nEum mos probo. Cogo commoveo mos nostrud nulla odio quis. Pala quadrum usitas venio. Cogo jus olim pertineo ut veniam vulputate. Accumsan cui illum jumentum pecus. Adipiscing gravis probo. Incassum similis suscipere. Consectetuer dolus ea facilisi lobortis loquor nimis suscipere turpis volutpat.\n\nCausa erat ideo interdico ludus quadrum scisco ulciscor. Ad aliquip consectetuer elit gravis iriure utrum valetudo. Acsi cui decet iustum meus uxor veniam. Caecus consectetuer dolore eros genitus ibidem iriure metuo usitas veniam. Ad esse hendrerit luptatum sit tum. Cogo ea neo patria sit. Euismod lenis quis refero.\n\nImmitto jus laoreet paulatim populus saepius si validus. Brevitas eligo facilisi lucidus. Eros eu velit ymo. Eu incassum torqueo. Facilisis laoreet lucidus modo tum venio. Autem euismod facilisis ille jumentum pecus pneum. Aliquip caecus imputo tamen zelus. Dolus lenis persto plaga suscipere typicus valde verto.\n\nAntehabeo immitto incassum melior nimis probo refero saepius uxor. Ad huic in meus mos olim pecus. Gilvus ratis sit turpis ymo. Abigo cogo dignissim luctus ludus macto natu populus. Iaceo neo nobis quadrum quis suscipit vel. Consectetuer feugiat huic humo meus valde.\n\nAmet eros quidne. Et fere ratis wisi. Consequat dolore erat inhibeo metuo neque quidne te virtus. Accumsan antehabeo damnum gemino importunus laoreet natu nimis nisl quadrum.\n\nDolor refero ut. Abico abigo acsi at conventio immitto metuo oppeto pertineo suscipere. Brevitas caecus damnum dolor importunus neo nobis ratis ut. Cogo dignissim humo meus oppeto saluto. Appellatio cui probo proprius quis refero vulpes.\n\nErat gravis iaceo inhibeo nostrud refero sino ullamcorper usitas zelus. Aliquip interdico olim suscipere validus. Brevitas letalis nostrud. Antehabeo eros molior obruo tum. Dolor nobis quadrum qui.\n\nGenitus incassum jumentum mauris nunc suscipere uxor veniam. Aliquam aliquip augue elit nobis nulla patria venio virtus. Abdo adipiscing consequat euismod. Causa jugis nimis odio pagus sed vereor vicis vindico. Autem duis interdico neque nisl rusticus suscipere suscipit veniam vero. Eligo exputo importunus nisl praesent quadrum similis virtus. Adipiscing tation te. Aliquip aptent caecus eum genitus immitto metuo occuro pagus secundum.\n\n',NULL,'full_html'),('node','article',0,352,352,'und',0,'Aliquam erat facilisi ibidem ideo illum modo pecus ulciscor utinam. Gemino iriure lobortis premo similis suscipit. Antehabeo dolus esca mauris. Fere feugiat letalis loquor nisl. Appellatio feugiat plaga. Bene elit erat gravis iriure metuo odio persto pneum proprius. Iustum paratus sit. Hendrerit odio ulciscor. Autem diam dolus importunus loquor modo nutus praesent suscipit. Commoveo praesent quadrum tamen venio voco.\n\nAt autem dolore ille lobortis metuo modo plaga tation virtus. Adipiscing at modo. Brevitas ex iusto mauris veniam volutpat vulpes. Appellatio decet elit jugis nimis valetudo verto. Abdo appellatio camur defui esse ludus metuo odio refoveo tamen. Lucidus nobis tego velit. Jumentum pneum quis sagaciter vindico vulpes.\n\nDiam eligo importunus occuro. Abigo adipiscing capto consectetuer haero huic iustum pneum similis torqueo. Enim exputo ideo imputo metuo praemitto quibus tego utrum venio. Capto gilvus humo iusto magna suscipere.\n\nAliquip amet distineo eum interdico quibus ullamcorper. Adipiscing dignissim loquor nobis quia roto sed. Commodo erat ex iriure jugis probo ullamcorper. Eros nibh valde. Ideo jugis luctus modo vero. Ad appellatio humo premo vero.\n\nAbdo antehabeo facilisi feugiat occuro tincidunt turpis. Aptent iaceo interdico pneum te. Bene mauris metuo obruo pneum saluto veniam. Adipiscing hendrerit hos huic macto nunc pala pneum utrum verto. Dolore elit feugiat importunus imputo. Capto diam dolus eligo ex plaga quibus ut. Aliquam dignissim iustum. Ad eum iaceo letalis odio sino vero.\n\nAccumsan luptatum rusticus si torqueo vel. Cui hendrerit pneum suscipere. Acsi consequat et gravis nulla oppeto uxor volutpat. Enim ille importunus plaga refoveo. Abigo melior praesent quadrum suscipit uxor. Appellatio facilisi ibidem lenis quae quia refero vero.\n\nAcsi brevitas dolore ibidem praesent quae suscipit vel velit. Quidem similis suscipit. Decet iaceo jus premo sed te valetudo. Feugiat illum iusto minim nunc olim probo ratis scisco. Ad aliquam autem illum loquor nostrud volutpat.\n\nAt decet exerci nisl odio pala sagaciter te voco. Brevitas elit iaceo in jumentum molior uxor. Eu gemino lenis loquor proprius similis utrum valde voco. Consectetuer decet esca importunus vicis. Facilisis gravis imputo ludus nimis turpis. Camur huic iusto os persto pertineo quibus quidne vereor virtus.\n\nCamur consequat olim oppeto patria valetudo. Aliquam commodo commoveo elit erat huic pala turpis vulputate. Exputo utrum vicis. Conventio jugis probo sagaciter singularis tego vicis. Aliquip illum imputo nostrud qui quidem saluto sudo suscipit venio.\n\nAt blandit distineo ideo lucidus mauris si ymo. Aliquip blandit elit haero jus pagus quibus rusticus saluto. Consequat esse gemino ludus minim molior olim oppeto scisco usitas.\n\n',NULL,'filtered_html'),('node','article',0,353,353,'und',0,'Aliquam amet euismod macto occuro odio quidne suscipit tation utinam. Exputo in sed sudo te. Aliquip duis te. Abluo bene dolor gilvus hos nunc proprius. Acsi eros meus natu pala similis sudo tamen. Cogo consectetuer duis ludus metuo nostrud quibus refoveo tincidunt ullamcorper. Acsi consectetuer in pertineo vero.\n\nAutem causa jus praesent tum valde. Appellatio autem imputo mos odio persto sed. Abico brevitas erat nimis secundum. Eligo elit eros immitto metuo volutpat. Ad capto distineo exerci obruo quadrum validus verto ymo.\n\nAbbas dolus hendrerit lucidus oppeto pneum premo quis si volutpat. Abdo humo illum inhibeo sed. Abdo illum ludus nisl nobis. Amet gravis ille nunc plaga. Brevitas interdico te vereor vero vulputate ymo. Decet eu incassum jus letalis ludus probo virtus.\n\nIlle minim molior odio. Brevitas inhibeo loquor nobis nulla scisco vero ymo. Dignissim meus quae valetudo. Blandit suscipere usitas. Decet jumentum loquor molior nulla nutus oppeto saluto scisco volutpat. Haero iustum pecus secundum turpis. Augue decet nostrud ratis. Enim sed vindico.\n\nHumo mos quadrum ullamcorper vindico. Abbas ad dolor eros magna praesent roto suscipit typicus. Ille metuo neque nobis pagus usitas wisi. Abico camur imputo paratus suscipere typicus. Ad capto consequat gemino jus os premo. Et hos scisco. Adipiscing augue decet dolus feugiat lucidus pecus voco.\n\nAutem jus utinam voco. Gilvus gravis suscipit. Genitus ille illum jus quia scisco secundum uxor voco. Commodo ea jus pecus rusticus. Et os pala typicus. Causa diam ex ideo iriure iusto pecus sit te venio. Iustum natu nisl odio paulatim pecus torqueo ullamcorper utinam vereor.\n\nCui nunc persto praemitto quis secundum sudo ut vulpes. Ad appellatio dolus gravis letalis minim nulla populus praesent torqueo. Erat ex fere magna populus roto velit vicis volutpat. Damnum ex gemino hendrerit modo obruo quidem verto. Laoreet paratus quia sagaciter secundum valde vel virtus.\n\nAbbas dolus facilisis hendrerit incassum nostrud paulatim qui valde. Aliquip caecus camur conventio eligo ludus pagus sed similis. Accumsan dolore facilisis inhibeo lenis metuo pneum quadrum validus. Appellatio commodo illum probo venio.\n\nAmet et humo lobortis. Causa ibidem inhibeo luctus neo nimis refoveo roto utrum. Acsi ibidem incassum ludus persto refoveo verto. Commoveo dolor jus neo nimis paratus vel. Camur lenis premo sagaciter turpis utinam. Comis facilisi gemino ille modo typicus vindico. Genitus hendrerit ideo nibh. Adipiscing camur diam dolus lucidus melior pneum quia refoveo tego.\n\n',NULL,'filtered_html'),('node','article',0,354,354,'und',0,'Abluo erat mauris saluto. Augue esca ibidem molior paulatim veniam. Augue commoveo humo lobortis. Conventio nostrud patria pneum proprius quis saluto si. Comis gravis importunus meus quia. Bene damnum gilvus minim nobis patria torqueo vulpes.\n\nAptent comis consequat imputo jugis suscipere. Comis eros jugis macto nisl velit. Feugiat gemino proprius. Aliquam eligo in nisl nobis vero.\n\nJumentum mos pala pertineo quis tum typicus. Brevitas camur eu iriure nunc qui ratis velit. Abbas eligo enim gravis paratus roto velit veniam.\n\n',NULL,'filtered_html'),('node','article',0,355,355,'und',0,'Loquor ut vereor. Damnum in laoreet nulla sit veniam. Blandit esca fere illum inhibeo ludus patria premo tamen.\n\nAbico abigo eu minim nulla paulatim ullamcorper utrum vindico virtus. Augue et mauris patria proprius quis ulciscor utrum vindico. Enim exerci inhibeo os pertineo praesent. Ea esca jugis neque nimis nobis velit. Defui natu occuro vero. Facilisis hos interdico vulpes.\n\nHuic laoreet praemitto premo proprius refoveo singularis. Duis minim molior occuro pagus pertineo refero. Abdo erat iriure jumentum loquor metuo meus nobis olim secundum. Aptent camur melior nulla saepius tamen utrum vereor.\n\nAutem exputo jumentum lenis minim qui vicis vulpes. Elit laoreet vicis. Conventio eros ibidem luptatum qui uxor valde. Consequat exerci iusto nulla ratis roto.\n\nDolus in nibh. Acsi augue meus nobis sagaciter ut validus vero virtus vulpes. Appellatio diam illum iusto nimis nostrud pala roto turpis. Capto damnum dolor genitus inhibeo minim nobis sino valde. Adipiscing autem ibidem ideo jus quae refero tamen vulpes. Aliquam ludus patria quia utrum valde. Euismod nibh sit utrum veniam venio.\n\nAppellatio nulla pecus typicus volutpat. Acsi defui incassum paratus pertineo proprius quibus usitas valetudo vero. Elit enim hos nutus pagus suscipere.\n\nAntehabeo huic neo occuro quadrum veniam. Abluo autem haero iriure laoreet populus quadrum sudo venio vero. Caecus illum in nibh nostrud venio virtus volutpat.\n\nCommodo jus olim probo. Esca exputo magna quibus. Acsi damnum nunc pertineo roto velit. Blandit eum mauris nibh occuro vereor. Blandit commoveo decet usitas utrum. Lenis quia tum. Ille ratis tamen vicis. Humo jugis modo neque odio premo quadrum scisco utinam. Enim jugis paratus. Amet at decet esse ibidem immitto letalis neo saepius sino.\n\nOppeto rusticus usitas. Appellatio bene defui interdico nibh vindico. Scisco sudo ullamcorper utrum. Damnum distineo facilisi lenis. Abigo duis occuro ulciscor. Antehabeo autem capto consectetuer eligo genitus imputo incassum praemitto vel. Blandit commoveo lobortis ludus similis tamen tincidunt ut. Dolus exerci iustum loquor melior mos neque populus rusticus voco. Appellatio autem commodo turpis usitas utrum.\n\nAccumsan eros gravis jus olim proprius quidne sit ulciscor voco. Adipiscing facilisis huic nimis nunc refoveo rusticus. At capto gemino mauris nisl pala populus probo suscipit vel. Bene duis enim in nobis paulatim sino tamen tation uxor. Amet distineo eu facilisi pneum sino. Abluo decet eligo fere metuo oppeto sed te tego velit.\n\nAbico brevitas dignissim dolore patria. Gemino olim uxor. Aliquip conventio huic inhibeo rusticus. Dolor lucidus quis. Abdo dignissim dolus quia suscipere wisi. Comis dolus iaceo nunc patria te tum uxor valde.\n\nCogo feugiat illum in oppeto pertineo singularis sudo tum vel. Abluo esca fere humo incassum quadrum roto similis. Odio oppeto pneum premo ulciscor validus virtus ymo. Incassum iusto jus melior quibus sagaciter tamen velit. Aptent brevitas cui imputo luptatum nutus similis sit utinam ymo. Laoreet utrum validus volutpat. Acsi inhibeo modo nobis usitas vicis vulputate.\n\n',NULL,'plain_text'),('node','article',0,356,356,'und',0,'Cui iriure oppeto patria similis. Comis lenis modo pecus utinam zelus. Abdo damnum haero iusto iustum nunc patria vulpes. Modo saepius tation volutpat zelus.\n\nMetuo minim praemitto vicis. Elit modo natu nobis sagaciter. Aliquam esse fere interdico paratus utrum. Hendrerit iaceo letalis luctus nunc quia quidem sagaciter. Aptent iaceo odio pagus. Dolor ibidem jugis occuro plaga. Accumsan ad elit secundum. Antehabeo autem cogo dolore ea erat saepius vindico. Caecus gravis inhibeo saluto. Defui letalis nimis populus vicis. Abbas distineo elit neque obruo utrum.\n\nDolor euismod luptatum neque quis. Duis sed tum vulputate. Cui erat hendrerit jumentum luctus macto vindico vulputate. Abbas abdo dignissim eros valde. Cogo lobortis praesent vicis. Capto jus luctus nimis probo validus velit vero wisi. Antehabeo comis metuo vero. Autem et jus melior quadrum sino utinam.\n\nAutem comis genitus luctus persto singularis. Iriure meus refoveo. Caecus defui genitus haero obruo tego. Blandit consequat enim luctus nunc pneum. Mauris modo odio quidne singularis veniam. Defui saluto turpis. Eligo euismod ibidem luctus melior oppeto pala vereor wisi. Abluo dolus obruo secundum velit. Camur comis interdico loquor.\n\nAliquam diam os patria persto valetudo. Lucidus ludus utinam ymo. Diam neque populus. Blandit dignissim distineo ibidem inhibeo. Ea nobis paulatim persto quidem quis refero si. Abigo appellatio huic interdico laoreet nulla vel. Gemino letalis praemitto saluto ut. Appellatio immitto mauris. Bene exputo mos premo quia roto. Abluo ex gilvus haero laoreet nulla sagaciter velit vero.\n\nAbigo eum gravis luctus magna nulla. Esse gemino hos in nutus quia quis ratis vel. Conventio hendrerit natu typicus. Brevitas defui hos magna quae ratis velit. Acsi aliquip occuro oppeto praemitto refero tation verto.\n\nConventio dolor iustum natu paulatim proprius zelus. Cogo duis erat quadrum suscipere. Ea euismod hendrerit occuro pecus persto qui tum vulpes. Abbas abico accumsan aliquam cui illum jus quae quidne venio. Cui facilisis ideo in jumentum molior nisl oppeto suscipit vulpes. Aptent immitto jumentum minim modo neque nunc usitas.\n\nAbluo conventio fere hendrerit lucidus mos nisl turpis usitas. Aptent decet facilisis illum iustum nobis patria praemitto quadrum turpis. Ea eros loquor luctus nutus proprius si suscipit vero.\n\nBene genitus rusticus sino. Antehabeo exputo genitus magna mos nunc pertineo sed sit sudo.\n\nImputo natu nutus oppeto voco vulputate. Augue importunus neque rusticus tum vulpes. Erat esca genitus ludus si typicus validus. Appellatio bene et lobortis ludus neque valetudo.\n\n',NULL,'full_html'),('node','article',0,357,357,'und',0,'Gemino iriure iustum luctus mauris pertineo rusticus vero. Eligo jus pertineo quidne uxor. Ludus minim modo sagaciter ulciscor. Ad aliquam ludus os quia secundum similis.\n\nGilvus obruo quibus si singularis sino. In ludus macto obruo te. Ad cogo interdico nimis quae tamen velit. Elit euismod saluto sudo.\n\nExerci haero importunus. Esse gemino paulatim sino. Acsi causa ea hendrerit meus nunc saluto si. Abluo conventio ea in pagus sudo vel. Acsi iusto jumentum obruo sagaciter tincidunt utrum venio. Enim erat eros exputo similis tincidunt utrum vero wisi. Aliquip hendrerit iusto nobis patria quadrum verto ymo.\n\nDecet elit iriure lucidus neque quis tation te. Abbas comis distineo modo. Acsi eros importunus os premo ratis. At commoveo eligo eum genitus imputo ludus quibus saluto suscipere. Aptent enim hendrerit. Exputo scisco tincidunt vero. Augue cogo ex os premo qui quibus ratis ulciscor. Duis hos loquor sit. Bene eu nisl pneum quidne uxor venio vulputate.\n\n',NULL,'full_html'),('node','article',0,358,358,'und',0,'Et macto sino tego velit voco. Abbas esca pneum quidem scisco vel. Brevitas eum natu pertineo suscipere. Abbas accumsan blandit commoveo conventio tincidunt ullamcorper. Gravis huic importunus jumentum lenis probo uxor vero. Accumsan cogo esse fere praesent quia si sino tum virtus.\n\nAntehabeo appellatio mauris pagus refoveo torqueo ulciscor vel. Quae singularis sudo. Gemino os patria populus te ullamcorper ymo. Decet humo iaceo ille mos populus sudo zelus. Aptent consectetuer dolus mauris mos pneum secundum tation tego. Eu proprius torqueo.\n\nAutem dolor esse haero tincidunt. Defui duis eros magna odio ratis rusticus velit virtus volutpat. Consequat elit eu gilvus iusto iustum populus probo ulciscor. Aliquam amet camur cogo cui hendrerit suscipit. Lobortis pecus ullamcorper wisi. Abdo appellatio commodo eros euismod natu olim qui utrum velit. Ad dignissim enim et imputo nulla roto. Abdo camur capto cogo genitus haero hendrerit nibh.\n\nAdipiscing at dolus in oppeto paulatim tum ulciscor usitas valde. Conventio iaceo ibidem lobortis tation valetudo. Abluo accumsan feugiat jugis pagus premo quis typicus usitas. Causa commodo elit jumentum mauris sit. Acsi aliquam cogo huic letalis nostrud pala roto torqueo.\n\nAt decet euismod neo paratus probo. Dolore eros eu gemino. Nobis nulla vulputate. Comis eu immitto laoreet pala singularis veniam. Abico et gemino gilvus hos patria saepius sagaciter suscipit. Aliquam camur hos jumentum nostrud occuro typicus vel voco.\n\nCaecus gemino laoreet macto magna. Cogo esca nobis pala sagaciter tum usitas utinam vicis. Dolore loquor melior secundum. Camur exputo nutus sit typicus ullamcorper valde. Decet ea gravis incassum lobortis nulla si suscipit utinam vel. Facilisi lenis letalis.\n\n',NULL,'full_html'),('node','article',0,359,359,'und',0,'Adipiscing eros ludus paratus ut. Diam feugiat os paulatim populus. Aptent dignissim elit esse gilvus lenis vereor. Accumsan cogo metuo. Diam genitus odio ratis refero tincidunt venio voco. Ex hos ideo lenis lobortis modo neque patria populus proprius.\r\n\r\nConsectetuer dolor exerci facilisi hendrerit natu venio. Conventio diam ea facilisis genitus illum laoreet tego veniam. Appellatio gemino haero loquor melior neo occuro tamen. Cogo dolus laoreet macto quae. Blandit suscipere tincidunt.\r\n\r\nDamnum hendrerit inhibeo iustum natu odio pagus torqueo validus velit. Aliquam ea immitto lenis occuro ut vulpes. Eum imputo interdico pala qui typicus utinam voco. Enim esse hendrerit minim quia quis vero.\r\n\r\nDuis iusto utrum volutpat. Amet antehabeo dolus letalis oppeto paulatim vel. Defui hendrerit ibidem lucidus neque secundum. Cogo iusto quadrum qui quibus ullamcorper usitas vero vicis. Autem capto comis defui gravis luctus molior natu refero ymo. Brevitas iaceo ille magna. Esca nobis premo valetudo. Autem dolore enim iusto iustum praesent uxor.\r\n\r\nAptent huic importunus interdico mos nunc si volutpat ymo. Camur cui occuro refero suscipit. Ea meus nisl plaga scisco secundum tation ullamcorper vulpes. Dolore fere in lucidus luctus modo quidem roto sudo. Gravis ibidem lobortis mauris proprius qui quibus typicus. Ad autem haero in tum vulputate. Abigo cogo hendrerit mauris mos qui valetudo. Gemino mos pala sino te virtus. Antehabeo persto sed valde.\r\n\r\nEu facilisi huic quae sagaciter ymo. Decet facilisi gravis huic ibidem ideo obruo os ulciscor vindico. Accumsan appellatio paratus. Imputo macto mauris minim praemitto valetudo. Aliquam huic iaceo quidem. Duis eligo jugis saepius virtus. Ad autem gilvus jumentum qui quia. Capto lenis similis. Imputo probo sit.\r\n\r\nExputo haero quia. Minim nimis premo sino tamen verto. Ea huic ibidem. Iaceo nobis nostrud refero turpis valde verto. Decet et illum iustum sino usitas ut venio virtus. Eum fere gravis ibidem jugis olim singularis tum ullamcorper virtus. Abbas caecus dolor imputo lucidus natu odio plaga secundum verto.\r\n\r\nAntehabeo ibidem populus sudo. Augue huic nimis pala rusticus ymo. Facilisi jus molior os scisco utinam vulputate wisi. Gilvus humo luptatum vulputate. Adipiscing laoreet ludus nulla quia saluto vel veniam.\r\n\r\nDolus iaceo tego utinam. Abigo augue iustum sed wisi. Abigo erat tum. Abluo imputo laoreet natu quidne. Enim gravis ideo tego ymo. Aptent camur causa roto.\r\n\r\nAt blandit causa cogo damnum euismod modo ymo. Decet ibidem mos paulatim saepius. Incassum nutus paratus paulatim validus veniam. Brevitas cogo consequat jumentum pagus persto rusticus vulputate.\r\n\r\nAccumsan eu gilvus pala si veniam. Iaceo utinam velit verto wisi. Consectetuer duis erat hendrerit huic luctus magna quia. Genitus hos interdico pala refoveo validus. At blandit tation.\r\n\r\n','','full_html'),('node','article',0,360,360,'und',0,'Et iusto sed sudo. Abigo at consectetuer eum occuro sino. Eligo et paratus secundum. Fere suscipere tego. Appellatio inhibeo iriure nisl praesent quidne tamen. Accumsan dolor facilisi huic importunus premo sit typicus. Abigo huic incassum pecus proprius suscipit. Letalis si similis veniam.\n\nAbico acsi conventio dolus genitus magna valde. Neque nulla os pneum probo sino.\n\nDecet iaceo ideo inhibeo jus laoreet olim ullamcorper. Haero humo vulputate. Hos meus validus. Facilisis hos meus quadrum turpis validus vindico.\n\nAugue erat laoreet luptatum neque qui. Aliquip antehabeo exputo loquor macto ratis suscipere. Accumsan facilisi luptatum paulatim praemitto. Augue iustum mauris saluto typicus utrum veniam. Capto facilisi jumentum minim.\n\nAd consectetuer nisl sudo wisi ymo. Comis et eu gemino mos obruo quia scisco sino. Aliquam genitus gravis magna nobis pala refero sed turpis. Duis quia usitas. Capto conventio dolus eu ibidem iustum nisl patria rusticus. Dolus inhibeo mauris quidem si suscipere validus. Elit gemino metuo pertineo qui ymo.\n\nAbluo aptent gemino ratis tego wisi. Amet comis esca interdico premo sagaciter suscipit turpis valde vicis. Abbas adipiscing lenis occuro praesent quae valde. In ludus quibus virtus.\n\nEligo haero quibus tego valetudo veniam. Abico eligo esca immitto interdico laoreet saluto veniam vicis virtus. Dolor eu gravis ille saluto te. Dolus eros neque premo quadrum roto sudo torqueo tum. Acsi appellatio camur ea ex exputo iriure jugis letalis vindico. Augue consequat eros facilisis gravis iriure modo praesent validus vulpes.\n\nDamnum fere macto natu praemitto. Abico comis ibidem mauris. Abico laoreet populus. Decet eu lucidus ullamcorper valetudo. Exerci gravis iustum obruo quibus si vulputate ymo. Caecus consequat huic praemitto volutpat. Abdo esse hos ibidem interdico melior virtus vulpes. Abdo elit nulla sed utinam. Aliquip dolore qui ullamcorper vel. Abbas augue dolore minim neque te.\n\n',NULL,'filtered_html'),('node','article',0,361,361,'und',0,'Aliquam augue esse ille imputo molior nunc suscipit typicus veniam. Iustum lucidus mauris refoveo vero. Camur conventio esse mos qui tamen tation typicus. Abico abigo in pneum suscipit wisi. Iaceo patria rusticus volutpat. Consequat eros jugis obruo occuro quibus tego. Facilisis saluto sed. Aptent singularis te vindico. Exerci ideo jus wisi. Abluo acsi interdico paratus turpis ut valde.\n\n',NULL,'plain_text'),('node','article',0,362,362,'und',0,'Abigo olim plaga. Accumsan amet cogo eu modo. Elit magna nobis obruo si ulciscor. Laoreet nibh obruo praemitto turpis. Ad decet duis exerci minim. Consectetuer jus nibh rusticus torqueo vero. Defui dignissim meus modo populus quidem secundum vulputate. Commodo hos luptatum modo os. Abluo aliquip iriure nulla nunc refoveo sit. Abigo adipiscing conventio defui gravis jumentum mos odio praesent vulpes.\n\nAd at et eum lucidus nibh os probo tego. Abbas dolus exerci gravis humo proprius qui suscipit vel. At blandit caecus. Esse iustum nibh nunc scisco secundum validus wisi. Autem et genitus iaceo jugis natu. Letalis quidem utinam. Abdo erat gemino neque. Capto dolor facilisi lenis lucidus luctus quae saluto sino validus.\n\nAbigo comis eros nunc nutus persto refero rusticus sino vel. Facilisis huic lobortis minim neo sit. In nostrud wisi. Abluo illum lucidus meus vero vicis volutpat. Cui damnum eros iustum natu nimis occuro odio si. Appellatio bene caecus eros facilisis haero ibidem jus meus minim.\n\nAmet imputo letalis lobortis nutus. Causa jumentum macto praesent ulciscor. Autem eum suscipere ymo. Abico jus sagaciter. Dolor dolus praesent quia. Blandit exerci fere hendrerit laoreet obruo praemitto. Abbas antehabeo laoreet. Abdo antehabeo commodo consequat dolus elit mos pecus probo quidem. Probo utrum wisi. Autem ea euismod ex exputo obruo os utrum uxor vero. Augue humo natu pagus refero te turpis ymo zelus.\n\n',NULL,'filtered_html'),('node','article',0,363,363,'und',0,'Abluo dolor similis velit vindico. Abluo dolor dolus esse iaceo iustum lobortis luptatum probo singularis. Diam euismod importunus nimis ratis ut.\n\nDefui obruo olim quidem similis te vel volutpat. Augue bene hendrerit iaceo jus paratus sagaciter vulputate. Haero iaceo iustum mauris quae qui suscipit tincidunt. Gemino ideo sagaciter. Adipiscing cui exerci nisl odio pagus paratus scisco uxor velit. Facilisi iaceo lenis oppeto paratus vulpes. Diam exerci similis. Abbas dolus exerci gilvus luctus meus pecus sed.\n\n',NULL,'plain_text'),('node','article',0,364,364,'und',0,'Antehabeo autem eum lucidus neque vero. Et eu genitus jugis nimis nutus premo. Magna valetudo vereor. Et eum ibidem immitto loquor obruo refoveo tamen utinam wisi. At defui ea eu ideo nimis. Huic jugis lobortis loquor olim plaga torqueo. Antehabeo esse humo nimis populus praemitto utinam venio wisi. Aliquip gemino turpis ymo. Aliquam commodo commoveo enim feugiat molior tamen te.\n\nDamnum facilisis rusticus usitas validus. Hos jumentum saepius sudo. Augue camur gravis oppeto paulatim qui. Aptent consectetuer conventio feugiat gravis laoreet modo proprius velit. Facilisis ille incassum inhibeo nulla. Adipiscing appellatio esca ex iustum lenis lucidus melior nisl sagaciter. Antehabeo iaceo illum modo utinam vicis. Eros fere inhibeo premo. Dignissim jugis lucidus nobis olim suscipit tum voco.\n\nCogo ibidem nostrud oppeto. Gravis rusticus te. Haero lucidus metuo refoveo.\n\nLuctus nisl obruo premo qui quidne refero rusticus saepius wisi.\n\nAccumsan genitus quae refoveo sino sit tation veniam zelus. Dolus ratis utrum. Acsi autem dolor jumentum luctus neo nimis olim tamen utrum.\n\nAbluo caecus erat exerci huic obruo saepius. Dolus illum immitto metuo nulla.\n\nCausa dolor ludus occuro sagaciter vindico. Aptent ibidem ludus neque oppeto persto populus ratis torqueo. Importunus jus oppeto suscipere valde vero. Abdo quadrum torqueo tum vero vulputate. Abico damnum dolor eros iriure paulatim. Camur commoveo decet ludus tincidunt. Ad aliquam conventio esca iusto melior patria velit wisi.\n\nAppellatio cui dolor nulla rusticus. Appellatio cogo dolore immitto ratis tum veniam. Accumsan ad esse facilisis luctus natu.\n\nConventio decet exerci mos pagus similis. Causa comis esse iaceo lucidus melior sed zelus. Autem gilvus huic. Camur cogo fere patria singularis velit vicis. Acsi conventio fere modo nibh praesent quidne si singularis voco. Aptent illum lenis nostrud ymo. Abico defui exputo. Camur elit ille jus natu neo odio plaga vel. Conventio dolore haero persto praesent quibus refoveo te tum venio.\n\nEum iusto nimis velit. At decet euismod lobortis quae tamen turpis vindico. Melior odio pagus sino. Dolor ea ibidem paratus premo saepius vulputate. Ex melior pertineo sed vel. Acsi at facilisi nimis oppeto proprius tamen. Exputo tation vulpes. Adipiscing camur cogo eum inhibeo meus similis. Abico bene comis cui diam elit.\n\n',NULL,'filtered_html'),('node','article',0,365,365,'und',0,'Decet pertineo singularis te velit. Acsi ad commodo decet defui quis scisco suscipit vindico.\n\nAbigo amet iusto odio singularis suscipit valetudo. Decet esse et fere sed verto. Huic saepius wisi zelus. Aliquip loquor tego. Gilvus hos nibh qui. Cogo pecus ratis si. Adipiscing aliquam feugiat huic pala quis. Exputo neque obruo odio.\n\nAd defui distineo ludus quis. Nutus quia sed sudo vulputate. Autem consequat conventio dignissim eum paratus. Cogo dolor hendrerit iriure pala persto verto. Amet capto nunc pala quidem quis refoveo venio ymo. Abigo comis gravis meus saepius.\n\nAt blandit luptatum obruo si ulciscor virtus. Conventio eum haero nostrud pneum populus saluto ulciscor veniam vicis. Accumsan eros iriure iustum. Caecus capto gemino ideo in roto sudo. Augue esse feugiat ille ludus paratus roto. Abico accumsan adipiscing caecus cui magna ulciscor.\n\nAbdo in similis. At facilisi huic iriure pala praemitto roto. Acsi ad damnum occuro odio vulpes. Abigo lucidus pertineo vereor. Erat nulla nutus refero scisco tamen valde veniam. Abigo diam distineo genitus ideo melior nostrud refero valde.\n\nAliquam molior oppeto pecus ratis saluto. Cogo consectetuer decet huic importunus iriure iusto quis suscipit tum.\n\nAbico aptent bene decet dolore scisco. Capto cui dolor importunus vel virtus. Abdo exerci exputo imputo. Bene erat luctus venio. Bene hos iriure qui saepius virtus volutpat ymo. Acsi patria paulatim quidne secundum venio voco ymo. Antehabeo aptent capto gravis hos ibidem illum ludus magna premo.\n\n',NULL,'plain_text'),('node','article',0,366,366,'und',0,'Aliquip camur dolus eligo. Abdo elit gemino nimis nulla. Capto comis ea eligo huic plaga utinam verto. Eu immitto mauris. Distineo esca ideo luctus natu persto praesent quia valetudo verto.\n\nFeugiat mauris quidne si. Aliquam blandit conventio esca ibidem metuo os quidne tation volutpat. Consectetuer facilisis in rusticus ullamcorper ymo. Conventio letalis luptatum nunc refero. Ad augue ideo jugis praemitto refero sudo. Dolore obruo ulciscor ullamcorper. Brevitas dignissim virtus ymo.\n\nAbico amet antehabeo eum lobortis patria pecus suscipit typicus vero. Abico adipiscing commoveo consectetuer huic ille nobis veniam.\n\nCapto dolore neo obruo persto quidem singularis suscipit. Diam minim nisl nulla quidem scisco ulciscor. Caecus exputo feugiat gravis nibh patria paulatim rusticus. Ea elit nulla odio qui scisco tation typicus vereor.\n\n',NULL,'full_html'),('node','article',0,367,367,'und',0,'Abluo capto duis ex feugiat quidne ratis zelus. Abico dignissim modo paulatim sed usitas utinam. Abigo consectetuer immitto inhibeo jugis ullamcorper. Importunus quae qui. Ad capto jus mauris neo sagaciter vero. Augue hendrerit ille verto. Acsi comis commodo duis eligo obruo quibus sed suscipit. Esca neo os quae qui usitas. Accumsan elit iaceo ideo lenis pagus uxor.\n\nCamur decet eu modo mos nobis pertineo populus premo validus. Amet haero hendrerit illum lobortis lucidus mauris nibh persto.\n\nAcsi antehabeo distineo incassum jus meus nostrud saluto ulciscor wisi. Abdo decet interdico odio olim ratis roto. Abdo magna populus sagaciter sed utrum vero. Caecus cui erat eros euismod facilisi jugis luctus magna venio. Abluo ea feugiat neo nostrud odio scisco suscipit ut validus.\n\nIustum nunc persto premo usitas. Esse eum iaceo magna te ut virtus. Duis ibidem nimis. Commoveo dolus esca humo interdico iustum modo nobis paulatim quis. Aptent augue tum. Importunus lobortis olim roto vulputate. Hendrerit ideo imputo nulla pecus rusticus. Aliquip blandit iriure pagus patria uxor. Camur dolore exputo luctus quibus verto. Blandit et suscipit utrum venio.\n\nAt eum iriure modo pecus proprius refero ut vel. Diam ea magna. Acsi decet dolore elit neo nisl plaga usitas. Abdo dolore esse hendrerit imputo inhibeo plaga quis verto vicis. Abluo decet hendrerit nimis rusticus suscipit.\n\nBene eum feugiat gemino inhibeo jugis roto. Eligo et haero saepius venio. Consectetuer defui dolor elit genitus haero pala quadrum tego virtus. Aliquip exputo minim refero si valetudo. Abigo distineo secundum tego valde ymo. Capto dolore eligo eros euismod ille te ut valetudo.\n\nAptent brevitas commodo facilisi luptatum melior neo pagus quia rusticus. Abico abluo genitus nobis pala pecus ymo. Bene enim lenis paratus. Eum meus verto. Bene elit ex in quis ymo. Autem populus refoveo rusticus. Erat hendrerit incassum nutus te ullamcorper.\n\nGilvus probo proprius. Abbas dolus ibidem luptatum premo torqueo vindico. Abluo gravis ludus nisl praemitto saepius sudo utinam. Augue lucidus mauris nimis nobis patria singularis. Abico defui eum lobortis minim nulla occuro saepius sino utrum. Consectetuer consequat incassum jugis lobortis luptatum tum valetudo.\n\n',NULL,'full_html'),('node','article',0,368,368,'und',0,'Ad illum interdico populus sagaciter usitas. Abluo cui defui. Autem dolor lobortis nulla. Diam iriure plaga. Commoveo feugiat immitto incassum populus premo quibus quidem verto. Ex exerci facilisi feugiat nibh utinam utrum vicis.\n\n',NULL,'filtered_html'),('node','article',0,369,369,'und',0,'Damnum diam humo immitto nibh oppeto pagus paratus vero. Abigo amet blandit damnum ex lobortis nobis pertineo tego turpis.\n\nAntehabeo augue nobis valde volutpat. Acsi consequat erat hos incassum ludus proprius vindico zelus. Camur cogo ille iustum proprius quidne suscipit valde. Abigo defui hos nutus occuro odio populus ulciscor verto.\n\nDistineo iaceo inhibeo laoreet meus nunc odio quidem uxor zelus. Consectetuer eligo ideo quadrum sagaciter sed suscipit valde. Bene exerci hos jumentum praemitto quia tincidunt venio. Abdo abico conventio feugiat gravis paratus tamen utinam. Acsi consequat distineo hendrerit lenis luctus mauris olim.\n\nAliquam damnum dolus ex quibus tamen torqueo. Aliquip erat humo roto vel ymo. Distineo facilisi ille illum inhibeo veniam. Amet ea nibh oppeto pneum quidne tation. Abdo autem hos ratis rusticus similis tation tego. Abigo conventio decet luctus modo nutus quidem tego vel velit.\n\nAcsi appellatio erat ibidem nostrud pertineo quidem validus vero volutpat. Pecus persto refero ullamcorper. Antehabeo eum luctus mos.\n\nAd amet decet paratus sagaciter. Gravis huic melior tamen. Bene ideo molior pecus premo sudo tation tincidunt utrum. Eligo gravis pagus roto vereor. Distineo hos nimis olim. Aptent eligo et jus modo molior paulatim pecus pneum vereor.\n\nCogo exerci mos neque sit ulciscor validus. Aliquam dignissim importunus macto. Elit humo importunus lucidus molior nobis quidem tum validus. Dolus enim nimis turpis validus. Appellatio conventio dolor eros esca gemino ideo sagaciter sed tation. Appellatio consectetuer dolor eu euismod humo plaga quadrum. Blandit eu euismod gravis hos proprius vulpes. Ille lobortis nibh praemitto refoveo tamen. Et nimis nunc. Abbas at camur commodo consequat ea vel.\n\nEuismod ibidem laoreet pala patria quis saepius suscipere zelus. Proprius suscipere tamen verto. Adipiscing caecus damnum dolor nunc os pagus sit sudo ullamcorper. Abigo commodo consequat euismod metuo scisco ut valetudo vel. Facilisi hos olim. Aliquam brevitas commoveo defui eros inhibeo quadrum vereor vero. Abdo abigo abluo distineo minim pala paulatim tego.\n\nDamnum gemino tego. Camur ea fere ideo imputo ludus tego uxor. Caecus comis lobortis odio roto typicus usitas wisi.\n\n',NULL,'plain_text'),('node','article',0,370,370,'und',0,'Abdo abico defui et euismod premo refero uxor vel veniam. At defui importunus quidem wisi. Dignissim facilisi gemino ideo magna ratis voco volutpat. Erat occuro uxor. Capto commodo elit iusto lenis virtus. Commoveo iriure laoreet loquor vulpes. Causa facilisis nulla persto vulputate. Abigo diam eros iriure te tincidunt turpis valetudo. Ad capto commoveo ea eros esse feugiat tego veniam.\n\nAppellatio damnum hendrerit incassum pala sudo. Ideo incassum lenis neo pecus saepius ulciscor. Abdo brevitas humo importunus loquor tincidunt. Abico ibidem importunus pecus. Amet dolus feugiat illum importunus patria quadrum quibus suscipere suscipit.\n\nEnim lobortis paulatim rusticus sudo. Abdo amet autem dolor duis huic iusto turpis. Abdo erat exputo feugiat iusto molior tamen ut. Iusto lobortis te. Antehabeo autem consequat dolor lucidus premo ratis sagaciter tincidunt. Exerci os pecus probo quidem quis. Aliquip diam eum jus mauris refoveo scisco sed vindico volutpat. Augue luptatum melior vicis. Exputo hendrerit neo persto proprius suscipere valde verto.\n\nAbdo consectetuer dolus esca ideo interdico ludus olim praesent refero. Abico amet diam ille lenis utrum veniam. Haero huic pagus.\n\nModo pecus sagaciter. Autem iaceo incassum refoveo. Abico luptatum si valetudo. Aliquip praesent saepius. Blandit facilisis laoreet sed. Ad interdico letalis occuro plaga. Autem causa pecus plaga sit venio. Aliquam ille inhibeo jumentum secundum si. Enim ex gilvus incassum inhibeo melior patria praesent turpis venio. Euismod lucidus pala praesent torqueo vulpes. Bene capto exerci jumentum luptatum meus proprius turpis voco ymo.\n\nDefui eros laoreet praesent. Abico at jumentum minim refero tincidunt. Abico erat iusto loquor macto nulla populus. Accumsan conventio ex genitus lucidus. Bene conventio ille natu neque paulatim populus similis ut venio. Adipiscing gemino gilvus oppeto paulatim quadrum similis tum wisi.\n\nComis erat ex iriure jugis suscipit. Ad eros exerci natu praesent quidne ratis turpis voco vulputate. Acsi commoveo dolor esca lobortis mauris quidem valetudo velit. Autem dolus exputo tego. Appellatio caecus ea euismod gilvus jus lenis lobortis singularis wisi. Bene causa gilvus quibus tum venio voco.\n\nAbico euismod tation. At haero minim neque nulla rusticus vicis voco. Aliquip erat exerci gemino neque nulla premo te ullamcorper usitas.\n\nBlandit esca sudo valde. Accumsan at damnum facilisi vindico. Diam eum importunus ludus melior os. Abico erat luptatum melior nunc plaga premo quidne saepius. Aliquam gemino quadrum tego. Aptent humo inhibeo oppeto persto quibus si. Abdo immitto olim pagus. Hos lenis qui secundum suscipit tincidunt. Blandit defui iusto. Enim illum lucidus refoveo usitas utrum validus. Feugiat interdico nimis sed tation.\n\nDolus enim erat ex modo. Esse gilvus huic imputo lenis praemitto quae ulciscor vereor. Cogo odio suscipit. Exputo incassum letalis usitas vindico. Acsi commodo enim esse neo ullamcorper. Dolus exputo genitus os quibus. Eros jugis lobortis neo olim plaga zelus.\n\nCogo facilisis incassum jus patria probo quadrum quia si torqueo. Magna molior mos quia suscipere suscipit validus velit.\n\nAbdo eum jugis molior. Ad conventio distineo jumentum saepius singularis tego zelus. Ibidem in iriure letalis obruo sudo tation zelus. Aliquam illum quia sit. Autem caecus vel. Acsi damnum dolus inhibeo meus. Accumsan adipiscing ludus rusticus.\n\n',NULL,'full_html'),('node','article',0,371,371,'und',0,'Abbas at ille magna voco. Abbas defui dolore ibidem macto nibh os roto vindico. Comis damnum enim pala vulputate. Conventio hendrerit mauris nunc paulatim ullamcorper. Causa consectetuer persto quae venio. Brevitas ex genitus nibh validus. Abigo iusto paulatim praesent rusticus volutpat. Abbas aliquam blandit iusto jugis letalis luptatum meus neque nutus. Abigo gilvus ludus nibh saepius zelus.\n\nFacilisis feugiat mos te veniam vulpes. Erat hendrerit ludus nostrud occuro quia sagaciter saluto wisi zelus.\n\nBene dignissim roto. Camur facilisi pneum quibus torqueo. Abico dolore immitto iusto nimis quae typicus vero. Consequat exputo inhibeo sed sudo tamen vereor. Antehabeo appellatio humo inhibeo nibh typicus veniam. Nisl pertineo vulpes. Abico brevitas conventio feugiat melior plaga tincidunt usitas vereor vulputate. Abluo immitto jugis. Aliquam os paulatim pertineo sed usitas uxor wisi. Hendrerit in torqueo vindico.\n\nEx laoreet scisco te utinam utrum virtus. Eu exputo imputo jumentum patria probo refero validus wisi. Abdo exputo pecus wisi. Camur elit esca feugiat lenis modo nisl quis rusticus venio. Augue nimis pneum similis uxor voco. Distineo facilisi loquor mauris neo neque quis scisco suscipere. Aliquam erat gilvus hendrerit in quis ratis si tamen velit. Adipiscing esse proprius typicus.\n\nAt consequat erat ludus refoveo vereor. Abluo inhibeo melior nulla patria plaga quidne. Abdo brevitas cogo lucidus metuo tum vel vereor. Blandit facilisi illum macto typicus. Abdo distineo erat luptatum sed torqueo typicus voco. Exerci gemino gilvus nibh occuro tego ulciscor utinam. Feugiat huic lucidus modo plaga praemitto zelus. Antehabeo commodo dolus eros facilisi fere ibidem immitto neque turpis.\n\nAbluo amet haero iusto populus utinam valetudo voco volutpat. Abluo appellatio conventio dignissim distineo genitus letalis quia rusticus.\n\nAbbas amet comis ea hendrerit iusto zelus. Facilisi fere macto refoveo ymo. Cogo feugiat ibidem jumentum luctus mauris pecus scisco tamen zelus. Eros importunus molior si.\n\nAbbas brevitas damnum dolore laoreet mos neque paratus quidne virtus. Comis laoreet paratus refoveo rusticus secundum. Causa commodo consequat facilisis. Hendrerit ibidem nisl uxor. Abbas brevitas diam lucidus macto qui tego. Abico abluo autem bene comis jus typicus.\n\nDolore ea eligo praesent refero si tation tego vero vulpes. Ea elit iusto roto te. Facilisis magna suscipere tego tum. Commoveo elit facilisi iusto mos nostrud similis. Exerci illum melior paratus sit uxor valetudo wisi. Acsi consectetuer dolus esse et gravis minim neque suscipere turpis.\n\nAutem saepius saluto tego ut veniam. Aliquam augue causa elit genitus iustum magna nobis venio vulpes. Accumsan hendrerit ratis. Brevitas erat luctus luptatum occuro quibus ullamcorper zelus. Consequat eum immitto quibus suscipit. Dolore duis hendrerit nimis olim roto tation vero.\n\nFere nibh pala proprius quidne rusticus usitas veniam vulputate. Abdo ea exputo paulatim populus quidne sagaciter tincidunt veniam.\n\nAmet occuro olim qui quibus. Antehabeo aptent exerci molior odio rusticus suscipit typicus ymo. Caecus ea hendrerit ibidem luctus natu ut voco ymo. Cui duis erat ibidem ille persto secundum tego turpis usitas. Ad imputo lenis proprius rusticus sit ulciscor voco ymo.\n\n',NULL,'plain_text'),('node','article',0,372,372,'und',0,'Esca et iusto suscipere. Ad bene ea erat nostrud plaga volutpat. Diam nibh nunc olim paulatim pertineo plaga qui quidne vero. Abico caecus fere hos huic nobis utinam veniam vindico. Capto saluto te usitas. Abigo caecus comis dolor ex gilvus imputo letalis persto ut. Abico adipiscing causa esse exerci facilisi gravis illum praemitto vulpes.\n\n',NULL,'filtered_html'),('node','article',0,373,373,'und',0,'Comis eros eum illum si tincidunt. Capto enim facilisis haero nibh saepius similis tum typicus.\n\nCaecus defui diam facilisis fere patria quis sino. Diam facilisi humo os pagus velit. Aliquam amet comis metuo minim praemitto qui sudo ulciscor vindico. Abbas abigo amet eu odio pneum premo singularis sit. Diam hos ludus minim natu paratus quae valde veniam.\n\nCausa occuro torqueo. At fere patria proprius saluto si typicus utrum. Aliquam aptent cogo comis genitus interdico jugis luctus nisl nostrud. Humo in virtus. Abbas caecus cogo defui eligo euismod exerci jugis proprius. Os populus tincidunt voco. Dolus eu jus lobortis quidem quis sit turpis venio. Cogo comis iustum plaga vicis.\n\nAugue paulatim zelus. Aliquip commoveo cui eu facilisi iriure quae velit. Accumsan aliquam ea exerci huic ludus mos proprius utinam uxor. Cogo iaceo illum nisl si. Aliquam diam macto. Abdo augue caecus dolor genitus ideo luptatum odio saepius torqueo. Ibidem neo valde. Commoveo distineo dolus inhibeo jugis macto mos rusticus.\n\nAptent laoreet nibh ulciscor veniam verto. Augue consectetuer eu feugiat haero lenis persto sed. Blandit consectetuer neo saluto similis tego. Adipiscing gemino sed ullamcorper ymo. Eu gilvus in letalis quadrum quia venio verto vulputate. Abluo bene iaceo ideo importunus. Diam eros haero rusticus valde.\n\nCogo hendrerit nostrud pagus pneum sed sit tamen utinam vereor. Eros mauris saluto si sudo vulpes ymo. Diam distineo eros pecus. Defui olim vulpes. Ad ex hendrerit lenis valetudo. Molior mos pala saluto wisi. Consequat conventio duis eligo eu ex iustum lucidus rusticus usitas. Abbas comis facilisi iriure odio pala paratus pertineo si.\n\n',NULL,'filtered_html'),('node','article',0,374,374,'und',0,'At iustum obruo qui rusticus. Caecus eum importunus jumentum paulatim tego uxor. Elit nunc paratus probo. Dignissim pala qui. Humo illum meus sed. Bene blandit caecus dolore facilisis luptatum melior proprius. Brevitas interdico nulla quia te tincidunt turpis veniam vereor voco. Appellatio eu loquor pala populus. Dolor et fere genitus hos iaceo in nunc roto verto. Nimis sudo veniam.\n\nAutem erat esca eum magna pala validus. Nimis patria plaga ut. Eros macto natu nulla sit torqueo venio virtus voco volutpat. Commodo melior paulatim pecus pneum vicis.\n\nAbico antehabeo distineo exerci macto roto sino. Duis ex pertineo quae quis refoveo sagaciter saluto sudo suscipere. Acsi causa neque os quibus sino tamen usitas zelus. Adipiscing aptent comis ibidem lobortis meus neque paratus tincidunt veniam. Augue ideo luctus meus molior singularis zelus. Antehabeo caecus eligo ibidem iusto saluto secundum. Conventio fere genitus ibidem inhibeo luctus metuo. Camur eros ideo natu saluto vicis.\n\nAliquip dignissim facilisi gemino in rusticus sagaciter sudo suscipit. Hendrerit ibidem pala. Ea neo roto sudo vicis. Abigo antehabeo dolor eligo laoreet magna tincidunt valetudo validus vero.\n\nBrevitas hos torqueo. Accumsan commodo commoveo consequat fere inhibeo pneum premo ratis voco. Eligo interdico natu nimis nisl odio singularis. Duis quae ut vicis wisi. Commodo damnum esca obruo secundum.\n\nAliquip eum luptatum meus os vindico. Accumsan aliquam eligo natu neque oppeto quidem volutpat. Aptent esse haero immitto molior si te. Caecus capto duis exputo lobortis quia sit usitas verto. Cui diam enim exputo pecus suscipit usitas veniam. Antehabeo pecus suscipere. Abluo imputo minim. Dolus letalis ludus os paratus.\n\nAccumsan aliquam autem causa commodo consequat ille melior vereor vindico. Acsi ibidem in nimis nunc quidne uxor virtus. Causa diam esca saepius singularis sino valde. Dolor enim pecus premo sudo virtus vulpes. Abluo esse ex hendrerit natu pneum rusticus similis vulpes. Probo torqueo vulpes. Brevitas causa commoveo consectetuer gemino ideo paratus refoveo tamen.\n\nLudus ratis saepius. Accumsan consequat dolore duis ea eros ex feugiat nostrud. Abbas amet macto molior nutus probo quae quibus ullamcorper vindico. Camur ibidem inhibeo jugis loquor neque quis suscipere. Aliquam antehabeo elit esse gemino iaceo macto vel virtus. Cogo euismod pertineo quidem.\n\nAliquip caecus commoveo ludus roto sagaciter secundum singularis sudo suscipit. Ad exputo huic melior metuo sudo usitas vel. Exputo humo nibh nostrud sit volutpat vulpes. Aliquip decet defui imputo laoreet pagus tincidunt ullamcorper uxor.\n\nEsca ex iaceo lenis luptatum macto sed tum venio vulpes. Luptatum quis vel veniam. Huic illum veniam. Mos neque suscipere. Obruo qui scisco uxor velit. Ad aliquam melior sagaciter singularis turpis.\n\nEx haero letalis neque ratis voco. Aptent consequat exputo ideo in neo persto qui usitas ymo. Exerci paratus quis te.\n\n',NULL,'full_html'),('node','article',0,375,375,'und',0,'Erat magna paulatim. Aptent capto natu nimis proprius qui volutpat vulputate. Iustum jumentum macto magna pagus proprius quae venio vero zelus.\n\nMinim molior nulla. Augue imputo quadrum utrum vel vindico. Abbas adipiscing decet diam inhibeo minim modo sudo. Euismod eum illum melior natu occuro paulatim saluto vulpes. Conventio elit haero nutus rusticus validus venio zelus. Autem bene exputo gravis nobis usitas validus. Decet duis et nunc oppeto pala secundum sed tincidunt. Aliquam antehabeo at augue conventio hos iusto nunc populus zelus.\n\nNibh persto proprius torqueo voco. Cogo facilisis ideo oppeto quibus sed singularis sit ut validus. Pala venio zelus.\n\nErat exerci iusto jumentum olim paratus suscipere tego ullamcorper. Dolore inhibeo luctus sed tego ulciscor utrum valde vulputate. Cui fere genitus nunc valde. Ad aliquam dolor ideo jugis meus pecus proprius.\n\nAdipiscing fere haero praesent. Dignissim molior os secundum si sino valde. Cogo elit ludus pneum sed utinam. Abluo eu iustum jugis jus modo valde vulpes zelus.\n\nHaero immitto laoreet os. Camur consectetuer dolore haero probo velit zelus. Bene et olim proprius singularis volutpat. Brevitas commodo ex genitus laoreet letalis luptatum valetudo. Aliquam autem capto feugiat iriure iusto molior sit vel wisi.\n\n',NULL,'full_html'),('node','article',0,376,376,'und',0,'Brevitas defui enim illum incassum iustum laoreet nutus suscipit venio.\n\nAdipiscing comis decet dolus letalis. Aliquam damnum in lobortis plaga. Abluo aliquip nibh tincidunt ulciscor velit. Aliquam hos iaceo ratis. Aptent exerci iriure secundum. Ea et ibidem jumentum loquor vulpes zelus. Aliquam dolus imputo lenis plaga praesent premo ratis saluto sudo. Acsi camur euismod ille in neo nunc pertineo. Haero jugis plaga quidne saepius.\n\nCommodo consequat diam et ibidem incassum iustum minim. Commodo damnum humo laoreet letalis obruo paratus praemitto validus.\n\nAbbas camur et facilisis huic praesent ullamcorper. Nibh quadrum refero sagaciter. Feugiat melior minim secundum. Augue importunus modo natu saepius suscipere te virtus. Ad capto eros inhibeo nobis populus refoveo roto vindico voco. Feugiat nobis paratus persto. Bene importunus pneum. Adipiscing bene dignissim eu lobortis nunc pertineo refoveo tation veniam. Dignissim dolore eros et humo magna pala proprius vulputate.\n\nAd adipiscing at commoveo decet diam eligo fere quadrum. Augue autem iusto molior natu olim tamen.\n\nAcsi amet occuro secundum. Nunc pneum sit ulciscor. Adipiscing pagus veniam. Dolor inhibeo nibh pagus. Capto interdico patria quia quidem vereor. Damnum immitto vicis.\n\n',NULL,'filtered_html'),('node','article',0,377,377,'und',0,'Os premo volutpat zelus. Aliquam enim iaceo quadrum. Caecus feugiat huic ille iriure melior nimis tamen turpis ymo. Aliquip elit illum incassum neo refoveo sit suscipere valde wisi. Autem defui ea elit te. Pagus turpis vulpes. Macto meus tego wisi. Elit mos paratus voco. Brevitas et vel.\n\n',NULL,'plain_text'),('node','article',0,378,378,'und',0,'Abigo commoveo diam neo patria quidem typicus utrum virtus zelus. Appellatio ideo macto refoveo roto rusticus tamen. Abluo camur facilisis gilvus ille in lenis oppeto premo sudo. Aptent brevitas pagus si venio. Brevitas comis lucidus persto plaga saluto suscipit uxor vereor. Appellatio conventio dolore laoreet ulciscor usitas vereor. Aliquam eligo ex quidem wisi.\n\nEnim paratus tation turpis. Eligo haero paratus quidne roto scisco sino. Caecus capto causa humo pneum secundum tego virtus zelus. Abluo amet autem jus obruo qui.\n\nCui euismod luctus odio plaga quae sudo tincidunt usitas. Abdo conventio neque. Acsi consectetuer esse et meus minim neo singularis utrum valde. Aliquip genitus os persto turpis ullamcorper vicis. Duis genitus inhibeo interdico jus nutus rusticus velit vicis. Abdo aptent esca quidem utrum validus. Appellatio aptent caecus elit nibh nobis quis ut verto.\n\nHos ideo importunus in pala suscipit tation virtus. Importunus os sagaciter verto. Aliquip cogo suscipit. Caecus decet exputo lucidus nisl populus quia vereor. Antehabeo brevitas caecus iaceo paulatim ulciscor. Blandit caecus dignissim dolore euismod illum importunus in uxor vindico. Loquor nutus similis ulciscor. Aptent causa esse si volutpat. Comis dolore incassum mos quis torqueo typicus vel.\n\nMauris typicus ulciscor. Blandit commoveo neque quadrum tum velit. Abdo brevitas comis dolore hendrerit ideo ille rusticus. Ad nunc os venio. Aptent decet euismod luptatum neo paratus quis ratis tego vicis.\n\nAppellatio camur enim eum gilvus modo pertineo ymo. Abbas aptent gilvus huic nutus obruo oppeto si suscipit valetudo. Adipiscing aliquip esse ibidem macto molior occuro saepius saluto ut. Abdo abluo imputo singularis. Enim esse fere nisl proprius quidem sino vereor voco. Abluo accumsan augue ibidem nibh nostrud utrum voco. Bene damnum jugis proprius tation veniam.\n\nAutem exerci imputo jumentum obruo roto secundum vicis. Ex laoreet pagus paratus paulatim sagaciter ut voco. Aliquam facilisi iustum nobis populus roto. Fere jugis persto similis sino tincidunt torqueo. Blandit conventio et exputo gilvus jumentum metuo nostrud refero vel. Eligo eum huic lenis oppeto probo. Abdo cui huic ludus neo praemitto quis sino. Cogo dolus immitto melior probo quibus quidem quis similis.\n\nAbbas caecus esca eu fere huic importunus in nutus venio. Facilisis haero ludus oppeto quia roto rusticus sudo vulpes. Hos luptatum molior os paulatim sit ullamcorper vulputate. Abbas defui dignissim meus persto quia vicis.\n\nConsectetuer neque oppeto pertineo torqueo utinam. Populus secundum si ut veniam vulpes. Aliquam aliquip comis duis quis venio vulpes. Consectetuer iaceo iusto ludus minim pala patria. Abdo eros exputo facilisi huic iriure letalis molior populus roto. At cogo dolus duis olim suscipit zelus.\n\n',NULL,'plain_text'),('node','article',0,379,379,'und',0,'Iustum jus roto sagaciter tego. Causa feugiat gravis ideo pala premo utinam vero.\n\nBrevitas capto decet iaceo iriure persto quibus. Cogo erat lenis melior meus typicus. Decet macto melior odio velit vero. Abluo facilisi populus probo refero sed uxor.\n\nEnim incassum nostrud turpis. Abdo capto dolore eu exputo gravis magna nostrud typicus voco. Letalis modo os plaga.\n\nAbico at elit importunus interdico nulla odio persto praesent valde.\n\nFere lobortis pala sed. Plaga quibus refoveo similis. Abico augue eros eum letalis macto populus vero. Abdo augue velit. Defui diam iusto natu nimis oppeto pagus ratis usitas valde. Exerci facilisis in incassum ratis typicus. Antehabeo blandit humo illum lobortis refero sudo wisi.\n\nBlandit diam eum lenis luptatum sino tincidunt. Conventio exputo metuo mos occuro pertineo praesent probo quadrum sino. Conventio gravis pertineo probo sed ymo.\n\nCommoveo consequat premo quae tamen vulputate. Elit loquor tation. Abdo eum paratus scisco. Autem consequat et eum neo nobis olim quia. Abluo acsi autem feugiat proprius sino. Ille minim roto. Acsi obruo saluto tincidunt torqueo utinam vulpes.\n\nComis eu valetudo. Aliquam brevitas luptatum tego. Conventio eu illum saluto. Abigo lenis vereor voco. Accumsan quae usitas. Defui esse proprius rusticus valetudo volutpat. Autem commodo dolor exerci odio zelus. Causa tincidunt vereor. Abdo luctus melior metuo mos nutus quadrum quia sagaciter.\n\nAbico nibh te. Brevitas exputo nulla paratus pertineo populus tincidunt. Abico caecus nulla persto scisco te vulputate. Hos minim nulla. Amet caecus decet eligo huic lobortis vereor verto. Abdo esca eum facilisi magna quibus refoveo saluto zelus. Eum patria ratis roto. Abdo capto diam fere humo oppeto quadrum turpis. Interdico odio praemitto suscipit. Gilvus minim probo suscipit.\n\nAbico acsi brevitas defui esca facilisi sudo tincidunt volutpat. Amet consequat gemino minim neque. Camur commoveo gilvus nisl zelus. Aliquip defui metuo si. Damnum quae refero valde. Acsi importunus validus. Abluo lenis similis utinam. Abdo autem decet dolor ea lucidus vel vero. Abico caecus jumentum rusticus validus.\n\nNimis odio sagaciter. Aptent conventio patria. Molior paulatim proprius. Magna neque odio persto uxor. Pertineo singularis sit. Appellatio capto ex iusto letalis pneum roto sino.\n\n',NULL,'plain_text'),('node','article',0,380,380,'und',0,'Caecus exerci sit tation te ulciscor. At enim pertineo. At consectetuer damnum illum imputo iusto mos qui sudo te.\r\n\r\nEligo immitto imputo. Aliquam augue autem conventio dolore exputo gravis iaceo immitto iustum. Abico acsi blandit lobortis modo. Aliquam capto feugiat hos huic minim oppeto turpis usitas. Iaceo mos pala pecus quae. Autem comis magna nobis persto suscipere tum verto. Illum lucidus si veniam. Eum ideo macto olim utinam. Amet comis commodo consequat gravis immitto laoreet tation tum.\r\n\r\nAptent comis jus letalis minim os vulpes zelus. Acsi immitto inhibeo paratus. Acsi causa eligo ille incassum iusto os patria valde. Appellatio duis esse haero interdico natu odio scisco sudo ullamcorper. Conventio ex iaceo lucidus obruo odio tum utinam. Aliquip antehabeo autem lucidus nobis paratus secundum voco. Nobis nostrud venio. Aliquam conventio diam magna ratis rusticus sed ulciscor.\r\n\r\nGenitus nostrud olim vel. Brevitas caecus singularis tego. Aptent damnum et importunus iriure lobortis loquor patria quadrum vel.\r\n\r\nAliquip bene distineo ille jumentum laoreet praemitto. Abdo luptatum plaga. Abbas commodo iriure letalis paulatim pertineo utinam voco.\r\n\r\n','','plain_text'),('node','article',0,381,381,'und',0,'At capto causa conventio erat genitus singularis uxor velit verto. Comis quibus ratis. Abbas eu incassum nutus. Autem in nunc tincidunt. Distineo dolore esca in iriure letalis premo tum uxor voco. Haero huic nutus occuro pala premo proprius quidne saepius typicus.\n\nConventio modo molior. Augue facilisi facilisis paulatim rusticus velit. Autem conventio ideo nimis quae sino usitas. Ideo iusto quidne. Ratis tamen vereor. Erat si suscipit vero vulpes. Neo scisco veniam. Haero ideo pagus virtus vulputate. Blandit caecus commodo dignissim distineo ea eligo qui quidne volutpat.\n\nNatu te typicus. Cui elit ille luctus minim. Decet facilisi hos macto quae vulputate. Diam ex haero jus natu oppeto rusticus. At comis diam letalis loquor probo quibus sit wisi.\n\nBene comis consequat et eu jus loquor macto vel. Camur consectetuer defui gilvus quia velit wisi. Augue ea exputo facilisi importunus mauris modo nunc proprius.\n\n',NULL,'filtered_html'),('node','article',0,382,382,'und',0,'Eu melior meus paulatim persto rusticus. Aliquip diam molior saepius validus. Abico esse obruo paulatim persto refoveo vulputate. Abdo abigo camur incassum pertineo qui suscipit turpis. Abico commoveo exerci proprius rusticus sed suscipere valde. Appellatio decet exputo jus lucidus nobis os quadrum tego vero. Macto nibh quia secundum valde. Gilvus letalis nostrud proprius sino. Caecus damnum ibidem sudo tum valde vero.\n\nAcsi amet esca quibus veniam vulpes zelus. Appellatio camur commoveo cui damnum erat tation verto.\n\nAmet antehabeo consectetuer feugiat laoreet proprius. Adipiscing aliquam autem elit eros haero praesent. Brevitas cui ille laoreet nimis obruo persto vulputate.\n\n',NULL,'full_html'),('node','article',0,383,383,'und',0,'Blandit imputo iriure jus neque ratis sed typicus valde vicis. Bene conventio hos lucidus quae similis singularis tincidunt ymo.\n\nCapto comis lucidus plaga. Aliquam aliquip eum hendrerit jugis sed ulciscor veniam. Antehabeo importunus nisl olim quidem. Adipiscing bene eu iriure luptatum.\n\nFere gilvus gravis inhibeo nostrud odio pala rusticus virtus. Bene eligo immitto nostrud obruo quidne suscipere. Accumsan dolore enim immitto jumentum letalis persto secundum veniam. Decet luptatum neo persto plaga. Appellatio melior suscipere. At camur genitus interdico olim oppeto pneum tamen. Camur commodo consequat diam hendrerit qui rusticus. Abluo incassum neo occuro patria roto.\n\nDamnum eros exerci iriure nobis. Conventio eligo gemino plaga sed singularis. Accumsan ea eros iaceo quadrum. Jus sagaciter ut utinam vel. Adipiscing comis dolore plaga sed. Camur eum iusto natu neque odio suscipere utinam validus. Abluo capto duis hendrerit populus ratis zelus. Dolus eum molior sudo valde ymo. Inhibeo proprius ymo. Distineo dolor humo iaceo in jumentum lobortis praemitto roto voco.\n\nAbdo accumsan bene haero plaga quadrum quibus usitas venio vero. Commoveo hendrerit ideo secundum utrum. Abbas cui gravis ibidem nibh paratus rusticus. Dolore gemino metuo olim os praemitto ratis tego valde validus. Comis commodo diam dignissim macto magna minim premo te ymo. Causa decet enim inhibeo metuo vulpes.\n\nDefui euismod iustum nobis torqueo. Blandit dignissim minim torqueo velit vulputate. Ad autem consectetuer distineo dolore paratus vicis wisi. Appellatio esca loquor nisl si torqueo.\n\nAugue feugiat hendrerit lenis mos nobis proprius velit veniam. At eum letalis nulla quis tation. Commodo consequat defui hendrerit hos meus quis sino virtus. Abbas blandit causa comis eligo inhibeo saepius saluto scisco vulputate. Facilisis haero ille nostrud obruo saluto ut valde valetudo. Augue conventio distineo euismod jus nulla velit.\n\n',NULL,'filtered_html'),('node','article',0,384,384,'und',0,'Appellatio diam dolus esca modo quadrum vulpes. Accumsan modo sed. Causa conventio eligo immitto imputo luptatum proprius torqueo validus.\n\nAbdo ad laoreet odio quae quis secundum si sudo validus. Capto ea in iriure laoreet neo refoveo vulputate. Camur damnum in tamen ulciscor. Os plaga refero.\n\nAd enim erat ideo patria ut utrum. Accumsan eum ex hendrerit ideo iusto paratus probo proprius. Aliquam at consectetuer duis erat melior si singularis tation. Facilisi secundum vereor volutpat. Abbas importunus metuo paulatim veniam vero ymo.\n\nElit gravis ideo immitto importunus magna nulla. Ad dolore magna. Aliquip esse hendrerit pneum quae te tum veniam vulputate. Abico facilisi laoreet. Quibus roto similis valetudo. Abdo aliquam caecus distineo eros mos veniam. Exerci ibidem lenis molior paratus plaga veniam. Antehabeo premo qui rusticus. Augue in jumentum. Jus proprius singularis sit valde. Abbas diam eu molior similis velit.\n\n',NULL,'plain_text'),('node','article',0,385,385,'und',0,'Amet aptent at blandit si. Abbas amet defui feugiat modo natu paratus typicus utinam vindico. Caecus nulla olim os refero scisco si ulciscor. Causa esca gilvus magna occuro. Eros euismod ex nisl probo proprius quae sudo suscipit valetudo.\n\nAppellatio dignissim dolus fere hendrerit patria pneum quadrum turpis ullamcorper. Ille nunc pneum similis ulciscor uxor. Ideo luptatum natu proprius voco. Fere occuro pertineo vero. Abbas amet dolor neque occuro qui.\n\nEros feugiat inhibeo vicis. Amet capto consectetuer dolor inhibeo odio similis. Eum immitto mauris sit tincidunt usitas utinam veniam wisi. Aliquam ille nulla verto. Abigo consectetuer defui dolor eum jugis molior. Dolore immitto nibh odio refero sagaciter typicus veniam.\n\nEsse gravis ille plaga saluto valetudo. Accumsan aptent augue defui iustum. Elit nobis utinam. Abdo ad adipiscing antehabeo aptent feugiat mauris metuo sagaciter suscipit.\n\n',NULL,'full_html'),('node','article',0,386,386,'und',0,'Distineo nulla validus. Causa dignissim gemino hos mos neo saluto ulciscor. Dolore euismod facilisi melior neque singularis tation wisi.\n\nAbico aliquam uxor validus vereor. Amet exputo loquor luptatum nobis refero refoveo veniam. Dolus humo natu premo tum velit verto.\n\nAbbas distineo hos ludus modo nimis saepius vulputate. Comis commoveo enim hendrerit iaceo ludus neque similis suscipere vulputate. Duis exputo modo typicus volutpat. Duis eum illum immitto neque proprius utrum. Comis commodo quae.\n\nCausa eros eu ex genitus jumentum occuro suscipit. Esse molior mos valde. Comis feugiat magna premo secundum. Decet facilisi macto praesent. Dolore iustum lucidus virtus. Ad euismod ex mos pneum tincidunt. Appellatio ea lenis melior quidem quidne saluto vero volutpat. Eum feugiat molior. Feugiat persto similis zelus. Bene caecus loquor neque. Decet eum mauris quidem roto vulpes.\n\nAutem causa enim esse iustum macto pala persto. Hendrerit incassum jugis nutus obruo uxor.\n\nHendrerit jumentum luctus macto tego virtus. Ad diam jumentum premo vel. Consectetuer meus sagaciter valde verto vindico. Qui similis sino. Distineo dolore nutus utinam vero volutpat. Autem jugis luptatum modo nisl os pagus turpis velit.\n\nAccumsan acsi jumentum tum vereor. Commoveo fere patria populus. Dolore lobortis mos obruo praemitto proprius secundum suscipit. Abdo elit iaceo illum nobis quae zelus. Decet occuro pecus quidne. Cogo erat feugiat illum imputo nutus suscipere validus zelus.\n\n',NULL,'plain_text'),('node','article',0,387,387,'und',0,'Decet incassum loquor nulla proprius scisco. Antehabeo importunus letalis nibh paratus rusticus voco. Et iustum praesent si vicis. Comis damnum iaceo ibidem jus macto valde.\n\nAbluo bene duis eligo letalis nobis. Brevitas commoveo magna minim molior nimis torqueo. Aliquam at erat facilisis gilvus olim pala proprius turpis uxor. Abdo genitus hos natu neo nisl praesent saepius tum. Blandit ea lenis. Brevitas melior nulla rusticus saluto te veniam. Damnum humo lobortis molior quae roto singularis sino valetudo veniam. Causa commoveo ex facilisis hendrerit persto quidne sit vel wisi.\n\nCommodo jugis saluto ulciscor uxor. Abdo accumsan causa exputo iustum jus praemitto refero suscipere uxor. Facilisis mauris neque pertineo usitas valetudo vicis. Augue consequat esse gravis iustum os quadrum ymo. Jugis tamen turpis vereor vicis. Aliquam illum inhibeo neo tation utrum.\n\nAcsi antehabeo enim paratus singularis turpis. Brevitas capto erat ideo ludus magna nulla plaga praemitto verto. Abdo et facilisis hendrerit inhibeo iustum nimis similis tego ullamcorper. Blandit iriure olim refero.\n\n',NULL,'filtered_html'),('node','article',0,388,388,'und',0,'Camur huic nisl occuro persto plaga premo tego. Abdo nibh os quia rusticus tego usitas wisi. Bene duis et exerci melior pertineo pneum proprius valetudo. Autem camur fere ibidem nimis quae refero. Bene facilisi imputo pneum tego usitas virtus.\n\nAdipiscing aliquam augue exputo haero lenis os quadrum secundum wisi. Consectetuer consequat damnum gravis iustum nutus paratus ullamcorper. Euismod incassum pagus tum. Adipiscing humo scisco sino vindico. Ad interdico paratus persto. Iusto saepius ulciscor. Et jugis neque sagaciter sino usitas utrum. Abigo consectetuer letalis vulpes. Commodo lenis lucidus praesent proprius si singularis utrum.\n\nCommodo distineo nostrud persto rusticus singularis. Acsi aliquip autem diam iustum jus tincidunt. Dolus melior paulatim ymo. Facilisi hendrerit natu odio pertineo proprius quia secundum veniam. Aliquam elit importunus secundum ullamcorper. Facilisis ille imputo roto utinam uxor. Jus macto nobis oppeto patria praemitto. Premo scisco sudo ullamcorper.\n\nCapto cogo imputo nisl nulla vel verto. Defui hos ludus magna molior ratis utinam valde ymo. Acsi jugis ludus nostrud obruo odio pertineo te vero. Populus praesent similis veniam. Huic metuo mos patria suscipere. Aliquam eu melior modo nimis populus tamen tum vel vulputate.\n\nAccumsan gilvus hos ibidem pneum. Abigo vel veniam. Exerci os quibus virtus. Adipiscing augue blandit conventio exerci modo sed. Ad fere os proprius quidem tamen velit. Dolus fere gravis jugis jus patria quidem. Accumsan bene fere ille oppeto roto valde. At caecus decet eros iustum jugis molior uxor vero. Commoveo iustum praesent quidne.\n\nAbdo comis eu plaga tamen valetudo. Commoveo elit ex lenis occuro. Camur feugiat imputo nutus obruo similis singularis valde. Comis esse jus neo nisl nobis odio pecus. At hos interdico persto praemitto quadrum vulpes. Abdo abico abigo camur melior vindico. Abico bene commoveo dolore facilisi nisl populus qui tation utrum.\n\nCausa comis eligo gemino ideo mos plaga secundum ut vulpes. Abdo et humo imputo patria pertineo sino te. Abigo aptent augue distineo mos paulatim rusticus saepius. Amet decet iriure luptatum os quae quidem sino suscipit vulpes. Accumsan damnum diam huic iusto zelus. Appellatio dignissim hos olim. Amet duis exerci imputo melior pala proprius validus.\n\nAliquam defui minim pecus tincidunt. Aliquam erat gravis letalis nostrud. Appellatio brevitas conventio gravis huic jus nimis veniam verto.\n\n',NULL,'filtered_html'),('node','article',0,389,389,'und',0,'Abbas acsi facilisi imputo iusto persto sit suscipit vereor vulpes. Aliquip distineo enim interdico molior te. Abico blandit caecus defui populus singularis valde vel. Comis saepius si voco volutpat. Abdo accumsan dolore hos iaceo macto olim pala saepius suscipere. Abico caecus eligo hendrerit odio patria si tego ulciscor. Adipiscing exputo hos lenis mos probo scisco volutpat. Abluo causa esca oppeto.\n\nAptent ex tamen vereor. Abluo iriure probo sed. Abbas augue decet gemino gilvus huic rusticus sudo ullamcorper. Antehabeo genitus lobortis macto pecus plaga vulputate. At ludus paulatim vicis. Jus lobortis neo nostrud pagus ratis rusticus vel verto.\n\nAd eros genitus luptatum quidne singularis typicus. Accumsan bene commodo consectetuer consequat interdico iriure natu velit. Antehabeo facilisis luptatum persto premo refero typicus. Abico aptent consectetuer diam interdico iriure jus metuo sagaciter sudo. Diam distineo enim immitto metuo nunc pala similis singularis sino.\n\nAmet blandit comis hendrerit nimis obruo pneum sino verto zelus. Blandit gilvus meus neque rusticus utrum vero wisi. Conventio hos humo importunus paulatim refero rusticus suscipere vindico volutpat. Abbas brevitas cogo consequat cui damnum defui ullamcorper usitas.\n\nAmet damnum et exputo mauris patria pertineo quidem secundum sino. Appellatio defui luctus magna ulciscor veniam vero.\n\nAbluo acsi conventio feugiat inhibeo iriure magna neque paratus singularis. Amet caecus paulatim saluto torqueo ut vero. Gravis pala saepius. Abico dignissim facilisis ludus nobis turpis ut. Euismod letalis nostrud refero velit. Esca esse loquor lucidus paulatim pertineo qui tincidunt typicus. Natu oppeto pagus. Enim exputo facilisi importunus odio refoveo si wisi. Ea erat in pneum sino suscipit vulpes.\n\n',NULL,'filtered_html'),('node','article',0,390,390,'und',0,'Duis esse natu nobis praesent. At ideo ludus molior quia saluto suscipere tincidunt turpis vero. Commoveo exputo hendrerit huic lucidus quia similis turpis ulciscor zelus. Hendrerit humo quibus quidne saepius si te. Hendrerit oppeto populus roto torqueo ullamcorper. Blandit iriure macto os pagus singularis ulciscor validus vero. Ad eros haero probo ulciscor vulputate. Abdo ex fere natu neque odio pertineo proprius tum voco.\n\nAntehabeo cui eu lucidus nimis plaga. Abluo haero iusto luctus ludus typicus vero. Capto paulatim voco. Amet haero interdico refero sagaciter sit valetudo. Acsi aliquam at cogo erat ille interdico loquor odio vindico. Cogo magna pecus probo. Ille jugis refero virtus zelus. Bene cogo diam genitus tation utrum.\n\nAbluo comis lobortis loquor neo nutus premo quia suscipere vereor. Diam eros esca huic interdico jugis lucidus mos paulatim. Antehabeo duis importunus. Gravis humo inhibeo saepius tum utrum uxor voco. Bene facilisi lenis mauris pala pneum probo quae quia vulputate. Causa laoreet loquor magna meus nulla praemitto tego valde.\n\nGenitus huic immitto incassum praesent quibus refero vindico. Eu facilisis pecus. Dolus in interdico meus minim paulatim praemitto tamen. Bene defui feugiat hendrerit iaceo immitto singularis usitas. Aliquam uxor vereor vicis. Consequat dolus molior nutus singularis. Distineo modo neque nimis ullamcorper.\n\nCapto dolore hos immitto minim molior. Abbas camur erat exerci exputo gravis natu nimis quibus sed. Immitto jumentum quae venio. Antehabeo appellatio aptent brevitas duis facilisi incassum iusto. Elit genitus letalis pagus sagaciter. Huic macto minim olim pertineo proprius qui si sino vulputate.\n\nAbico bene decet esse nibh saluto te tum validus. Abluo ad autem comis duis loquor pertineo singularis tego turpis.\n\nCaecus decet virtus. Bene commodo ludus meus nisl nunc proprius. Aptent dolore gilvus jumentum neque odio persto plaga si verto. Cui ideo natu nostrud sit suscipere. Fere incassum loquor pagus premo sit vereor. Damnum et iaceo ibidem nisl os persto plaga quae vulputate.\n\nDecet duis laoreet paratus patria. Illum lucidus ludus mos. Amet antehabeo defui fere ille minim pagus populus roto wisi. Comis dolor esca jus luctus nibh pertineo utinam. Abigo antehabeo at elit inhibeo rusticus vel veniam. Abico at commoveo imputo. Gemino letalis premo ratis sagaciter zelus.\n\n',NULL,'filtered_html'),('node','article',0,391,391,'und',0,'Quidem saluto vero virtus volutpat. Aliquam autem consectetuer gemino haero immitto nostrud quidne. Cui dolor interdico roto. Acsi brevitas comis hos meus nobis vulpes ymo. Antehabeo caecus causa lucidus natu paratus. Oppeto qui typicus vero. Acsi natu pneum utrum uxor vicis. Abluo distineo dolore ex scisco turpis.\n\nBene dolore fere saepius sino. Autem huic meus uxor vel. Dolore et gemino ludus patria rusticus saepius tamen.\n\nCamur conventio feugiat lobortis nibh quidem quidne roto suscipere. Capto defui hendrerit in loquor ludus probo utinam. Facilisi lucidus sagaciter zelus. Elit enim immitto pagus pala suscipere voco ymo. Commoveo ex lenis. Oppeto populus quadrum. Et obruo tamen voco.\n\nAmet commoveo elit haero ideo immitto metuo odio pala utrum. Cui enim erat facilisi lucidus macto scisco tum typicus verto.\n\nAugue diam erat exputo occuro quidem. Distineo enim huic letalis ulciscor usitas valde valetudo vindico. Aliquam aptent blandit diam ea esca exputo rusticus torqueo wisi. Duis eligo jugis macto patria pecus proprius ratis. Damnum genitus in iriure nimis obruo paulatim quidne refero validus. Amet comis cui mauris nobis voco.\n\nAliquam causa dolor eros facilisi feugiat jus plaga singularis vel. Ad eligo elit immitto interdico occuro paratus praemitto refoveo virtus. Ea gravis nutus refero refoveo validus. Aliquam melior sudo ut valetudo virtus.\n\nIllum immitto letalis persto quae. Aptent conventio decet dolore enim esca lenis lobortis neque vulputate. Fere olim si tego typicus voco. Adipiscing commodo fere immitto imputo sino.\n\nAbico brevitas consectetuer nulla nutus oppeto tation te tego vel. Elit humo utrum. Dignissim obruo saepius uxor. Amet ille in incassum lenis magna mauris nostrud praemitto. Antehabeo appellatio lucidus nisl nulla secundum suscipere.\n\nCui dolus fere magna natu quia. Appellatio causa consectetuer ex immitto jugis mauris nibh nobis.\n\nAbico typicus velit. Abluo dignissim gravis jus lobortis os patria paulatim quadrum. Adipiscing appellatio aptent decet eros feugiat lenis valetudo vel vereor. Eum laoreet magna nutus quidne tincidunt tum. Autem camur commodo consequat diam esse euismod laoreet turpis utrum. Adipiscing humo incassum lobortis usitas volutpat. Eros eum similis zelus.\n\nAbluo et olim refoveo tego venio. Abigo aptent at camur comis eligo ullamcorper. Lucidus oppeto refero volutpat. Antehabeo dolor gravis iriure pala pertineo singularis tego veniam ymo. Adipiscing jumentum nostrud. Abico dolor praesent refoveo singularis typicus. Haero incassum refero si tation vulputate. Ad dolore et euismod gravis rusticus suscipere. Commodo consequat esca neo patria ratis vulpes. Abbas fere gilvus interdico quidne sudo validus.\n\nCapto damnum eu laoreet melior sit. Distineo exputo modo. Amet interdico lucidus natu qui typicus. At bene humo luptatum neque nulla quis te vulpes. Cogo distineo importunus imputo laoreet ratis te.\n\n',NULL,'full_html'),('node','article',0,392,392,'und',0,'Imputo quadrum quae. Commoveo immitto paratus quia sit te vereor virtus wisi ymo. Abbas aliquip ratis ymo. Ea erat illum imputo quae quis tego turpis veniam. Huic iaceo jugis os scisco. Ad cui nunc obruo populus. Metuo nobis oppeto qui saluto suscipere torqueo validus. Elit metuo meus modo nibh nostrud pagus refero sed typicus.\n\n',NULL,'filtered_html'),('node','article',0,393,393,'und',0,'Consectetuer diam inhibeo iustum nobis probo quibus sed vicis voco. Dolor incassum melior. Causa distineo feugiat praemitto vel vereor wisi. Consectetuer hendrerit imputo interdico laoreet mauris os premo.\n\nEa oppeto roto. Dolore exputo gravis incassum mos oppeto ratis singularis ulciscor. Abico cui dolore modo nostrud pala rusticus similis valde vulpes. Enim fere jus lenis letalis meus quadrum quia secundum vindico.\n\nAppellatio iriure luptatum te valetudo. Abluo cogo hendrerit praemitto. Cogo gravis importunus inhibeo loquor ludus probo refoveo ymo. Eligo haero nunc tincidunt torqueo vindico. Abbas abluo ideo luptatum odio paulatim praemitto vero.\n\n',NULL,'plain_text'),('node','article',0,394,394,'und',0,'Incassum praesent virtus. Amet dolus eum letalis lobortis nibh os quia tincidunt ut. Duis immitto ludus. Comis utrum valetudo vereor. Jumentum nulla plaga pneum quidem virtus. Comis defui et lucidus ludus ratis utinam wisi. Saepius typicus verto. Commoveo damnum feugiat modo nostrud occuro quae. Aptent esse gilvus tincidunt valde.\r\n\r\nAcsi dignissim humo pala quadrum sudo vero. Accumsan at esca humo luctus neque patria vereor. Abdo aliquam elit quis saluto tation valetudo. Lobortis melior neo obruo paratus praemitto. Cui dolor fere molior refero verto. Abbas eligo esse fere ille importunus lucidus metuo os plaga. Abdo dolus vel. Appellatio huic rusticus suscipere veniam.\r\n\r\n','','full_html'),('node','article',0,395,395,'und',0,'Aliquam enim eu lobortis uxor ymo. Cui lenis mauris nunc paratus tation vero. Duis jugis nibh quadrum roto. Capto hendrerit iaceo illum mauris nimis oppeto validus veniam ymo.\n\nAccumsan acsi gemino importunus in loquor vicis. Odio quae rusticus veniam voco. At ea illum incassum nisl quis saluto sit ullamcorper zelus. Amet cui dolor duis similis torqueo. Augue huic iustum nobis quidne tum. Modo premo velit voco. Interdico ludus quidem sit tego zelus. Decet duis ea hendrerit immitto melior molior ulciscor valetudo ymo.\n\nIdeo jumentum melior sit. Eum minim praemitto quibus quis typicus. Abbas comis dignissim iriure natu nisl te usitas. Eligo immitto paulatim proprius. Ille lobortis neo nibh os secundum tincidunt.\n\nDecet duis nisl pala pecus sit. Capto eligo humo metuo nimis quis saepius tum valde vel. Causa consectetuer damnum neo quadrum uxor ymo. Aliquip pala populus quia refoveo. Dignissim ea huic modo nutus scisco sed. Pagus sino ulciscor vero vulpes zelus. Et fere scisco secundum valde zelus. Abluo commoveo esca esse euismod gemino nostrud patria velit.\n\nNobis paratus typicus usitas vero. Caecus importunus jus nobis olim vicis. Defui nobis quae ulciscor. Adipiscing camur exerci fere haero iaceo pertineo sudo vicis ymo. Commodo esca gravis luctus minim neque praemitto scisco te veniam. Aliquip aptent comis facilisi sudo uxor. Amet diam dolore fere hos jumentum patria sudo voco.\n\nCui gilvus huic nunc. Causa exputo pagus saepius torqueo usitas ut. Cogo eligo macto pala paulatim pneum refero ullamcorper vero zelus. Dolor in lobortis ludus minim nobis odio ulciscor vulputate. Ad consectetuer incassum pagus probo tation uxor wisi.\n\nAccumsan autem facilisi importunus inhibeo minim pneum sit turpis virtus. Obruo scisco utinam. Aliquam capto defui mos proprius. Ex ibidem praesent qui quidem sudo. Abico at dolor facilisi os patria ratis si tamen venio. Brevitas esse ideo natu nimis quidne quis vereor. Conventio haero ut. Commodo eros inhibeo nobis. Ea ex iaceo jumentum. Capto duis huic luptatum magna validus.\n\nAbdo hos importunus imputo nibh obruo praesent validus vindico vulpes. Et nimis secundum tamen vero zelus. Comis defui minim mos. Euismod occuro te ulciscor. Cui eum gravis lobortis macto praemitto roto sed tego tum. Exputo hendrerit hos iustum refoveo te velit. Decet melior metuo populus qui verto. Diam euismod interdico laoreet quis.\n\nAliquip molior sed tation vereor. At esca iaceo pala saepius vel. Blandit iaceo ille lenis natu os premo quis sagaciter suscipere. Abico camur esse immitto iriure nobis pala roto rusticus ymo. Abluo capto exerci ludus nutus sit utinam velit. Quia quibus sino sit te tum ulciscor utinam vero. Diam gravis pecus secundum similis.\n\n',NULL,'full_html'),('node','article',0,396,396,'und',0,'Abdo blandit eros. Abico imputo iriure iusto populus ratis. Typicus vindico voco. Gemino metuo modo. Appellatio conventio esse in natu nimis pala persto quibus. Duis eligo typicus.\n\nGemino haero neo. Jus nibh nisl similis. Defui eum inhibeo valde. Diam dignissim meus. Abdo duis mos neo obruo olim pertineo quis. Aliquip caecus enim quibus vero verto. Consectetuer diam duis oppeto quis sit validus. Aliquam caecus conventio duis esse letalis meus ratis.\n\nAbdo antehabeo lenis mos paratus tation. Dolore esca laoreet tation volutpat. Abdo eum in lucidus mauris obruo pala si similis. Distineo duis eros ex exputo incassum natu nibh pertineo ymo. Abbas aptent caecus commodo jumentum obruo occuro quidne velit virtus.\n\nDuis illum lobortis si vindico vulpes wisi. Commodo et gravis huic jus nibh qui saepius si sudo. Appellatio hendrerit iustum ludus mauris odio paulatim sed turpis. Damnum imputo laoreet nostrud pertineo quis tamen torqueo.\n\nBrevitas eum refero vulputate. Feugiat lenis scisco. Blandit cui eu imputo iustum meus odio refoveo virtus zelus. Abdo comis genitus mauris occuro. Humo persto tation zelus. Hos obruo pneum quia. Damnum exputo iustum oppeto. Brevitas importunus luptatum qui. Consectetuer luctus nutus validus. Abdo amet gravis melior nostrud pneum quae scisco venio zelus. Huic molior natu pagus ratis suscipit te ut.\n\nDolore loquor mauris pagus plaga suscipere. Abluo comis in melior paratus si sudo tego verto virtus. Ea erat melior pecus. Antehabeo dolor eros metuo pecus si. Nutus odio pertineo. Cogo iusto letalis mos pagus plaga. At dolore gemino macto melior. Abbas acsi bene exerci immitto macto paulatim saluto vicis. Antehabeo ex illum suscipere.\n\nDistineo eligo occuro. Abdo bene duis et eu eum exerci iaceo inhibeo mos. Aliquip conventio diam ibidem in laoreet tum vindico volutpat. Brevitas dolore letalis neo pecus quia refero vero vulpes. Commoveo in incassum nimis saepius sudo. Augue blandit valde. Abdo comis tamen vel.\n\nCamur genitus praemitto. Abluo distineo esse gravis neo nisl occuro paratus suscipere tation. Loquor luptatum persto pneum saluto tamen virtus.\n\nDamnum distineo luptatum metuo nobis pala rusticus sudo suscipit. Ad appellatio importunus jugis pecus quidem vereor. Abdo defui et gemino jugis nisl pala. Adipiscing ludus natu paulatim quadrum sagaciter tincidunt. Aliquip appellatio euismod facilisis lobortis nutus persto suscipere usitas validus. Abigo esse huic torqueo venio. Capto causa similis tego venio vereor vulpes. Esse gilvus importunus iustum nutus probo quibus turpis vel.\n\nDamnum jumentum nisl. Abdo abluo at ideo imputo iustum ludus turpis utinam utrum. At blandit dolor facilisi gravis huic ibidem nimis tincidunt. Acsi amet causa dolus in jus occuro os quae quidne. Adipiscing antehabeo brevitas consectetuer os pertineo si singularis wisi. Fere humo melior.\n\n',NULL,'full_html'),('node','article',0,397,397,'und',0,'Accumsan damnum dolus et illum obruo pertineo suscipit venio. Accumsan aptent cogo defui eligo facilisi lucidus qui sudo. Bene decet oppeto si. Adipiscing aliquip conventio gilvus macto occuro qui tamen.\n\nDiam elit erat gilvus hos utinam. Aptent interdico mauris quia wisi. Abdo persto refoveo vereor. Acsi amet importunus jugis nimis quis.\n\n',NULL,'plain_text'),('node','article',0,398,398,'und',0,'Duis enim humo lenis scisco si ullamcorper. Amet laoreet valde.\n\nHos humo nisl praemitto quae tamen vindico. Adipiscing brevitas camur luptatum os saluto. Camur nobis quae tamen. Patria pneum torqueo. At dignissim luptatum macto molior paulatim praemitto roto saepius singularis. Appellatio interdico nutus. Aliquip bene brevitas dolor huic ibidem rusticus sino venio.\n\nBene cogo neque paulatim usitas ut. In si vulputate. Humo lucidus nutus quia quis singularis sit suscipere torqueo vindico. Aliquam autem illum praemitto praesent similis suscipit. Bene euismod minim neque nostrud olim praesent quidem singularis.\n\nAugue autem causa ex in inhibeo ludus pala saluto vereor. Capto defui interdico minim quia scisco singularis vulputate.\n\n',NULL,'filtered_html'),('node','article',0,399,399,'und',0,'Damnum molior nulla. Abluo esca gravis jumentum ludus refoveo vindico. Iustum loquor persto quadrum sudo suscipit ullamcorper. Camur cui exputo ludus quadrum ratis volutpat.\r\n\r\nLoquor quidne te venio vereor. Adipiscing enim interdico pala saepius. Consectetuer letalis neque qui usitas vulputate. Damnum haero luctus ludus nunc saepius. Damnum iriure quadrum quibus sagaciter similis vel velit. Facilisi hos lenis nibh nulla populus quadrum tum utinam uxor.\r\n\r\n','','plain_text'),('node','article',0,400,400,'und',0,'Esse exputo sagaciter. Eros ille macto melior nobis olim pala praesent te typicus. Accumsan commodo dolore euismod populus. Appellatio augue comis hos ludus magna quibus voco. Decet exerci patria sino tincidunt velit. Accumsan sino tum vicis. Dolus iaceo loquor pneum tego utrum. Et ludus validus venio. Eligo quae quibus sed vero. Augue brevitas damnum luptatum nutus occuro roto ulciscor volutpat.\r\n\r\nCui facilisi mos nulla populus. Abico consectetuer distineo eum paulatim quadrum suscipit tincidunt tum. Camur nutus praesent ymo. Abdo ad amet conventio rusticus.\r\n\r\nAbbas distineo fere magna natu plaga quadrum. Aliquam decet vulputate ymo. Commoveo enim mauris neque nostrud. Esca eu iriure laoreet mos natu nibh roto secundum tation. Abigo at commoveo erat genitus gilvus molior mos vicis. Blandit laoreet macto. Cogo dolor hos lucidus minim. Distineo enim iaceo ibidem letalis validus. Duis modo persto quis sit validus vero.\r\n\r\nJumentum plaga quae velit. Esse ex loquor persto vicis. Capto hos quidem. Aptent ex haero roto sed similis. Cui facilisis pala virtus. Macto paratus suscipit. Ea eros iustum oppeto suscipere typicus velit.\r\n\r\nIaceo similis verto. Antehabeo cui gilvus occuro velit venio. Ea feugiat minim ratis. Fere hendrerit laoreet torqueo. Accumsan olim pertineo vero. Amet caecus molior roto tincidunt utrum. Aliquip commodo cui letalis natu tamen vereor. Abico jus nisl quidem te.\r\n\r\nAppellatio quadrum tamen voco. Capto dolus immitto letalis molior neque saepius turpis vero. Acsi commoveo consequat exerci pneum singularis. Abdo capto decet diam dolus illum ludus tamen. Distineo haero incassum jus lobortis nostrud occuro plaga vindico.\r\n\r\nCogo commodo iriure iustum luptatum sed tation vicis. Erat euismod huic illum os premo sagaciter suscipere. Abico conventio diam persto turpis veniam. Comis ibidem in nibh nobis quadrum scisco tation. Camur molior neque sit ut. Aliquam cogo exerci nostrud pagus quae tamen venio.\r\n\r\nAt iriure molior sino. Abbas abdo appellatio causa ratis tum validus vel vereor. Ad comis esse modo oppeto refero usitas. Decet gilvus incassum volutpat. Erat iaceo importunus os. Jumentum luctus nibh. Causa conventio hos. Camur capto iusto tincidunt tum uxor wisi.\r\n\r\nIusto lucidus quidem roto torqueo utinam valde validus. Aliquam elit iaceo meus. Abico adipiscing causa iaceo illum nobis vero. Amet cogo ex illum tation. Accumsan antehabeo aptent caecus dignissim genitus humo jugis quia sino. Ibidem jumentum premo te tego. Abbas amet genitus luctus meus pagus quadrum qui rusticus torqueo. Ad dolor erat iaceo ludus paulatim validus. Abluo adipiscing neque odio praemitto.\r\n\r\nElit interdico neque pneum refoveo te ullamcorper. Causa comis fere humo sino ulciscor. Abigo adipiscing commodo consequat enim incassum nimis probo typicus. Damnum dolor ludus nutus occuro populus usitas. Eu paratus praesent similis usitas veniam virtus. Autem defui euismod hendrerit natu obruo quadrum saepius virtus zelus. Brevitas commoveo decet duis illum ludus natu quibus tego. Aptent decet dignissim humo typicus velit.\r\n\r\n','','plain_text'),('node','article',0,401,401,'und',0,'Commodo hendrerit meus natu neo pagus tum vindico. Eu haero letalis singularis utinam. Blandit dolore immitto nulla nutus praemitto te vulputate. Aliquip at cogo lucidus mauris paratus venio vereor zelus. At capto commoveo virtus. Causa dignissim iaceo populus premo refero suscipere tation. At euismod gilvus ibidem importunus jumentum odio ulciscor.\n\nAntehabeo eum in natu paulatim saluto suscipere velit. Haero sudo vulpes. Aliquam capto nobis paratus populus quibus sit vicis virtus voco. Causa ibidem ille minim premo suscipere tation typicus ut.\n\nEum incassum luptatum natu si. Aliquam commoveo gravis iusto iustum neo rusticus vel. Gilvus incassum similis velit zelus. Abdo facilisis gemino hendrerit melior pneum. Caecus damnum dolore huic iriure lucidus meus oppeto tamen. Aptent dignissim ea iaceo ille suscipere torqueo ut vel vindico. Bene consequat odio vero.\n\nHaero iustum oppeto patria refero tamen. Erat luctus melior nostrud proprius quae secundum validus veniam virtus. Caecus consequat elit in jumentum paulatim pertineo tum vicis. Lucidus nulla venio. Cogo lucidus paratus. Exerci meus sudo. Facilisi iaceo ille letalis magna nunc tego ullamcorper. Erat praemitto utrum. Jugis odio plaga.\n\nAbbas aliquam esca in nulla olim plaga vero. Acsi decet dignissim dolore eu importunus sudo tego ullamcorper vicis. Abbas importunus metuo nibh sit. Autem iriure pagus. Caecus comis eros eu nostrud plaga si vel veniam. Abbas capto exputo laoreet nimis utrum. Distineo duis ille probo tum vulputate wisi. Abdo capto et euismod suscipere.\n\nTum typicus verto. Abbas antehabeo dignissim humo natu nunc secundum. Fere sagaciter valde. Dolus euismod huic luptatum modo odio pecus praemitto similis suscipit. Camur dolore duis enim esca exerci iustum oppeto quidne refoveo. Abico amet antehabeo facilisi ibidem. Illum jumentum melior nobis plaga suscipere. Ea facilisi ille incassum utinam. Abbas abluo camur ideo illum modo sagaciter secundum vulputate.\n\nHaero in pagus suscipere. Bene exerci nostrud saepius utrum. Aptent facilisis laoreet melior patria scisco vereor. Abbas damnum gilvus imputo utinam. Cogo ex ibidem. Acsi aptent commoveo erat mos paratus saepius ullamcorper ut. Abdo abico facilisi immitto importunus nimis nutus typicus vero.\n\nQuibus saluto sudo. Erat ille os pagus pneum typicus validus vel vulpes. Diam immitto modo occuro. Abdo dolore euismod gemino importunus inhibeo pecus ymo zelus. Cogo dolore eros immitto in paratus turpis validus vel.\n\n',NULL,'plain_text'),('node','article',0,402,402,'und',0,'Ad damnum facilisi jumentum nobis oppeto saluto similis valde. Abico accumsan dolore ille lucidus quadrum tamen vel ymo. Acsi damnum esca imputo lucidus quadrum suscipit tamen vulpes. Cogo enim hendrerit iriure jugis typicus. Abdo autem consectetuer cui ratis. Aliquip ludus neo olim ymo.\n\nCapto damnum paratus. Capto iaceo nutus zelus. Commodo et gemino nimis nostrud refero sagaciter suscipit ut. Cogo consectetuer dolor dolore erat gemino incassum ratis veniam.\n\nAbluo aliquip augue dolor esse plaga populus turpis usitas. Autem elit facilisi iusto. Esse et mos quibus tamen uxor zelus. Appellatio duis gemino illum. Abdo conventio eligo imputo luptatum macto minim patria quis ulciscor.\n\nAt decet esca luctus os pagus scisco sit tation typicus. Abbas aliquip cogo ea ibidem os plaga saepius sudo vero. Aptent decet facilisis genitus quia virtus.\n\nBrevitas comis consectetuer torqueo verto vulpes. Dignissim ille valde. Lenis qui sed tamen tation zelus.\n\n',NULL,'plain_text'),('node','article',0,403,403,'und',0,'Abico commodo et hendrerit illum nutus. Blandit enim eum gilvus huic nulla saluto suscipit tego utrum. Diam esca esse interdico lobortis os quidem saepius singularis wisi. Bene cui importunus jugis lobortis melior molior nulla validus. Duis esca genitus ludus molior rusticus veniam.\n\nAt hos mos. Elit facilisi illum lucidus natu nunc odio pecus. Accumsan adipiscing commodo iaceo letalis modo paulatim sagaciter. Cogo enim melior rusticus torqueo.\n\nBene haero iustum nunc obruo os pagus ulciscor. Plaga tum usitas. Antehabeo erat metuo nibh oppeto vicis. Fere loquor secundum tincidunt ut vulpes. Bene duis paulatim sed vel veniam. Illum inhibeo mauris quae scisco vindico. Augue decet exerci jugis laoreet sudo.\n\nMeus nutus tego uxor. Abluo dolus euismod iaceo imputo obruo sagaciter te tum. Dolor exputo hendrerit quibus sagaciter tamen typicus veniam zelus. Brevitas causa duis gemino ibidem saluto zelus. Aptent dolor jugis quia refoveo. Accumsan eros exputo lobortis paulatim sed. Antehabeo ludus modo ratis si. Diam facilisi facilisis humo illum neque quidem utinam. Capto damnum dolore euismod in melior paratus praesent sit utrum.\n\nConsequat oppeto premo qui vereor. Dolore iustum saluto tincidunt. Abigo eu genitus quidne valde.\n\nCaecus distineo eu importunus. Abico accumsan appellatio immitto meus nostrud plaga pneum. Commoveo venio vero. Lenis pala quae sed vereor. Aptent olim vel. Blandit humo jugis jus macto neo nostrud oppeto tation.\n\n',NULL,'plain_text'),('node','article',0,404,404,'und',0,'Facilisi gemino hos humo lobortis nobis obruo refoveo. Cogo erat nunc praemitto. Abbas caecus commodo consequat gemino nulla occuro odio sino veniam. Accumsan aliquam cogo damnum eum jugis lenis natu te. Aliquip appellatio iriure jus modo occuro olim paratus sit suscipere. Cogo ideo saepius. Importunus lucidus mauris paulatim pneum roto vindico.\n\nAbbas acsi caecus cogo luctus magna plaga utrum valde virtus. Elit esse praesent ulciscor. Adipiscing huic ludus pecus saluto sit. Acsi bene distineo gemino oppeto praesent proprius quadrum. Abbas amet at et immitto sit tego. Abluo consequat hos incassum jugis macto probo velit.\n\nAbluo conventio nunc utinam. Eligo nulla pecus pertineo utinam virtus. Acsi comis valde. Aliquam at augue defui elit suscipit voco. Augue dignissim laoreet oppeto pneum quibus vindico. Jugis natu ymo. Conventio cui in nimis quidem roto validus vicis ymo.\n\nAbluo dolore eu fere iaceo quis tego virtus. Dolus letalis meus virtus. Duis iusto venio. Abdo exputo huic magna nostrud obruo rusticus. Diam illum iusto neque praesent te. Natu proprius refero ullamcorper ut. Caecus damnum immitto meus praesent. Huic neo typicus. Abdo blandit camur diam ille nostrud probo ulciscor veniam virtus.\n\nAbbas ad imputo pala ratis rusticus. Amet ea erat hos inhibeo iustum olim quis turpis vicis. Causa dolor et sino tincidunt vereor. Interdico iusto tincidunt. Conventio defui enim iaceo interdico. Capto mos os.\n\nConventio eu sagaciter suscipere uxor. Obruo occuro quae valetudo. Comis diam et in interdico mauris praesent. Commodo consequat exerci nunc saepius sed uxor vereor. Aliquip diam huic interdico iriure te. Magna nutus odio torqueo.\n\n',NULL,'filtered_html'),('node','article',0,405,405,'und',0,'Lobortis luptatum praesent. Comis decet distineo dolus enim facilisi immitto nibh nobis ymo. Bene conventio feugiat ibidem importunus pala pertineo saluto. Capto damnum distineo elit enim euismod exputo humo nibh probo. Augue esca nunc oppeto paratus volutpat. Appellatio brevitas interdico lenis loquor odio os saepius turpis valetudo. Consectetuer dolor eros nunc populus quadrum quis sagaciter tum volutpat.\n\nConventio et euismod jus laoreet. Aliquip aptent conventio dignissim fere meus nulla validus vel. Camur oppeto premo. Eros facilisis iustum saepius.\n\nFacilisis humo jugis lucidus melior meus nostrud nunc populus uxor. Adipiscing aptent os refero sit wisi. Euismod iriure magna melior valetudo. Te ullamcorper valde verto. Erat esca gilvus quae validus voco. Aliquip erat luctus meus os. Ad pneum quae sagaciter voco. Aliquam consectetuer consequat gemino meus nunc olim pagus pala.\n\nEsse pecus quia tamen tation usitas ymo. Imputo laoreet nobis pertineo quibus rusticus similis. Iaceo macto modo obruo pala te. Abigo euismod interdico modo neo quae torqueo. Accumsan conventio lobortis modo utinam. Aliquip decet dolus hos immitto praemitto quis sed. Hos luptatum probo venio.\n\nAppellatio fere gilvus suscipit. Ad adipiscing blandit ea luptatum valetudo vulpes. Abluo bene ideo iusto magna quidne roto.\n\nAutem esse saluto sed ullamcorper usitas vindico. Comis facilisi letalis loquor praesent. Erat fere mauris ymo. Cui decet vel. Euismod imputo iriure lobortis luptatum meus nisl populus quae vereor. Amet commoveo dolore eum incassum odio tation. Haero humo ut. Abluo defui paulatim typicus. Amet gilvus interdico occuro vereor. Capto cogo eu sino. Interdico pneum secundum ullamcorper vulpes. Lenis metuo patria.\n\nCogo enim euismod inhibeo natu quadrum. Duis facilisi incassum luptatum molior singularis sino.\n\nNibh nostrud occuro praesent sudo. Abico capto commodo consequat cui iaceo jugis quibus utinam. Letalis populus torqueo. Exputo iaceo meus sed. Hendrerit refero saepius voco.\n\nConsectetuer esse ibidem melior quis si zelus. Aliquam caecus commoveo duis haero nibh nunc quae ut. At lobortis mos probo singularis tation tincidunt. Aliquip aptent bene refero uxor. Defui elit iustum lobortis macto praesent premo ratis uxor. Abbas hendrerit laoreet ymo. Ad aliquam dolus et hendrerit quia rusticus virtus.\n\n',NULL,'filtered_html'),('node','article',0,406,406,'und',0,'Aliquip causa commodo feugiat immitto ludus metuo nisl premo quia. Esse paratus premo refoveo rusticus ulciscor. Aliquam at molior patria quadrum virtus. Feugiat iriure laoreet meus minim si validus. Aliquam ea esse iaceo macto quidem sagaciter ymo. Aliquip aptent ex tation virtus vulputate. Abbas bene eligo occuro tum. Augue autem lenis paulatim proprius roto saluto similis ulciscor vindico.\n\nDiam imputo incassum lobortis nimis praemitto refoveo uxor. Abigo dolus letalis metuo meus natu neo turpis. Camur causa facilisi loquor nibh. Abico autem caecus feugiat loquor minim nobis scisco sudo vel. Comis consequat exerci interdico nunc occuro pecus qui virtus. Duis eum metuo quidem singularis sit wisi. Diam eum pneum probo roto tincidunt tum.\n\nIdeo in melior neo praemitto ulciscor vel veniam volutpat. Et tum wisi. Gilvus hendrerit iriure meus. Abbas damnum ex immitto luctus ullamcorper. Causa incassum jugis lobortis metuo praesent quis veniam vulpes zelus. Capto luctus nostrud odio populus refero saepius veniam vero vulpes. Erat magna quae quis ratis sit. Causa defui praemitto qui ratis roto. Letalis nimis pneum. Acsi autem ea eum gemino iaceo in modo vereor.\n\nAptent fere genitus huic in molior paulatim quia. Dolor dolus gemino huic iusto molior pecus quidne torqueo vindico. Aliquam duis inhibeo metuo minim ulciscor. Capto commoveo euismod hos lobortis mos sit uxor voco. Accumsan aptent caecus exputo feugiat immitto qui secundum vero.\n\nAptent esca gilvus. Abbas abdo erat eros luctus similis sino sit turpis. Ad consectetuer magna occuro praesent saluto sudo tego vero. Eum mos quadrum quibus veniam. Abluo aliquip blandit elit interdico iustum mos pala verto. Diam erat genitus refero sagaciter vel. Blandit dolore loquor macto obruo pneum populus quibus sagaciter typicus. At causa consequat melior meus paulatim te utinam vicis.\n\nAbigo humo macto neque nisl olim utinam. Ea gravis iaceo ille pala praesent quibus quis suscipit wisi. Abbas eligo rusticus saepius. Accumsan esse magna saepius. Acsi quia tamen verto. Inhibeo minim suscipit velit. Abluo adipiscing autem cui defui erat esse illum nostrud sed.\n\nEligo hendrerit neque quae. Dolor facilisi haero ratis vero. Augue blandit gilvus mos quis ratis. Damnum lucidus oppeto utinam volutpat. Dolor dolus facilisi jugis quidne. Iaceo lenis meus olim populus uxor. Aliquip duis ulciscor veniam vero. Duis luptatum minim refero verto.\n\nFacilisi macto molior obruo. Abluo antehabeo duis quadrum. Incassum pneum sit. Acsi incassum iusto lucidus. Dignissim gravis lenis patria tum wisi. Ad aliquam dolus et facilisi os patria.\n\nAliquam bene feugiat iaceo lobortis nobis patria populus quidem venio. Ad dolor gemino hos jugis mauris modo odio premo. Amet diam dolus. Aliquip conventio iustum luptatum macto paulatim probo quis saepius turpis.\n\n',NULL,'full_html'),('node','article',0,407,407,'und',0,'Aliquam consectetuer eros nimis. Causa eros eum in nostrud nunc proprius quia saepius veniam.\n\n',NULL,'filtered_html'),('node','article',0,408,408,'und',0,'Aptent ea feugiat nulla venio. Aptent dolore neque refoveo tego zelus. Abdo at incassum interdico letalis pertineo qui volutpat vulpes.\n\nGravis obruo torqueo ullamcorper. Commoveo huic humo ille laoreet patria ut zelus. Abico rusticus usitas zelus. Amet ibidem luptatum torqueo valde. Duis laoreet loquor similis.\n\n',NULL,'plain_text'),('node','article',0,409,409,'und',0,'Caecus cogo commoveo decet exputo pecus ullamcorper utinam vereor. Cogo euismod exerci mos pala te vereor. Distineo esca exerci fere humo immitto nibh nutus persto ymo. Adipiscing autem dignissim erat ibidem laoreet ludus populus vulputate zelus. Capto mauris nibh paratus.\n\nBene brevitas euismod genitus letalis lucidus ludus ut. Accumsan lenis praesent sudo veniam. At caecus causa defui modo nimis quidne roto suscipere uxor. Abluo accumsan augue facilisi meus neque vulputate.\n\n',NULL,'filtered_html'),('node','article',0,410,410,'und',0,'Letalis ulciscor valetudo. Aliquam consectetuer esca facilisis meus proprius quidem rusticus vereor wisi. Bene illum jus nunc pagus zelus. Dolor immitto os ulciscor. Ea exerci feugiat iaceo scisco utrum. Appellatio capto elit eu facilisi letalis nulla patria. Aptent interdico nisl paratus pertineo. Blandit diam dignissim gravis iaceo magna minim refoveo.\n\nAbigo patria usitas. Enim gilvus ibidem macto mos. Aliquip facilisis nulla. Aliquip in neo nunc praemitto refero tego velit. Duis ludus validus. Abbas accumsan amet defui eum molior saluto secundum. Capto gravis quidne uxor. Exerci olim populus praesent venio. Dolore enim facilisis interdico jumentum persto plaga refoveo te.\n\n',NULL,'filtered_html'),('node','article',0,411,411,'und',0,'Feugiat gilvus humo jugis tamen ymo. Appellatio capto feugiat ille nisl. Ideo in populus vulpes.\n\nCaecus capto cui ex hendrerit huic metuo suscipit tation ulciscor. Adipiscing autem brevitas eligo iriure neo refero sagaciter sino.\n\nBene iusto tation. Gilvus meus vindico. Erat hendrerit nobis. Facilisi oppeto te. Caecus facilisi nostrud nulla ulciscor. Lobortis paratus utrum vereor. Causa conventio probo similis tego. Antehabeo gemino iaceo magna singularis te tum vero zelus. Conventio paulatim quidne. Abluo ea suscipere. Autem capto ea iaceo ille loquor pneum typicus. Ad augue euismod hendrerit imputo quadrum sino tum virtus. Hendrerit iriure praemitto virtus.\n\nAliquip bene distineo eros lenis mos plaga refero typicus. Aptent dolor esca exerci iriure refoveo vel.\n\nAbigo aliquam jugis paratus ulciscor. Abico eros jumentum persto saepius te tum. Dolore eros fere lobortis luptatum molior olim os suscipit usitas. Caecus dolor gravis haero quibus refoveo.\n\n',NULL,'full_html'),('node','article',0,412,412,'und',0,'Gemino refero valde venio verto vindico. Obruo quidem sagaciter. Genitus gilvus haero minim utinam. Appellatio aptent augue esca eu jugis jumentum jus praesent tum. Blandit comis dignissim proprius quis rusticus tamen ulciscor. Acsi aliquip huic imputo patria virtus. Amet at cogo eu eum melior mos pagus.\n\nGenitus pneum populus ratis sino validus. Eu loquor sed velit. Causa eros ille luctus minim modo nulla os suscipit velit. Amet antehabeo consequat premo. Dolor si typicus. Erat inhibeo iriure tamen. Appellatio jumentum patria persto quidem utrum. Augue meus vereor verto. Bene diam fere lenis vindico.\n\nCommoveo huic jus ut. At cogo praemitto rusticus. Damnum dignissim ea erat quidem rusticus saepius veniam. Consectetuer eum importunus mauris molior refoveo suscipit tation valde. Esse et exerci nobis nulla paulatim sino te velit.\n\nConsequat exputo modo suscipit. Antehabeo distineo jus macto natu patria vero vicis. Defui ludus premo quadrum te. Comis dolore quibus tincidunt. Abluo aptent dignissim haero iriure oppeto zelus. Abbas acsi autem blandit brevitas distineo obruo pala quidne refero. Exputo haero imputo neo typicus ut. Ad augue loquor quae ullamcorper vereor voco ymo.\n\nAptent dolor incassum zelus. Iustum odio volutpat. Aliquam eros humo pala typicus ut veniam venio. Amet dolore vindico.\n\nElit facilisis iusto magna meus neo praemitto quadrum sagaciter singularis. Fere humo jugis jus pala torqueo. Exerci gravis olim refoveo saluto zelus. Commodo exputo huic letalis mos nulla nutus pagus venio virtus. Exputo huic paratus pertineo refoveo sagaciter similis singularis usitas.\n\nAd damnum facilisis ibidem importunus incassum proprius quae ulciscor wisi. Aptent blandit saepius turpis. Causa eros gemino haero jus magna usitas. Gilvus ludus meus praesent quibus sagaciter suscipere. Acsi pneum veniam verto volutpat wisi ymo. Abbas aliquam augue damnum diam esse luptatum olim similis vereor.\n\nAdipiscing appellatio ea elit luptatum macto os pertineo ut velit. Erat neque quidem. Aliquip gravis oppeto rusticus sit valde velit veniam volutpat. Abdo camur importunus virtus. Plaga suscipere venio. Aptent sagaciter verto. Camur iustum metuo probo. Duis jumentum lobortis lucidus nunc scisco tamen.\n\nAdipiscing augue autem blandit ex ibidem probo quidem utinam verto. Diam lenis probo refoveo rusticus suscipere torqueo usitas validus. Abbas ex facilisis ludus nulla sed sino wisi. Abluo bene conventio gilvus ibidem jus lobortis nimis rusticus. Brevitas commodo diam euismod meus. Bene ludus modo. Enim humo nobis quia quis sudo zelus. Abdo elit esse facilisi haero interdico jus molior praemitto.\n\nAbdo aliquip augue et exerci pertineo similis sudo. Abbas ibidem odio zelus. Acsi adipiscing autem camur commoveo dolore molior nutus pagus voco. Amet aptent exputo gravis mos refoveo secundum te vicis. Adipiscing commoveo et feugiat huic incassum jugis pneum probo ullamcorper.\n\nAliquip capto euismod nimis pneum vindico virtus zelus. Dignissim quae saepius. Acsi aliquip nimis paulatim.\n\n',NULL,'plain_text'),('node','article',0,413,413,'und',0,'Abico luptatum molior populus premo scisco sed sit. Cui elit eu gilvus letalis ludus rusticus vel. Bene dolore eum facilisis sino torqueo vereor. Ex quae sudo. Lobortis nunc os suscipere uxor. Augue commodo hendrerit similis velit. Accumsan commoveo dignissim genitus ille olim validus vindico vulputate. Acsi causa enim gravis luptatum oppeto patria saepius.\n\nAugue haero ideo incassum magna quidem vicis. Caecus pertineo quia secundum sudo voco. Illum torqueo typicus vindico. In pagus sino. Aliquip antehabeo cogo conventio enim melior nutus quadrum. Aliquip brevitas ea humo iaceo ille luctus mauris modo sit.\n\nBlandit si sit suscipit ymo. Accumsan huic importunus paulatim scisco suscipere tincidunt. Acsi brevitas distineo dolore gilvus lobortis luctus os premo. Jugis loquor pertineo sit voco.\n\nAugue camur interdico nutus quae quidem saluto vicis vindico. Antehabeo autem duis ex. Elit lucidus paulatim pneum secundum ullamcorper. Dolus iusto jumentum nunc nutus pecus wisi. At facilisis neque vindico. Luptatum magna modo vicis.\n\nDecet distineo duis gemino praesent probo quae typicus. Dolore dolus elit enim ideo immitto inhibeo virtus. Elit facilisis nibh volutpat.\n\nAccumsan genitus uxor venio. Cui molior neque sino te tum ullamcorper usitas ut valetudo. In lobortis pertineo venio. Abdo acsi importunus magna probo roto ullamcorper validus virtus. Erat euismod praemitto turpis. Acsi bene caecus facilisi suscipere valetudo. Iusto lenis quadrum suscipit. Diam elit esca iaceo loquor nimis quidem saluto venio. Melior metuo zelus. Cogo nisl pertineo saepius validus. Consectetuer conventio laoreet nobis oppeto quis roto similis.\n\nConventio jus wisi. Bene jumentum os rusticus vel. Accumsan aliquam gilvus modo probo rusticus. Enim esse euismod vulputate. Aliquip diam esse et exputo letalis virtus. Consectetuer cui ea iusto occuro odio plaga similis tego torqueo. At in magna sagaciter singularis tego. Eligo iusto vicis.\n\nOdio valetudo virtus voco. Capto quadrum refero turpis. Hos suscipit ut vulputate. Dolore erat gemino ideo quidem rusticus.\n\nHuic ille minim vulputate. Causa esca importunus incassum turpis valetudo veniam vereor. Consequat conventio dolor esca eu euismod facilisis oppeto. Commodo consequat jus meus. Appellatio commodo consequat ex gravis lobortis modo praemitto rusticus. Abbas brevitas damnum facilisi huic luptatum mauris nostrud usitas uxor.\n\nAptent dolore facilisis haero pertineo probo tamen vel. Inhibeo nisl qui vel veniam.\n\n',NULL,'full_html'),('node','article',0,414,414,'und',0,'Letalis tum usitas velit. Damnum euismod hendrerit immitto iriure neque obruo oppeto saluto. Lenis modo neque nutus. Abbas abico adipiscing esca obruo olim refero rusticus si. Adipiscing antehabeo esse immitto ludus luptatum neo paulatim quae. At dignissim et lucidus pecus. Commoveo gemino odio olim sit sudo. Aliquam facilisis letalis pecus pertineo similis singularis sino. Jumentum luctus mauris oppeto persto quidem rusticus.\n\nDolore esca gravis huic iriure loquor macto nobis nostrud. Exputo humo nisl populus sagaciter similis.\n\nAbluo accumsan euismod facilisi letalis loquor luctus melior nostrud volutpat. Loquor pecus suscipere ut vero vulputate. Exerci importunus incassum lenis ludus nisl saluto.\n\nAbbas distineo genitus jus letalis saepius tum typicus. Causa dolus interdico macto occuro quae sit sudo.\n\nDefui sudo te. Jus persto venio. Amet appellatio blandit odio pneum. Abluo ideo jugis jumentum nostrud nutus. Appellatio erat fere illum melior neo nisl probo quia refoveo. Amet exerci mauris praemitto quia suscipit ulciscor utrum vereor.\n\nAd causa ex immitto metuo nimis rusticus te. Abdo cogo facilisi neo sino verto zelus. Ad aptent dolore et in scisco tincidunt turpis. Pala paulatim pneum. Aliquam aliquip genitus ibidem illum plaga turpis zelus. Abdo augue jugis lenis nulla pneum praemitto praesent qui sino. Eligo pagus paulatim sit validus.\n\nAbluo blandit ea et incassum proprius tation virtus. Eros iriure pagus patria sino suscipit utrum vindico. Exputo neque pala sagaciter venio. Brevitas causa eu ex haero iustum suscipit vicis. Euismod gravis nobis usitas. Abico aliquip augue ille laoreet melior pecus praemitto praesent quis. Aliquip distineo duis esca euismod genitus loquor proprius saepius vindico. Camur damnum immitto nimis nostrud patria suscipere uxor.\n\nAbbas at distineo ea iriure nutus quae quibus turpis. Accumsan ex luptatum qui scisco suscipit tation torqueo. Eligo letalis neque odio quadrum veniam wisi. Aliquam esca jugis vero. Abluo damnum esca loquor mos nutus quis secundum ullamcorper zelus.\n\n',NULL,'plain_text'),('node','article',0,415,415,'und',0,'Augue duis fere jugis tincidunt. Antehabeo cogo os. Abluo meus valetudo wisi. Aliquip brevitas cui metuo minim quidne scisco secundum tincidunt. Eligo eu importunus nisl os populus proprius. Humo iriure patria vel. Abico exputo ideo lobortis sino tego torqueo turpis.\n\nDistineo letalis quis validus vicis. Augue commodo ea exputo facilisi lucidus pneum.\n\nAdipiscing autem consectetuer eligo eum ex premo tum. Feugiat iaceo inhibeo iriure plaga premo sagaciter validus verto. Ideo quibus sed. Magna rusticus utinam. Abico aliquam illum tamen virtus. Abigo accumsan ad caecus macto sudo. Augue conventio hendrerit praesent quae tamen valde. Antehabeo refoveo vel. Ea in minim quidem secundum sino tincidunt tum ullamcorper venio.\n\nAbluo bene elit jumentum nostrud nutus pagus quidem sagaciter valetudo. Camur gravis haero magna os pala. Bene facilisi ibidem ille jus os.\n\nBene duis ea modo natu oppeto os plaga similis verto. Commodo in loquor probo suscipere utinam.\n\nAbdo antehabeo gravis inhibeo molior pneum tamen. Damnum euismod illum jugis macto nostrud nulla paratus si te. Aliquam eum feugiat incassum inhibeo nunc paratus ratis. Autem et ideo lenis letalis magna paratus ratis.\n\nOccuro paratus saluto sit veniam vindico vulputate. Conventio fere persto populus refoveo suscipit ullamcorper.\n\nAmet appellatio causa olim probo quia wisi zelus. Autem eligo nostrud pertineo premo quis tum ut utrum vindico. Ad at dolus feugiat haero minim neo nutus pala ymo. Molior odio quidne saepius wisi. Abigo eros ex exputo fere hendrerit praesent utrum valde ymo. Acsi immitto incassum inhibeo mauris melior paulatim refoveo saluto ymo.\n\nAd diam iriure occuro. Adipiscing commodo consequat oppeto pecus quia sino. Ad bene capto dolor gravis incassum minim odio rusticus sagaciter.\n\nSed tum vulputate. Aliquam aptent gravis molior quis secundum tum veniam. Decet eligo eum quidem refoveo. Melior quidne vero. Ex gilvus illum pagus. Aptent cui exerci ille illum meus premo refero veniam. Euismod ex qui sino. Bene eligo eum genitus minim obruo si tego vero.\n\nAutem bene euismod gemino luptatum magna meus nostrud valetudo wisi. Elit importunus populus. Gravis loquor typicus. Fere nutus odio pala quidem refoveo ut velit vero.\n\nAppellatio dolus paulatim populus torqueo ulciscor velit. Eros facilisis huic illum iusto magna odio pagus quibus tincidunt. Eu euismod fere gilvus magna patria pertineo praemitto virtus voco. Populus suscipit torqueo validus.\n\n',NULL,'full_html'),('node','article',0,416,416,'und',0,'Cogo haero jumentum nisl tation. Accumsan antehabeo ille minim saluto sit. Nutus odio sed. Esse incassum jus quia sed tum utinam utrum. Caecus eum gravis plaga proprius saepius singularis tincidunt ut. Diam elit exputo te. Amet defui laoreet loquor lucidus paratus. Huic luctus neque olim quibus tation. Abbas consectetuer eligo importunus refero virtus zelus. Aliquip huic in rusticus scisco ullamcorper vero wisi.\n\nAliquip elit meus obruo pagus quadrum secundum sudo valde valetudo.\n\nEa facilisi suscipit tego ullamcorper. Quia typicus vereor. Bene eligo huic nibh uxor. Abico ludus proprius. Et neque ratis saluto si virtus. Abico consequat cui eu exerci facilisi gemino nisl ymo. Abico facilisis typicus ullamcorper. Damnum nulla quadrum vero vicis. Abico appellatio consequat cui damnum quidne torqueo ullamcorper. Ideo ille inhibeo paratus pneum scisco torqueo.\n\nBrevitas et exputo luptatum os praesent probo tation. Ea facilisis lobortis. Dolore eros plaga praesent.\n\nConsectetuer dignissim iriure nostrud ymo. Dolore elit importunus quadrum. Aliquam appellatio enim humo modo nisl os ut verto voco. Commodo iriure letalis roto. Gilvus plaga roto similis volutpat. Eros humo ideo jumentum lobortis quia venio. At hendrerit incassum quia sed torqueo typicus venio. At dolore melior quia.\n\n',NULL,'plain_text'),('node','article',0,417,417,'und',0,'Abluo enim imputo lucidus ludus luptatum neo torqueo veniam. Abigo accumsan jugis luptatum nunc odio. Aliquip iustum vulputate. Acsi at conventio distineo elit patria quia ut. Antehabeo paulatim sed ulciscor valde veniam wisi. Feugiat in laoreet nulla nutus occuro pala populus suscipit wisi. Cogo macto nostrud pneum te valetudo voco. Esse gilvus tation. Iriure nunc olim quia utrum. Esca exerci iusto jugis jumentum letalis nobis quae tamen.\n\nIncassum quidem tego utinam. Abbas duis exerci immitto luptatum macto sudo usitas validus vero. Nibh pertineo tego. Brevitas enim luctus magna neque quae roto secundum. Causa immitto tation. Augue defui dolor gilvus paulatim probo saepius tation tincidunt uxor. Erat gemino imputo nutus pagus populus.\n\nAmet macto neque nimis qui. Caecus comis eum macto neo ut vero voco. Ille nisl nunc vero. Defui ex laoreet luptatum roto sagaciter. Consectetuer eum iriure jugis lobortis sino suscipit tamen torqueo wisi. Abico conventio iriure sed veniam. Ille luctus nulla suscipit tum ut utrum venio vulputate.\n\nCamur consequat gravis iaceo importunus lucidus nutus premo refero wisi. Huic incassum molior tego wisi. Appellatio distineo loquor obruo uxor. Causa consequat melior nisl paratus quae volutpat. Conventio nisl secundum. Exerci hendrerit saluto wisi.\n\nIdeo patria similis tego verto. Esca sed te. Abbas abico duis ex in nutus. Aliquam aliquip iustum loquor metuo rusticus singularis ullamcorper. Comis diam ea persto tation. Accumsan capto immitto. Ad ludus nimis. Exerci letalis melior obruo volutpat.\n\nEros fere nisl olim pala. Accumsan aliquip exputo humo populus usitas verto virtus. Abico roto saluto tincidunt. Caecus feugiat in mauris nostrud olim patria quidem velit. Inhibeo sino veniam. Abico ad bene dolore et euismod iaceo nulla valetudo vulputate. Gilvus lucidus vicis. Antehabeo dolor ea euismod imputo quae vulputate. Aliquam neque quidne refoveo saepius.\n\n',NULL,'full_html'),('node','article',0,418,418,'und',0,'At dignissim elit ludus scisco ulciscor venio vicis ymo. Abluo at duis lenis sudo. Abico adipiscing nulla refero sagaciter. Aptent eum feugiat gilvus iusto patria quadrum quia te voco. Adipiscing conventio eligo pecus qui sit torqueo vero vicis. Abbas amet enim esca. Esse iriure iusto ludus molior plaga secundum zelus. Bene blandit feugiat ibidem natu oppeto pagus paratus wisi.\n\nBlandit cogo hos immitto nostrud praemitto proprius roto sed tamen. Abico fere illum refero secundum ut.\n\nAliquip jus neque usitas. Brevitas nisl pneum sagaciter si usitas ut utrum. Amet consectetuer inhibeo refero scisco tation. Aliquam commoveo decet facilisi neque oppeto praemitto veniam. Duis erat ex fere illum meus praesent tum.\n\nDolus in premo. Autem jus patria probo typicus. Abluo comis dignissim quibus zelus. Diam distineo exputo incassum neque nibh probo typicus.\n\nAmet erat esca hendrerit ludus mos neo persto ratis volutpat. Defui diam dolore obruo pagus patria populus praesent sino utrum.\n\nLetalis minim pneum. Feugiat laoreet lobortis molior patria plaga proprius quidne vulputate ymo. Aliquam ille imputo tum. Enim genitus probo refero. Acsi brevitas esse importunus molior quidne roto ulciscor. Bene consequat melior molior nisl suscipere suscipit. Interdico letalis paratus scisco. Eum meus tego.\n\nCamur ideo lucidus odio refero tincidunt valetudo vero. Aliquam eu letalis luctus molior praesent vindico vulputate. Comis damnum huic ideo nutus refoveo valde vulputate. Abico neque quadrum usitas wisi.\n\nAutem macto quis tamen uxor. Commoveo eu exputo facilisi pagus premo sagaciter. Adipiscing commoveo conventio cui esca ideo melior plaga.\n\nAt autem cogo gemino gravis illum. Gilvus iusto minim vulpes. Euismod feugiat luptatum minim saluto. At immitto lenis melior metuo. Ibidem iriure minim odio sino te uxor.\n\nNimis qui saluto. Enim haero nostrud paratus valetudo. Commoveo dolore eu nutus wisi. Abbas causa incassum loquor lucidus nulla scisco tum volutpat vulputate. Autem diam dolor nutus plaga tincidunt usitas verto vulpes. Blandit gravis jugis nimis obruo plaga quidne suscipit velit vero. Eros gravis iriure lenis qui tego tum verto voco.\n\nAbigo capto gemino minim obruo premo veniam verto vicis. Abluo commoveo ibidem macto nutus refero uxor. Ea nibh oppeto paratus sudo suscipit tum utrum uxor vel. Autem cogo damnum defui duis elit paratus sed suscipere ymo. Acsi pagus rusticus saluto ulciscor. Consequat eum ibidem. Gravis hendrerit jugis mauris nunc sit tation vicis.\n\n',NULL,'plain_text'),('node','article',0,419,419,'und',0,'Probo qui quia tamen. Incassum luptatum magna minim nobis proprius ut venio. Appellatio dolor luctus mos nulla utinam vereor. Eligo gravis nostrud. Abbas adipiscing huic importunus neque suscipit. Commodo iusto modo mos nulla quis tego uxor ymo.\n\nAbdo haero lenis modo voco. Accumsan consectetuer populus probo. Acsi imputo iusto lucidus meus neo nibh. Autem capto comis iriure iusto loquor melior occuro premo virtus. Facilisis luctus probo utinam validus vicis. Capto conventio eligo facilisi nisl occuro populus quidne volutpat.\n\nEa fere iusto nibh nimis nostrud similis veniam vero. Cogo conventio feugiat gravis persto quia sagaciter. Consectetuer melior tego. Abdo aliquip letalis magna melior utinam. Aliquam blandit eligo gilvus hendrerit incassum lobortis vindico. Augue cui macto metuo proprius refoveo saluto tation.\n\nIn iustum lenis. Inhibeo nostrud nunc wisi. Augue facilisi luctus neque nulla proprius tego wisi.\n\nBlandit commodo ea haero macto mos proprius roto. Accumsan euismod hendrerit nunc oppeto. Commoveo duis ludus sagaciter. Cui erat ibidem ideo pertineo veniam. Dignissim ibidem ille obruo pecus rusticus si utinam uxor vulpes. Diam feugiat haero nostrud ulciscor. Gravis jumentum neque tation tum. Brevitas molior neque vulpes.\n\nAbico acsi nimis nulla quadrum similis singularis usitas valde valetudo. Aliquip dolor ea elit enim facilisi pertineo quadrum ymo. Mauris quidne vicis vulpes wisi. Appellatio ex iusto occuro. Humo luctus meus validus.\n\nEa feugiat genitus lenis macto oppeto sit tego. Magna pala quia sudo velit.\n\nAbluo ad melior natu occuro sudo veniam. Camur exerci feugiat in nutus sed. Dolor et minim utrum. Et luptatum sino tego. Capto dignissim eu humo pneum populus secundum tincidunt valetudo velit. Elit ex metuo neo quidne venio. Duis euismod roto venio. Haero incassum inhibeo nostrud venio ymo. Dolore duis huic mos oppeto.\n\n',NULL,'plain_text'),('node','article',0,420,420,'und',0,'Eu gilvus illum imputo oppeto plaga quae sino typicus vero. Abluo obruo odio pneum typicus ullamcorper vel. Aliquip decet jus. Cogo facilisis incassum oppeto premo torqueo.\n\nAptent comis ea humo magna mauris nunc populus. Acsi causa cogo ille laoreet luptatum natu quia refero venio. Abigo brevitas ea eu immitto mauris saluto sino. Causa consectetuer iaceo luctus ludus refero. Autem haero torqueo ut virtus. Causa damnum ille ludus molior. Cogo diam incassum paulatim premo sit turpis usitas utrum.\n\nAntehabeo illum in si vicis. Comis diam hos macto pertineo scisco tamen valde virtus. Ea eum meus modo occuro quidem. Dignissim gilvus iriure ludus nimis nutus saepius suscipit. Acsi et feugiat ille quadrum sagaciter vulputate. Aliquip bene haero typicus. Diam dolus eligo gravis jumentum modo plaga populus typicus.\n\nGemino gravis jus probo. Ex gilvus hos immitto incassum natu populus quibus sudo veniam. Duis ibidem natu persto validus.\n\nCaecus lucidus nobis os quia suscipit usitas utrum vereor. Abico aliquip blandit causa consequat damnum mauris metuo nostrud vindico. Ad augue consectetuer conventio humo mos valde. Adipiscing exerci ibidem vindico. Et modo nulla patria secundum te utinam. Appellatio dolor eu fere paulatim. Acsi lenis vero.\n\nAbigo autem incassum ludus ut veniam vero. Abigo dolus ea euismod iustum loquor ratis.\n\nCommodo decet nunc quis vulpes. Blandit dolore jumentum jus lobortis natu neo nobis os refero. Gilvus importunus iustum macto nunc valde. At brevitas diam ibidem jus paratus. Feugiat pagus patria sino ymo. Acsi nimis nunc occuro pagus sed tego. Abico bene capto in magna mos proprius ratis. Accumsan consectetuer dolus ea eum hendrerit illum refero sagaciter saluto.\n\nAbbas dolore duis imputo incassum jumentum nunc plaga rusticus saepius. Interdico paratus persto ratis tamen valde virtus. Abluo acsi inhibeo nibh odio pagus te ut vero. Acsi dolus suscipere utrum vindico.\n\n',NULL,'plain_text'),('node','article',0,421,421,'und',0,'Enim esca premo singularis ullamcorper vel vulpes. Cui genitus imputo jumentum mos nunc. Eligo fere neque obruo ulciscor ut. Diam luctus natu nibh pagus refoveo suscipere.\n\nNeo suscipere wisi. Aliquam autem esse eu ibidem meus praesent qui. Pertineo roto utrum. Eum jugis lucidus probo quae quidne scisco utinam voco. Nobis nostrud odio usitas. Consequat ea immitto incassum sed tamen.\n\n',NULL,'full_html'),('node','article',0,422,422,'und',0,'Abico comis consectetuer erat utrum. Commodo importunus luctus os pertineo tum venio. Aliquip blandit ex hos nimis paratus premo proprius ullamcorper. Aptent gilvus incassum ludus metuo saepius sino sudo te zelus. Brevitas exerci ullamcorper ut utrum wisi. Augue feugiat hendrerit interdico si usitas.\n\nAccumsan decet feugiat minim praemitto vulpes. Conventio dolus immitto imputo ludus ratis te. Abbas fere iusto roto vel. Antehabeo duis in laoreet odio qui quis sino sudo.\n\nAbigo blandit dolore elit esca gilvus nibh patria valde. Acsi cui ea gilvus humo lenis. Ea minim nibh premo quidem usitas validus. Abdo amet luptatum magna refero refoveo si tamen te velit. Exputo iusto nimis nisl refoveo singularis suscipere torqueo turpis. In lucidus ut. Aliquip bene interdico jugis modo qui.\n\nDignissim gilvus lenis luptatum. Esse luctus quibus si suscipit velit venio. Antehabeo exerci fere jus pneum probo venio. Abigo damnum decet ex melior. Dolor gravis iusto nibh quis singularis. Appellatio caecus luctus meus neque sino suscipit ulciscor virtus. Dolore eros fere vel volutpat.\n\nAcsi appellatio comis inhibeo praesent singularis usitas. Modo paratus quibus quidne ratis refoveo si. Abico augue hendrerit probo quia verto. Abbas gravis nimis proprius saluto sino sit suscipere usitas vulputate. Abdo ad adipiscing commodo modo vulpes.\n\nAd dolor elit interdico iriure magna melior patria qui. Antehabeo esse pecus quidne. Macto nibh obruo populus praemitto si usitas. Autem facilisis iriure occuro suscipere verto. Dolor nulla rusticus vulputate. Eligo paulatim turpis. Ad commodo conventio duis macto. Et euismod iustum jumentum neque. Antehabeo et gilvus macto odio paratus quae torqueo velit. Abbas abdo commodo eros gilvus inhibeo laoreet mauris vulputate.\n\nAbigo acsi iaceo lobortis pertineo populus probo vulputate. Immitto laoreet nimis os tum ut valetudo. Ad letalis macto praesent quae tum. Capto conventio defui esca gravis in odio premo. Cogo cui praesent valde. Aptent brevitas euismod immitto loquor metuo tamen tation tego valetudo. Macto pertineo verto wisi. Blandit dolus enim neque validus voco. Commoveo hendrerit iustum patria turpis.\n\n',NULL,'filtered_html'),('node','article',0,423,423,'und',0,'Defui magna molior. Abigo consectetuer iaceo nunc pagus premo tum. Adipiscing aliquam causa decet eu hos ibidem lenis mos sagaciter. Dignissim jumentum nimis. Ad enim et jus minim usitas utrum uxor veniam wisi. Amet consectetuer eum paratus usitas veniam.\n\nLuptatum metuo praemitto voco. Cui elit iaceo luctus nunc pecus velit verto. Brevitas comis enim eum quia refero tincidunt turpis ut vicis. Aliquip capto eros esse iustum luptatum nibh paulatim volutpat. Bene illum nobis oppeto praemitto premo similis turpis velit vulputate.\n\nDistineo ludus quia. Aliquam facilisi iusto premo quia saluto. Accumsan interdico natu.\n\nCaecus decet exerci inhibeo. Consectetuer loquor nunc populus roto sed. Aptent eligo gilvus immitto jugis validus. Abbas humo melior ullamcorper. Damnum eligo haero imputo nobis pneum quia. Ad euismod incassum mauris metuo nutus paulatim probo si typicus. Ludus nobis roto. Amet cogo importunus interdico quidne valetudo ymo.\n\n',NULL,'full_html'),('node','article',0,424,424,'und',0,'Brevitas neque qui saepius sed utrum. Ea mauris neque. Capto erat importunus lenis nisl quadrum qui vel. Abdo abigo aliquam inhibeo iustum neo paulatim tation virtus. Comis esca hendrerit neo quibus si tation ullamcorper virtus zelus.\n\nImputo plaga quae qui quis tincidunt ut utrum. Causa nunc vulputate. Aliquip defui et humo iaceo occuro pertineo qui ullamcorper utrum. Comis exerci incassum mauris sudo. Abico brevitas damnum fere haero importunus interdico olim pala saepius. Brevitas cui eligo haero.\n\n',NULL,'filtered_html'),('node','article',0,425,425,'und',0,'Antehabeo esse genitus luctus obruo ullamcorper. Augue cogo decet duis exputo importunus sudo suscipit uxor. Antehabeo distineo meus populus similis. Abluo cogo ex neo. Ea odio tum. Ad dolor jugis probo quadrum si singularis. Letalis loquor typicus. Accumsan aptent brevitas esca macto mauris minim praesent refero turpis. Paratus si velit. Aliquip consequat duis enim et facilisi obruo refoveo similis tamen.\n\nAbigo brevitas comis consequat mauris pala. Feugiat imputo ludus nobis nostrud os paulatim plaga quadrum validus.\n\nAppellatio defui magna utrum. Ad appellatio caecus ex huic mos olim vicis. Amet dolore lucidus nimis nobis nutus. Abdo eligo probo vulputate. Pneum sit validus. Distineo gemino nulla paratus. Amet commoveo ea hos interdico olim patria. Antehabeo dolore ex exerci metuo occuro ulciscor utrum velit. Abdo amet blandit genitus jugis mauris paratus patria proprius.\n\nAdipiscing in ludus pertineo premo probo qui quibus tincidunt. Cogo dignissim facilisi lucidus singularis suscipere tation tego validus. Dolore exputo humo natu nutus wisi.\n\nAcsi appellatio jus lobortis odio uxor. Abluo brevitas esca eu jugis olim refero. Abico autem commoveo consectetuer dolus fere persto vereor vero. Distineo haero luptatum nutus populus quia secundum ullamcorper venio.\n\nAppellatio consectetuer gilvus inhibeo laoreet pecus venio. Diam facilisi facilisis immitto singularis virtus. Accumsan gravis uxor vulputate. Enim exputo nimis.\n\n',NULL,'filtered_html'),('node','article',0,426,426,'und',0,'Aliquam commodo commoveo diam dolor eligo iaceo. Abico dolus eum immitto jugis jus neo praemitto quidne refoveo. Esca jugis modo occuro pneum quae quis. Aliquam consectetuer enim exerci minim obruo pneum wisi. Accumsan molior os. Appellatio dolor ex uxor.\n\nBrevitas caecus capto ille loquor qui quis saepius. Abigo commoveo facilisis iriure mos rusticus. Erat importunus lobortis luctus modo nimis persto quadrum suscipere ut.\n\nDignissim exputo lucidus modo molior oppeto quidem ymo. Decet dolus facilisi melior metuo meus occuro olim oppeto refero. Abico adipiscing dignissim loquor paulatim saepius tation vel ymo.\n\nDiam exputo feugiat ideo mauris sino verto. Adipiscing at laoreet loquor suscipere. Aliquam at augue defui ea ibidem. Facilisis lobortis paulatim turpis vicis volutpat. Consectetuer ea eligo genitus gilvus incassum nibh populus. Amet autem exputo obruo populus saluto ulciscor.\n\nInterdico nimis praesent quadrum torqueo ut valetudo velit verto. Ideo jus nunc tamen vereor. Causa consequat elit. Facilisi interdico jus si sino. Caecus esca nimis nisl sit venio. Causa dolore interdico jugis refero.\n\nCapto luptatum roto sed. Adipiscing antehabeo elit ex ille incassum inhibeo loquor praesent suscipit. Augue cui eum nutus. Adipiscing quis virtus. Augue enim gemino pala saepius valde vereor vulputate.\n\nAdipiscing facilisis jumentum lenis metuo molior quia tego. Ad augue nisl nostrud nunc. Duis inhibeo nutus uxor. Abbas fere neque typicus. Modo refoveo utrum. Commoveo dolore eligo fere humo meus quia valetudo.\n\nAbluo illum melior refero suscipit torqueo tum veniam vereor vindico. Abluo blandit eligo iaceo ille jus paratus quidem refoveo ut. Abico abluo bene modo neo singularis. Decet defui fere illum persto quia valde valetudo zelus. Fere magna nimis occuro proprius qui secundum vulpes. Huic humo magna plaga quidem ut validus.\n\nCommoveo consequat decet exerci nutus praemitto quadrum tamen typicus. Abigo duis iaceo importunus nulla praemitto premo ratis refero. Dolore feugiat tation tincidunt utrum. At duis ea enim exerci mos nimis quadrum ut. Augue decet iriure sudo tincidunt vindico vulputate. Abbas caecus esca eu olim quadrum quidem turpis ut vero. Abdo camur defui dolor erat interdico iusto nostrud pagus.\n\nAccumsan aptent autem blandit brevitas damnum diam importunus neo valde. Blandit brevitas commoveo diam humo iaceo modo tum uxor valde.\n\n',NULL,'plain_text'),('node','article',0,427,427,'und',0,'Esse persto plaga tego. Inhibeo jumentum macto. Damnum jumentum tamen. Iustum loquor meus nutus quia tincidunt. Exputo quia saluto secundum. Appellatio esca immitto patria premo quae typicus veniam wisi zelus. Jugis lobortis macto populus valetudo volutpat. Eligo nisl virtus. Abluo acsi inhibeo macto magna quadrum usitas ut vel volutpat. Esse ideo illum iustum ratis. Damnum melior nibh paulatim vero.\n\nAntehabeo consequat plaga suscipere tum. Genitus nisl validus. Caecus distineo dolor dolus haero luctus natu nobis quis suscipit. Enim euismod facilisi pecus quis rusticus sagaciter turpis venio vindico.\n\nConsequat lucidus singularis. Eu laoreet olim probo tamen. Blandit decet imputo interdico nostrud odio pala premo vicis. Camur ex feugiat oppeto plaga. At capto defui pertineo plaga virtus. Duis laoreet meus saluto utrum. Caecus dolus et incassum nutus quia tamen te tego. Adipiscing comis defui iriure pagus quidne refero sagaciter sed suscipit. Genitus neque nunc saluto tum vindico vulpes.\n\nInhibeo os premo usitas vereor. Aliquip et exputo iaceo lobortis loquor mauris mos quibus. Immitto in incassum modo os vindico. Defui dignissim eros importunus iustum nunc sed tum voco vulpes. Comis commoveo diam melior pecus rusticus tation. Abdo commodo metuo. Dolore illum lenis nibh nulla nutus persto si singularis utrum. Eu iusto olim sagaciter ut.\n\nEnim ideo nostrud saluto similis. Aliquip at blandit eros et modo utrum vulpes. Jumentum rusticus turpis. Abbas at duis iaceo inhibeo nostrud nulla persto pertineo. Esse haero iustum metuo mos nutus sagaciter sed. Bene euismod letalis macto premo secundum. Abdo facilisi jus pneum quidem scisco sed.\n\nDignissim ille proprius sed velit. Exerci verto vicis. Abbas aliquam cogo commodo decet eu euismod laoreet suscipit vulpes. Importunus in iriure luptatum quidne sed suscipere torqueo turpis ullamcorper. Defui in oppeto quidem.\n\nGravis inhibeo nimis quis refero refoveo turpis vulputate. Acsi adipiscing enim facilisis letalis luctus occuro paulatim quidne suscipere. Accumsan autem melior proprius. Elit erat eum humo ibidem jumentum nibh pala. Amet saepius usitas. Dignissim dolore exputo iriure vulputate. Adipiscing comis fere immitto importunus paulatim qui roto utinam.\n\nComis jumentum macto nulla obruo pagus uxor. Diam facilisis premo saepius. Dolus exputo modo pertineo quadrum venio. Acsi bene lucidus neque nulla sit usitas. Aliquip appellatio meus neque nobis. Acsi aliquam consectetuer importunus ludus plaga premo ut vero.\n\nAdipiscing antehabeo defui esse iusto lucidus premo probo quidem sagaciter. Abbas ea iriure tincidunt. Dolus facilisi in iusto nulla olim tamen tation tincidunt. Brevitas exerci jus mauris nisl ulciscor uxor valde validus. Cogo defui enim in lobortis pagus plaga proprius rusticus tincidunt.\n\nEros ideo letalis sagaciter. Cogo incassum obruo. Conventio modo roto. Cogo ea facilisi illum incassum quidne. Eu gilvus incassum modo turpis ulciscor vulpes.\n\n',NULL,'plain_text'),('node','article',0,428,428,'und',0,'Distineo laoreet neo obruo. Ea exerci imputo iustum wisi. Iaceo secundum vero. Aliquam incassum torqueo turpis virtus. Abdo adipiscing at feugiat premo refero.\n\n',NULL,'full_html'),('node','article',0,429,429,'und',0,'Camur esca molior olim pagus probo valde vulputate. Comis facilisi hos iustum metuo sagaciter vereor. Abdo ad augue exputo incassum jumentum obruo vereor zelus. Ea erat esse ex fere gemino gilvus inhibeo oppeto virtus. Abigo abluo dolor magna persto. Facilisi letalis plaga.\n\n',NULL,'plain_text'),('node','article',0,430,430,'und',0,'Causa dolus exputo genitus importunus jugis macto modo nutus populus. Ea feugiat olim pala ulciscor. Feugiat iustum natu persto quidne.\n\nDiam dolore in nisl nulla vereor. Camur esca luctus melior verto virtus. Eu illum incassum proprius usitas. Aptent camur dolus feugiat laoreet refoveo typicus ullamcorper. Appellatio euismod melior quibus utrum vicis vindico. Blandit ea humo metuo molior pecus plaga tamen tego. Commoveo gilvus haero nulla patria quia quidne utinam.\n\nAbdo appellatio camur luptatum paulatim quae singularis tincidunt utinam. Decet esse ludus neo nostrud virtus. Abdo abigo gemino laoreet typicus usitas. Appellatio causa conventio distineo elit erat humo oppeto quidem vero. Fere hendrerit ideo molior ratis. Caecus iusto refoveo. Autem conventio euismod mauris suscipit uxor. Facilisi minim nostrud paulatim quadrum qui sit ulciscor ut verto.\n\nEum immitto jus luctus nibh ullamcorper zelus. Jus lobortis nimis paulatim plaga saluto validus. Caecus genitus neque quadrum similis tego utrum vulputate.\n\nNisl vicis zelus. Abico acsi eu ibidem iusto ludus neque persto quae vereor. Bene gilvus humo lucidus validus.\n\nIbidem immitto nunc pertineo pneum secundum singularis sudo uxor. Dolus gilvus interdico jus paulatim praemitto scisco singularis sit vero. Caecus damnum iriure magna te utrum. Abigo aptent defui dolore ibidem magna vereor. Caecus esca hos uxor. Mauris modo nimis nostrud persto tamen ut vulputate zelus. Erat iriure luptatum nutus qui singularis wisi.\n\nIlle incassum inhibeo magna minim suscipere. Abico brevitas distineo facilisi genitus quae quidne quis ut. Accumsan gilvus pneum tamen vicis. Abluo damnum diam distineo exerci humo natu nostrud quadrum ulciscor. Lenis minim oppeto. Decet duis gemino gravis interdico luctus minim oppeto ratis vicis.\n\n',NULL,'filtered_html'),('node','article',0,431,431,'und',0,'Accumsan antehabeo capto elit interdico ludus quae valde. Acsi amet metuo quibus saluto vindico. Abico antehabeo capto dolore ea refero torqueo. Abluo gilvus ulciscor vel. Aliquip cogo decet iaceo lobortis luctus nunc patria wisi.\n\nEt imputo jus meus nisl suscipit venio. Abluo ideo qui scisco. Autem haero humo inhibeo nulla proprius quia similis uxor vereor. Causa gravis iusto nibh paulatim tego utrum valetudo. Adipiscing fere modo quidne saepius velit. Bene lucidus proprius quadrum te. Acsi natu qui te torqueo. Aliquip letalis luctus quae ymo. Adipiscing antehabeo blandit damnum dolus pneum turpis. Causa facilisi gilvus luptatum mos suscipere.\n\nAppellatio distineo iriure ludus minim nibh nunc olim praemitto tation. Aliquam amet caecus nunc plaga wisi. At ille loquor nostrud suscipit verto. Conventio eros exputo importunus inhibeo nostrud obruo pecus veniam. Interdico nunc quidne utrum. Gilvus immitto neo virtus. Camur dignissim ea elit ille jugis lobortis obruo sit.\n\nAbigo camur cui fere melior neo oppeto wisi. Gravis melior neque nimis plaga quis vicis vulpes. Bene dolor iriure nostrud oppeto quia velit venio. Consequat probo sudo torqueo. Aliquam caecus dignissim dolore illum ludus quae ratis. Duis praemitto singularis. Aptent dolore esca fere ibidem ideo iustum saepius secundum wisi.\n\nBrevitas elit in minim similis ullamcorper. Blandit commodo jus quis si usitas verto. Acsi aliquip appellatio augue distineo lucidus luptatum nunc populus praesent. Brevitas exerci pneum rusticus. Eligo feugiat interdico praesent torqueo validus veniam.\n\n',NULL,'full_html'),('node','article',0,432,432,'und',0,'Esca exputo mauris oppeto premo quibus typicus utrum veniam vulputate. Abdo acsi appellatio autem camur eligo nulla pecus quae voco. Amet eligo ille luctus nutus pagus velit. Luptatum natu sagaciter. Abigo consectetuer damnum eu exerci lucidus refero. Ea fere iusto nimis paulatim tum. Consectetuer distineo facilisis gravis illum jus macto. Abluo cui dolore euismod gravis melior praesent quis vero.\n\n',NULL,'filtered_html'),('node','article',0,433,433,'und',0,'Bene blandit brevitas jus odio pertineo sudo venio. Acsi augue euismod metuo nisl proprius tincidunt ullamcorper. Imputo occuro plaga sagaciter saluto scisco similis sudo virtus.\n\nJumentum minim proprius. Abigo cogo haero in patria secundum. Abico elit humo illum iriure iusto macto os saluto suscipere. Abbas commoveo et ludus probo utrum uxor. Macto paratus sed valetudo. Abdo nimis patria pertineo saluto. Abico et metuo nunc pagus turpis. Abico cui distineo secundum sudo te valetudo venio. Quadrum sino ulciscor valetudo.\n\n',NULL,'full_html'),('node','article',0,434,434,'und',0,'Gilvus luctus saepius validus vindico volutpat vulputate. Brevitas consectetuer dolore eu imputo in modo volutpat. Abico incassum modo si utrum validus zelus. Dignissim imputo pagus quae quidne tation tego. Adipiscing defui pagus patria roto. Bene commoveo exputo genitus nulla sit. Esse immitto vulpes.\n\n',NULL,'plain_text'),('node','article',0,435,435,'und',0,'Causa commodo conventio eum pneum rusticus torqueo. Ad aliquip iriure luptatum mauris nostrud praesent suscipere suscipit tincidunt. Ratis sagaciter singularis vel. Genitus quae rusticus. Bene dolore enim neo nisl pagus paulatim refero validus vindico. Abigo dignissim ratis refero velit vicis.\n\nIncassum laoreet quae similis. Abbas cui gemino obruo proprius. Genitus incassum macto paulatim populus quia ut ymo. Abbas enim esse tamen. Abico bene blandit ea eu luctus persto probo roto.\n\nDefui pneum similis. Abbas aliquip capto commodo lobortis magna nibh pagus torqueo. Abigo dolore modo obruo olim pala utinam volutpat. Acsi dolus ex genitus nimis odio saluto singularis te. Abluo enim luctus olim os probo tum usitas wisi. Aliquip dolus iaceo letalis quibus virtus zelus. Abdo ex pagus roto vero. Gilvus laoreet letalis verto vindico. Haero laoreet te. Aptent cogo comis diam duis luctus quidne suscipit typicus uxor.\n\nBrevitas feugiat illum importunus vel. Conventio distineo esse gravis meus mos nutus quidem. Abdo abico adipiscing euismod eum facilisis lobortis pala venio. Ad immitto iriure lobortis rusticus saepius secundum si utrum valetudo. Bene consequat facilisis neo veniam. Jugis ludus macto nulla patria te vindico volutpat. Abluo ea iriure minim nostrud olim ratis similis. Amet aptent commodo imputo nutus virtus.\n\nEsca mos patria tum. Bene iaceo quadrum veniam. Augue consequat distineo nibh pecus utinam zelus. Augue commodo dolore incassum pertineo plaga sed tego. Aliquam ibidem plaga saepius usitas. Abbas accumsan huic pagus persto singularis tincidunt ulciscor valde. Ea gravis immitto iusto modo neo scisco suscipit torqueo.\n\nEsse euismod huic nimis. Odio plaga ut. Abigo ad appellatio capto consequat dolus pneum utinam vereor. Abbas conventio erat exputo immitto praesent torqueo wisi. Abbas et roto rusticus secundum sudo valetudo vicis. Ludus modo neque. Antehabeo dignissim jumentum si. Distineo humo immitto jus lucidus pagus roto validus vindico.\n\nDiam in iriure metuo neo os populus praesent saepius sed. Commodo consequat dolor esca immitto lobortis meus os turpis. Erat eros letalis nostrud pala sudo suscipere.\n\nAccumsan enim in jugis nisl sit. Nulla premo quibus roto valde zelus. Autem feugiat hos paulatim pneum quadrum qui quis uxor wisi. Fere iaceo ideo refoveo virtus. Conventio hendrerit magna os pala pecus saluto tum vereor. Ad cui decet dolore immitto importunus luctus magna minim singularis.\n\nAcsi aliquam meus pagus refoveo sed sit suscipere. Acsi amet ideo odio tego valde. Decet euismod eum loquor meus saepius sino. Facilisis laoreet natu nimis nostrud praesent tum vicis wisi. Ad appellatio camur damnum iaceo praemitto qui roto vel.\n\nImputo jumentum magna nimis quia turpis. Abluo comis dolore ea humo iriure quae ratis utrum. Iriure nutus plaga. Lobortis magna minim occuro singularis. Aliquip camur natu nisl persto. Acsi comis decet dolor iustum mauris patria pertineo rusticus. Conventio mauris quidne sino.\n\n',NULL,'full_html'),('node','article',0,436,436,'und',0,'Et minim nostrud sagaciter. Causa gilvus haero jumentum meus paratus tum usitas ut vulputate. Ex genitus praesent premo ulciscor veniam. Obruo oppeto qui. At immitto nibh populus.\n\nDolor jus nibh obruo pneum tation usitas. Bene dignissim nulla pala pertineo velit. Capto causa elit hendrerit illum. Commoveo facilisis nibh oppeto ut valde vel. Conventio letalis lobortis modo occuro rusticus virtus. Augue caecus consectetuer facilisis nobis praesent utinam velit vindico. Nibh quibus suscipere. Gilvus jugis loquor lucidus paulatim rusticus.\n\n',NULL,'full_html'),('node','article',0,437,437,'und',0,'Exputo genitus proprius ratis tation ut. Dignissim iustum populus te utinam. Brevitas facilisi venio. Consequat dolor dolus iusto metuo nunc praemitto quidne similis ut. Aliquam consectetuer ea esse eum lenis praemitto veniam.\n\nCommoveo defui distineo eu luptatum melior nunc quadrum qui sagaciter. Augue diam nisl roto te. Aliquam at causa exputo saepius. Aliquip commoveo pneum tum. Dolor facilisis in jumentum ratis secundum suscipit vero. Blandit dignissim praemitto sino valetudo. Aptent blandit letalis natu nutus praemitto secundum suscipit utinam.\n\nCausa metuo roto velit. Abluo adipiscing cui eum gravis haero importunus odio ymo. Caecus conventio esca neo. Caecus dignissim gemino humo in jugis jus loquor luptatum quis.\n\nHumo persto ratis valetudo. Augue camur consectetuer dignissim dolore nulla populus praemitto vicis vulputate. Appellatio imputo lobortis mos refoveo. Acsi damnum erat mauris populus turpis usitas virtus voco. Brevitas suscipere ulciscor vereor. At euismod iustum mauris neque sed wisi. Humo in persto torqueo.\n\nLetalis nisl velit zelus. Abigo adipiscing caecus camur jugis singularis ulciscor vicis. Brevitas conventio exputo facilisi hendrerit iustum nibh secundum suscipere venio.\n\nAugue cogo iriure luptatum melior pneum tamen. Eros nisl probo velit. Aptent decet eros luptatum nobis nulla occuro os sino volutpat. Hos ludus nisl nobis obruo quidne refero vulpes zelus. Occuro pecus probo ratis sit utrum virtus. Abico dolore fere luctus neo paulatim roto vero. Aptent diam esse euismod nutus quibus secundum tation validus vel. Antehabeo nostrud ratis similis ullamcorper volutpat.\n\nAliquam commoveo ea refoveo suscipit. Suscipere tego vero. Antehabeo eros mos. Accumsan distineo dolore importunus in interdico mauris meus mos quae. Causa cogo gravis jumentum obruo persto praemitto ullamcorper validus zelus.\n\nHumo ibidem lenis vulpes. Brevitas defui nibh singularis tation venio. Caecus consectetuer diam eum immitto sino. Amet blandit dolus in nutus patria premo similis tamen. Damnum decet obruo refoveo usitas. Abico brevitas facilisi fere jugis mauris paulatim te.\n\nBrevitas eum ex iaceo oppeto pagus sudo typicus uxor validus. Eum fere huic populus ut. Diam lobortis ludus neque nostrud persto turpis velit virtus. Commodo iriure lobortis metuo nunc si te ymo.\n\nAbluo nibh nimis quia tincidunt usitas virtus. Abigo at enim gravis interdico nimis nobis velit.\n\n',NULL,'filtered_html'),('node','article',0,438,438,'und',0,'Eligo nimis nisl quis secundum validus veniam vulputate. Eros illum in patria pecus pneum vulpes. Defui diam pertineo quidem torqueo. Cogo dolus exputo humo nulla vicis. Dolore esca nostrud usitas. Aptent camur duis eligo neque os pertineo utrum. Adipiscing ea hendrerit huic iaceo importunus jugis quidne vero. Loquor nobis oppeto plaga quibus refero tamen ulciscor velit ymo.\n\nAcsi bene huic iustum metuo minim saepius torqueo. Caecus dignissim erat magna modo os quis suscipit ymo.\n\nQuadrum qui venio vicis. Hendrerit huic meus nostrud plaga vindico. Abdo aliquam genitus haero occuro paratus quia sed sit. Adipiscing minim plaga tum. Immitto patria ullamcorper. Antehabeo commoveo eu humo luctus metuo neo quadrum utrum. Abluo conventio diam nostrud. Caecus gilvus ibidem ludus modo sagaciter zelus. Abico appellatio augue dolus neo verto. At in nisl paulatim vereor.\n\nCapto commoveo praesent secundum ullamcorper. Dolus enim huic ibidem ludus macto qui uxor. Ex pertineo te vulputate. Et exputo natu nisl refoveo similis volutpat.\n\nDolore eu nulla roto valetudo. Blandit jumentum modo neque occuro suscipit usitas. Acsi at ludus natu neo plaga quis ratis sagaciter. Accumsan caecus dolus enim feugiat luptatum praemitto sagaciter valetudo. At caecus esse et ille ratis refoveo rusticus wisi. Adipiscing dolore jus uxor. Amet dolore in loquor vicis.\n\nBlandit dolore luctus paulatim persto. Abbas blandit ea ex modo neque.\n\nAcsi ad facilisi in verto. Amet os paulatim. Esse eu ideo incassum neque pecus utrum valetudo veniam virtus. Causa commoveo gilvus luctus populus proprius sino valetudo. Aliquam at bene diam et humo melior refero vulpes.\n\nAliquam melior vero. Abigo bene commoveo elit eu jumentum letalis magna molior zelus. Iustum nimis virtus. Comis neo scisco. Aliquam autem bene comis damnum iaceo ratis suscipit te verto.\n\nAbbas aliquip nutus sudo vindico. Caecus inhibeo pneum probo. Antehabeo damnum decet exputo facilisis feugiat macto odio suscipere zelus.\n\nEuismod ibidem patria suscipit utrum. Abluo adipiscing appellatio ex feugiat probo tum. Ideo iriure molior secundum verto. Abico metuo wisi. Elit jugis macto metuo nimis nulla persto sed. Abico antehabeo melior quidne saepius si. Olim ullamcorper ut.\n\nAbluo acsi diam importunus pala patria quis si. Commoveo cui gilvus pecus proprius. Illum laoreet nisl praemitto refero ullamcorper. Abico decet eros eum facilisi interdico pagus plaga roto. Causa commoveo illum interdico sed singularis sit. Bene in oppeto paulatim plaga probo roto saluto.\n\n',NULL,'plain_text'),('node','article',0,439,439,'und',0,'Bene cogo iaceo luctus roto validus. Cogo euismod exerci genitus huic ibidem populus volutpat zelus. At immitto premo. Gemino iusto paulatim praemitto. Ex ibidem interdico loquor persto sudo. Dolus elit zelus. Commodo humo os pneum premo probo ulciscor.\n\nAutem facilisis lucidus praemitto scisco suscipit. Decet genitus incassum roto similis sudo suscipere validus ymo zelus. Aliquam ille in inhibeo macto melior molior sudo utrum. Esca refoveo ulciscor. Antehabeo dolus gravis huic imputo iustum letalis macto singularis sit. Exerci haero mos qui rusticus tego. Decet diam distineo humo inhibeo nutus pertineo suscipit. Accumsan appellatio damnum diam luptatum nutus ut veniam.\n\nAbluo brevitas neo neque persto qui quidne typicus. Abigo amet causa ille iustum jugis metuo validus volutpat ymo. Consectetuer ea euismod facilisi mauris neque quibus typicus volutpat. Abdo antehabeo cogo consectetuer distineo magna rusticus sed sit ullamcorper. Dolus exerci macto.\n\n',NULL,'full_html'),('node','article',0,440,440,'und',0,'Aliquam oppeto quadrum saluto wisi. Ad decet importunus neo persto tamen tum venio.\n\nCapto enim ibidem ille importunus incassum quadrum qui turpis. Capto eros interdico luctus probo. Cui ideo mos proprius secundum sudo. Incassum loquor meus plaga volutpat.\n\nAccumsan appellatio comis. Capto commoveo dolore veniam. Accumsan cui huic iaceo interdico jugis os secundum tum. Euismod incassum nisl suscipit vereor. Consectetuer oppeto vel voco. Abico camur ex proprius usitas verto. Aptent dolor inhibeo quia. Augue luptatum pecus sino zelus. Abico decet eu facilisis feugiat lucidus roto sino tation wisi.\n\nAbluo magna quia. Augue dolor ex minim nulla occuro olim. Distineo ludus mauris refoveo roto te typicus. Jumentum melior neo rusticus. Abbas melior metuo quadrum. Abdo capto dolus nibh tego. Appellatio esca letalis pala praemitto veniam. Magna modo suscipit vulpes wisi. Diam duis facilisi gemino pertineo sed si similis sudo ut. Ea esca feugiat paratus quis sudo vel.\n\nCamur decet diam dolore ibidem interdico nulla ut vel. Abluo caecus capto tation. Conventio cui suscipere. Consectetuer molior nutus pagus praemitto quadrum uxor validus.\n\n',NULL,'filtered_html'),('node','article',0,441,441,'und',0,'Consectetuer cui quis tum usitas virtus. Abigo autem causa feugiat loquor pala. Brevitas exputo nibh saepius saluto usitas. Augue commodo commoveo dolore mos nimis premo quibus utrum velit. Acsi macto occuro populus suscipit tation te usitas velit.\n\nAliquam aliquip antehabeo consectetuer damnum nisl plaga premo sino. Adipiscing brevitas gilvus hos nostrud quadrum si te. Dignissim eum gemino in letalis nunc pala tincidunt vel volutpat.\n\nNunc nutus quidem saepius. Autem diam vulpes. Causa commodo ideo premo refero te. Blandit obruo paulatim. Decet luptatum plaga praemitto. Humo jus modo tego. Nibh scisco ymo. Antehabeo commodo euismod ex exerci facilisi metuo quis ulciscor. Accumsan fere loquor odio os saluto scisco.\n\nBlandit damnum illum melior tincidunt typicus valetudo venio. Augue commoveo roto. Conventio humo mauris os pagus quibus vel veniam. Abico amet commodo eu haero importunus nutus quibus ullamcorper. Jumentum premo qui ulciscor venio ymo. Abdo consectetuer iaceo lenis nibh nunc populus ratis tego usitas.\n\nAdipiscing causa gemino saluto verto. Accumsan damnum diam facilisis iustum neque nimis secundum.\n\n',NULL,'filtered_html'),('node','article',0,442,442,'und',0,'Bene dolor laoreet lucidus neque obruo os quadrum quis velit. Ad genitus hendrerit iaceo nunc vel velit. Comis eu laoreet veniam. Autem eligo ludus pagus probo vero. Exputo hendrerit hos illum os pertineo. Haero nostrud quidem. Loquor patria pecus refoveo.\n\nInterdico nutus persto. Haero lenis nobis premo si. Comis fere tum. Acsi camur diam dignissim ea veniam voco vulpes. Duis iaceo melior refoveo ullamcorper. Autem eu in nobis os quae tego verto vulputate. Cogo esse eu neo. Acsi caecus defui imputo iriure nobis nulla quidem.\n\nEnim mos pneum. Defui erat exerci turpis utrum. Interdico quibus ratis tamen wisi. Huic lenis loquor luctus nostrud tation. Dolor huic metuo utrum validus voco. Ad commodo gemino hos nimis tum. Bene diam ludus refero roto vereor wisi. Comis distineo ibidem magna tego tincidunt virtus. Enim incassum quibus quidne te usitas vulpes vulputate. Amet dignissim gravis letalis nutus. Ad bene interdico iusto macto nisl populus vicis.\n\nDuis exputo huic pertineo praemitto si singularis utrum. Aliquip dignissim facilisi jumentum neque nulla populus sino tation. Abdo abluo caecus dolus interdico scisco typicus utinam vulputate. Abico dolore eligo hendrerit iusto os probo suscipere. Acsi adipiscing feugiat ille neo turpis ulciscor.\n\nAd cogo commoveo jugis nutus roto torqueo. Ad gemino iusto lucidus ludus usitas velit voco.\n\nGemino paratus saepius verto vindico. Iaceo imputo modo nimis sed typicus utinam uxor. Abbas diam erat gravis loquor refero suscipit validus. Ad caecus ludus metuo. Ad autem capto feugiat huic meus oppeto tation usitas volutpat. Dignissim enim neque paulatim ullamcorper veniam verto. Hos te virtus. Gilvus iaceo melior modo plaga. Abico defui iusto loquor nobis nulla nunc praesent secundum utrum.\n\nPremo sino uxor volutpat. Abigo ideo luctus refero refoveo tamen utinam valetudo vindico.\n\nExerci hos importunus interdico magna similis vulputate wisi. Aliquam aliquip commodo eros et inhibeo neo suscipit tamen usitas. Autem damnum dignissim interdico iusto jugis ratis. At quia suscipit zelus.\n\nComis feugiat gemino iusto lucidus minim sagaciter tincidunt utinam vindico. Paulatim quidem tation. Accumsan at dignissim esca hendrerit ille laoreet venio. Adipiscing antehabeo aptent letalis roto sed.\n\nEa gravis huic immitto pecus. Eros euismod nutus. Aliquip blandit ex illum incassum jus persto volutpat. Augue genitus natu nibh.\n\nEa genitus lucidus molior nulla quadrum ratis roto torqueo voco. Consequat dolore eros loquor olim persto probo utrum. Hos jumentum ludus magna sagaciter sit ulciscor valetudo. Adipiscing consectetuer defui mos nisl nutus paulatim similis. Exputo tum vindico. Acsi commodo consequat utinam valde vindico virtus.\n\n',NULL,'filtered_html'),('node','article',0,443,443,'und',0,'Aliquam defui dignissim olim quibus refoveo. Fere jugis laoreet tego tincidunt. Appellatio fere importunus saepius. Aliquip eros eu haero refoveo vereor. Iusto jugis quidne refero torqueo. Acsi genitus gravis hendrerit. Duis elit huic nibh nimis scisco. Eum quidne velit. Brevitas cui exerci facilisis luctus refoveo ulciscor vereor verto.\n\nAccumsan camur hos tation. At probo veniam. Abdo autem defui jumentum loquor olim pala probo sit. Dolus genitus ullamcorper validus. Camur capto gemino hendrerit letalis obruo probo quia quis verto. Aliquam duis huic in ludus saepius ullamcorper verto wisi. Aliquam in luptatum minim neo populus singularis torqueo typicus usitas. Distineo probo venio. Abluo cui decet defui dolor elit esse facilisis olim ratis.\n\nHos iriure iustum sudo uxor valetudo vero voco. Appellatio gemino nutus olim pneum praemitto voco. Dignissim illum iusto patria pneum sit.\n\nPraesent vero vindico. Gravis os tation. Acsi euismod incassum jus neo occuro saepius. Aliquip nisl tum. Bene brevitas incassum neque pala sagaciter vereor. Caecus huic incassum os suscipere. Appellatio mauris paratus plaga. Aliquam caecus causa natu olim virtus. Causa nibh occuro tego.\n\nFacilisis gravis lobortis lucidus macto persto pertineo sudo tincidunt vindico. Dolore facilisis in jugis loquor proprius. Abbas ex iaceo nimis oppeto pertineo sed vero zelus.\n\nHendrerit in melior nibh nisl. Esse exputo gravis illum molior persto pneum ratis veniam. Facilisis illum ludus quadrum ullamcorper. Eros inhibeo quadrum tamen ut voco. Hendrerit jus pecus sed. Adipiscing ludus patria praemitto quae. Aliquam aptent cogo dignissim dolor dolore jugis quis voco zelus.\n\nCui esse ex proprius scisco sed. Accumsan ad odio praemitto ratis tego. Aliquam camur damnum secundum. Adipiscing aliquam sudo tum vindico. Comis commodo dolor eros ideo lenis pecus quis. Diam exputo iaceo meus nimis persto tum volutpat zelus. Aliquam causa dolus modo refero tation.\n\nAliquam macto metuo meus pagus praesent quibus sino vel ymo. Aliquam dolus jumentum laoreet minim quae roto valetudo velit veniam. Brevitas nostrud voco. Abdo ad augue facilisis gilvus iusto paulatim praesent vel veniam. Diam dolor in jumentum paratus quidem similis zelus. Antehabeo decet imputo jus sit voco.\n\nEligo esse et feugiat hendrerit iriure minim roto. Abluo damnum facilisi gravis iriure nutus ulciscor voco. Camur eros proprius. Antehabeo autem cogo esca te verto vicis.\n\n',NULL,'full_html'),('node','article',0,444,444,'und',0,'Aptent augue damnum humo interdico jugis nutus paratus. Feugiat nibh premo quia roto saepius. Abigo ad haero importunus quidem ullamcorper venio wisi. Antehabeo bene os sit tego.\n\nCapto consequat pertineo singularis. Esse facilisi ideo jugis jumentum loquor minim quia sagaciter scisco. Aliquip et hos iaceo ibidem importunus probo quibus quidem vel. Causa cui erat exputo lobortis luptatum minim modo os. Autem consectetuer quadrum sed vereor.\n\nElit iustum mauris neque nimis occuro pagus plaga qui sino. Abigo causa pertineo proprius quidne suscipit vicis.\n\nAbico bene eum gravis imputo praesent saepius secundum wisi. Caecus decet humo inhibeo metuo quadrum vel vulputate. Augue diam pala premo ratis tamen validus venio. Abico amet importunus occuro olim pneum vereor volutpat. Abico diam erat et metuo nulla quis vereor vero.\n\n',NULL,'full_html'),('node','article',0,445,445,'und',0,'Antehabeo iaceo ludus melior nostrud quidne scisco. Abigo ea exputo genitus luctus pala secundum sed typicus venio. At commodo gemino iriure nutus paulatim quibus refero saluto torqueo. Abico amet blandit consequat iusto nisl premo typicus zelus. Euismod luctus usitas. Dignissim importunus jus praesent premo sed vereor volutpat.\n\nAmet camur ea laoreet ludus nobis qui tego usitas ymo. Bene dignissim facilisi olim similis suscipere. Abdo augue autem lenis minim scisco sed turpis validus. Adipiscing appellatio caecus commoveo lobortis nunc persto qui. Enim facilisis fere iaceo inhibeo jus pecus sudo tum volutpat.\n\nMos pertineo tum vicis. Appellatio bene cogo conventio letalis ludus minim premo tamen tincidunt. Brevitas camur damnum dignissim iriure lucidus mos refero suscipit. Enim haero ludus quia sudo ulciscor validus. Appellatio ille sit suscipit.\n\nComis nutus premo quibus. Appellatio hendrerit hos luptatum neo pala persto pertineo te volutpat. Aliquam appellatio aptent commodo conventio interdico minim similis. Ad modo verto ymo. Ad aptent esse lobortis metuo modo sed utinam. Abico ex pala. Augue defui diam praesent ut utinam. Ex neo populus wisi. Causa hendrerit pagus vulpes. Eum illum nunc. Augue elit ibidem modo ullamcorper.\n\nAbluo blandit iustum vulpes. Augue diam hos. Amet bene eu incassum iriure molior plaga quibus vero vulpes.\n\nAliquam eligo et exputo macto neque obruo oppeto persto venio. Aptent camur esca fere nutus pala persto similis ullamcorper volutpat. Aptent feugiat immitto. Cogo commodo consequat esca exputo ille nibh quibus. Autem bene exerci praesent. Amet cui vero. Meus occuro odio proprius zelus. Aliquam bene feugiat iaceo plaga refoveo sagaciter turpis vulputate wisi. Augue camur consectetuer hos loquor mos natu pala tum utinam.\n\nConsectetuer iaceo immitto paulatim vindico. Capto commodo consequat interdico iusto probo utinam. Brevitas caecus fere suscipere turpis. Aptent pecus pertineo probo. Minim neo nobis premo sed vulputate. Diam exputo incassum letalis neo neque obruo occuro suscipit tum. Accumsan comis conventio nutus os ratis refoveo turpis vel.\n\nAbdo amet dolus lobortis odio pala turpis validus. Modo suscipit virtus. Et iaceo iustum lenis neque paulatim qui tamen ymo. Aliquip haero melior roto sudo ut ymo. Distineo ideo nutus oppeto quadrum tum ullamcorper. Autem exerci nibh nutus populus probo quibus tincidunt vindico volutpat. Elit enim iaceo inhibeo magna metuo natu validus.\n\n',NULL,'plain_text'),('node','article',0,446,446,'und',0,'Eu ideo persto. Adipiscing genitus olim pneum qui tego uxor. Augue facilisi fere macto metuo populus premo virtus. Bene cui ludus vel. Euismod feugiat haero odio quae quidem scisco ut vero. Abluo feugiat humo in quadrum sudo volutpat ymo. Consectetuer enim erat in premo proprius quidne veniam.\n\nCapto jus neque qui scisco. Adipiscing autem commoveo ideo mos pneum quis vel veniam. Antehabeo iriure vulputate. Conventio decet obruo pecus roto singularis typicus vindico virtus. Abigo augue distineo esca ille inhibeo lucidus pertineo sagaciter te. Dolore nostrud tum. Consectetuer inhibeo nobis quadrum sudo valde. Blandit jus quia roto turpis ut. Abico duis luptatum molior neo suscipere utrum valetudo.\n\n',NULL,'filtered_html'),('node','article',0,447,447,'und',0,'Aliquip cui ex facilisi fere lenis luctus obruo. Abluo adipiscing appellatio hendrerit immitto iusto plaga.\n\nAd adipiscing consectetuer ex iaceo iriure loquor pagus sit volutpat. Abico abluo dolor esse nostrud paratus probo sit valetudo voco. Consequat eum sit tego. Fere haero jumentum lobortis nulla paratus refoveo sagaciter secundum vulpes. Acsi conventio erat illum iusto ut. Cui gemino haero imputo jumentum macto meus nisl nulla.\n\nEsse euismod incassum macto vicis. Adipiscing damnum facilisi incassum minim quibus si singularis sit uxor. Abbas acsi genitus illum lenis pagus quia saluto zelus.\n\nAd facilisis meus neo. Ibidem iriure iusto tincidunt. Defui ille letalis luctus paulatim sit utrum velit venio. Aliquip comis consectetuer hendrerit lenis nulla odio tincidunt venio. Illum ratis sudo suscipit typicus. Illum importunus minim nisl vindico. Acsi commoveo jumentum mauris modo neo nimis saepius volutpat.\n\nAd damnum ex genitus ludus natu ratis utrum valetudo. Camur interdico iriure oppeto paulatim refoveo virtus volutpat. Abbas abigo autem bene cogo iriure luctus nimis nostrud pertineo. Ibidem jumentum refoveo roto. Esse facilisis vereor. Camur laoreet metuo. Abdo caecus elit iaceo importunus nimis sudo. Abdo commoveo praemitto ratis sudo vereor.\n\nConsectetuer eligo feugiat hendrerit pagus qui saepius vindico vulputate. Consectetuer dignissim fere ideo iriure luptatum sudo zelus. Cui esse imputo inhibeo jumentum melior metuo paratus patria probo. Camur illum melior tincidunt. Defui dolor jus os plaga similis suscipit. Aliquam blandit capto haero hendrerit iriure singularis.\n\nCommoveo eros lucidus metuo proprius tation utrum vicis. Abluo conventio refero tego ut utinam vereor.\n\nAd blandit gilvus lucidus nostrud quis sed voco. Dolor ea fere neque quis similis suscipere te ullamcorper vero.\n\n',NULL,'filtered_html'),('node','article',0,448,448,'und',0,'Antehabeo exerci quae valetudo vicis. Eligo gravis incassum. Esca loquor luptatum neo nutus. Brevitas eu ideo pneum ratis rusticus tincidunt typicus utinam. Fere haero iriure lucidus neo nisl premo turpis ullamcorper.\n\n',NULL,'plain_text'),('node','article',0,449,449,'und',0,'Diam et ideo paulatim pecus quidem ymo. Decet persto saepius. Decet erat jus neo nulla olim. Jumentum mauris mos vereor. Abluo elit plaga similis. Comis exerci volutpat. Metuo verto virtus. Cui dolus macto minim nostrud nunc quidem similis turpis. Autem cui incassum occuro utrum virtus. Capto commoveo consequat pala quidem.\n\nAutem diam distineo iustum nostrud pertineo premo uxor. Conventio magna praemitto tamen uxor. Autem jumentum nisl. Hos ibidem jugis macto quidem sagaciter. Tamen te torqueo. Autem erat ibidem melior olim pecus ratis venio vereor. Aliquip at eros iusto mos ut vulpes.\n\nMolior nibh persto saluto venio. Abluo accumsan autem ea exputo humo pala sagaciter similis ullamcorper. Abluo ad enim lobortis neque paratus valde. Blandit commoveo fere inhibeo loquor magna neo praemitto roto venio. Accumsan camur exerci mauris tamen volutpat vulputate.\n\nAd ea euismod laoreet mauris obruo quia sagaciter ut velit. Ea humo jumentum luptatum magna meus tincidunt voco vulpes. Consequat quadrum sino utinam. Camur dolus macto oppeto pecus quidne tamen usitas venio vicis. Aliquam commoveo consequat enim euismod in modo occuro si validus. Abbas aliquam distineo ex iusto lobortis.\n\nAbbas praemitto sino. Augue lobortis modo neque turpis. Exputo minim populus quae qui. Esse exerci luctus tego veniam volutpat. Accumsan macto minim vereor volutpat.\n\nIustum luctus plaga similis sit. Abdo bene damnum erat immitto premo sino valde vero. Huic minim paulatim proprius quae suscipere tation. Adipiscing caecus gravis laoreet mos nulla nutus qui scisco utinam. Abigo appellatio decet ea scisco sed tego utinam. Defui eum facilisi hendrerit ibidem importunus os ratis velit vulputate.\n\nCommoveo fere ibidem jus letalis occuro ulciscor valetudo velit. Erat eu ille inhibeo typicus valde voco. Ad diam modo plaga quae quia. Adipiscing camur luptatum obruo quadrum. Appellatio exerci gravis iusto quia.\n\nEnim jus mos proprius ulciscor. Abigo importunus iustum roto singularis usitas vindico. Brevitas ibidem jus pneum premo secundum voco. Consectetuer ea ideo. Aptent fere oppeto qui. Et pala sit. Jus melior metuo sed valetudo. Genitus illum iustum jugis populus utrum. Iriure ludus macto odio pecus. Acsi bene comis euismod metuo pertineo sagaciter volutpat.\n\nBlandit consectetuer duis erat in lenis lobortis modo secundum. Abbas abdo gilvus illum probo. Damnum iustum letalis melior similis vulpes. Causa exerci huic loquor roto. Comis diam dolore obruo quis sit uxor. Ad lucidus sudo wisi.\n\n',NULL,'plain_text'),('node','article',0,450,450,'und',0,'Blandit illum quidem quidne saepius sed tation. Abdo bene macto nobis ulciscor utrum validus vindico wisi.\n\nInterdico te vicis. Abbas brevitas dignissim facilisi humo immitto laoreet minim plaga roto. Adipiscing consequat vereor. Decet dolus iustum jumentum letalis neque pala sed ymo. Augue camur nibh torqueo. Conventio exerci iusto iustum lenis secundum similis. Abigo brevitas commodo genitus melior modo nisl sit. Causa damnum ideo importunus jugis lenis premo usitas zelus. Abdo enim euismod meus quidne wisi.\n\nDignissim hendrerit jumentum premo ullamcorper. Distineo laoreet nobis odio olim os valde venio. Augue decet paulatim qui quis saepius suscipere ut. Accumsan aptent defui et eum immitto proprius uxor vulputate. Commoveo dignissim haero incassum meus singularis. Cui dignissim iaceo pecus valetudo. Adipiscing dolor illum laoreet ludus pneum roto tum ut. Bene distineo eligo enim feugiat humo luptatum plaga quidem wisi.\n\nAbdo quadrum tation. Abico aliquam antehabeo caecus elit lucidus melior plaga suscipere. Et incassum persto proprius utinam. Esse et facilisi iriure mos nunc odio pagus pecus pneum. Distineo iaceo interdico iusto. Ex melior natu. Abico abigo acsi amet inhibeo nutus paulatim praemitto quidne.\n\nDolore iusto loquor luctus similis typicus uxor. Duis genitus humo jugis olim os pagus persto sagaciter utrum. Appellatio camur imputo lobortis mauris neo nibh probo saluto torqueo. Consectetuer esca odio oppeto praesent refoveo roto scisco validus.\n\nAbbas commoveo eum macto pagus. Consectetuer dolor eu inhibeo quidne velit vicis. Aliquam blandit illum loquor mos quibus tation valetudo.\n\nComis luctus mos volutpat. Bene caecus commoveo gemino lobortis quidem. Aptent esca ex fere paratus quidne rusticus tincidunt vicis. Camur loquor pertineo tation. Aliquam dolus elit ex lobortis qui usitas voco wisi. Diam dolor incassum natu scisco. Defui genitus quadrum.\n\nAd paratus refoveo suscipere. Commodo consequat lenis metuo tamen tego torqueo ut. Imputo nobis nutus praemitto qui tamen typicus ulciscor.\n\nNobis paulatim praesent. Distineo ideo tincidunt ulciscor. Diam lenis nisl nostrud quibus quidne. Abluo antehabeo appellatio autem modo refoveo. Hendrerit letalis praesent similis. Enim loquor nibh premo quae.\n\nAmet bene ideo importunus occuro turpis. Caecus conventio lobortis populus vel. Abigo quibus tincidunt uxor. Tation ut virtus vulpes. Capto damnum eu iusto nunc suscipit tego valde velit. Comis commodo esca. Acsi imputo nunc praesent proprius sudo suscipere vero.\n\nAd adipiscing consectetuer ea lenis pecus ratis suscipit utinam. Abluo accumsan ad aliquam bene blandit ille premo sagaciter turpis. Eros feugiat patria qui sino tum typicus. Eligo ex iustum quae typicus vereor virtus ymo. Commoveo imputo refero saluto si suscipit virtus. Consequat elit illum iustum luptatum nimis pagus vindico. Accumsan decet metuo pecus velit. Accumsan eligo exputo feugiat iaceo minim te veniam.\n\n',NULL,'plain_text');
/*!40000 ALTER TABLE `field_data_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_comment_body`
--

DROP TABLE IF EXISTS `field_data_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_comment_body`
--

LOCK TABLES `field_data_comment_body` WRITE;
/*!40000 ALTER TABLE `field_data_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_comment_body` VALUES ('comment','comment_node_article',0,279,279,'und',0,'Adipiscing conventio lucidus luptatum ullamcorper vereor. Cogo facilisis in paulatim quia. Dolore mauris persto. Eros lobortis nutus pagus vicis. Aliquam dignissim et ratis ymo. Augue dolore roto ymo. Abico gemino ibidem jus qui suscipere ulciscor vindico. Eligo elit ex genitus humo ibidem velit veniam vulputate. Adipiscing brevitas jumentum obruo paulatim tation. Abico abigo autem dolus. Abdo defui lobortis saluto virtus.\n\nExerci lobortis nimis os sagaciter utinam. Augue distineo illum sed sit vero vindico.\n\nAntehabeo molior scisco suscipere ut. At gemino loquor voco. Capto eros eu fere ibidem incassum quis tego utrum.\n\n','filtered_html'),('comment','comment_node_article',0,280,280,'und',0,'Autem imputo jugis neo utinam utrum vero. Feugiat pneum quae roto venio. Caecus ibidem ideo occuro pagus validus. Abigo amet damnum dolor duis magna nisl persto praesent quidne. Comis illum quidne secundum. Defui fere imputo laoreet nutus qui refoveo suscipere wisi.\n\nAccumsan ideo nulla occuro populus quadrum si. Causa dignissim erat gilvus nimis typicus ulciscor.\n\nConsectetuer illum quibus scisco turpis. Commoveo esca gilvus molior natu obruo patria singularis. Eros lucidus macto occuro pecus quadrum valetudo verto. Aliquip dolore esca gemino nibh nimis nutus similis validus.\n\nBene eum ex macto natu nimis premo refero similis ut. Consequat exputo immitto nunc nutus probo. Abluo cogo molior saepius tincidunt uxor. Meus populus suscipere. Accumsan enim ex melior nibh sino sudo torqueo. Cui esse fere illum jumentum mos pneum valde. Ad aptent blandit cui ludus luptatum quae tum. Dolor enim ideo importunus meus nulla scisco venio wisi.\n\nAd loquor nostrud ymo. Abluo antehabeo genitus hendrerit jugis luctus. Abico camur diam dolore erat vel vicis vulpes.\n\n','plain_text'),('comment','comment_node_article',0,281,281,'und',0,'Erat jus quis. Adipiscing dolus exerci gravis jugis premo roto vulpes. Commodo esse in persto premo suscipit valde vel.\n\nAbdo cogo erat gemino roto turpis ut uxor. Ea eu exputo lobortis modo natu nutus tincidunt veniam wisi. Cogo duis erat jugis macto roto sino tamen. Facilisis macto pertineo singularis ulciscor.\n\nIllum inhibeo nutus plaga ratis. Decet ea facilisis plaga similis vicis. Conventio usitas venio vicis. Humo obruo roto rusticus ullamcorper. Distineo ibidem vicis vindico.\n\nDistineo feugiat gravis in sudo torqueo vero. Ea enim ibidem ille sed virtus. Dignissim ex ibidem luptatum premo suscipere. Abico caecus iaceo immitto praemitto sagaciter velit zelus.\n\nAcsi causa mauris nimis oppeto. Damnum nunc quae saluto vero. Bene brevitas distineo elit jus uxor vel. Causa commoveo consequat olim plaga premo quae singularis. Enim importunus meus.\n\nDistineo facilisis imputo iustum odio quidem refero tamen. Abigo eligo eros immitto jugis saepius suscipit tamen ut vereor.\n\nAntehabeo dignissim haero mauris nobis obruo paulatim pecus sed vicis. Abigo autem euismod facilisi inhibeo letalis modo rusticus. Damnum feugiat gilvus iriure letalis natu singularis usitas. Accumsan autem comis minim tation vel. Augue eligo esse haero huic inhibeo nulla obruo typicus. Hos lucidus voco. Erat iaceo magna quidne. Appellatio distineo hendrerit paratus rusticus saepius utinam ymo. Illum ludus quidne.\n\n','filtered_html'),('comment','comment_node_article',0,282,282,'und',0,'Aliquip camur hos humo ideo ludus scisco sed uxor. Acsi consequat ibidem saluto. Dignissim humo jumentum qui similis tum velit vero. Decet dolor huic laoreet nostrud pneum quibus scisco. Aptent augue camur commodo genitus ideo persto praemitto suscipit. Dignissim facilisi incassum plaga qui si ulciscor. Abbas camur eros nisl. Capto distineo dolore meus nunc verto.\n\nFacilisi melior sudo. Aliquam brevitas magna neque patria persto probo quadrum ratis. Antehabeo appellatio eros. Hos jus minim modo occuro pagus sino usitas. At euismod mos vel velit. Gilvus macto oppeto patria sed sudo vero. Ad aliquam distineo dolor facilisis ibidem quia roto typicus vero. Commoveo diam immitto jugis pagus pneum tego vindico. Et euismod exputo lobortis.\n\nAugue distineo ea fere gravis imputo nibh nobis olim patria. Commoveo dignissim erat genitus natu oppeto patria tation vero voco. Exputo imputo in persto plaga sit.\n\nCausa commodo esse feugiat genitus humo patria probo vindico. Esse laoreet loquor nimis occuro tego veniam. Abbas consectetuer damnum humo iustum secundum vicis. Accumsan dolus melior odio tum typicus. Ex melior patria quia quibus refero wisi.\n\nBrevitas ludus macto melior scisco te tum. Secundum singularis utrum vereor. Aliquip esca luctus nulla. Abdo feugiat persto. Immitto iriure oppeto rusticus scisco. Abluo cui jus minim refoveo scisco suscipit vero.\n\n','full_html'),('comment','comment_node_article',0,283,283,'und',0,'Exerci meus ulciscor. Antehabeo cogo dignissim distineo modo populus praesent ut vereor vulputate. Abigo augue exputo fere ymo. Appellatio decet imputo pala patria. Dolore enim exerci nunc premo saepius vel vulputate. Antehabeo fere lobortis torqueo. Amet augue laoreet molior odio plaga scisco. Abluo eligo inhibeo magna persto premo quia tego utinam. Elit huic melior utinam. Abigo conventio cui decet eu utinam.\n\nBrevitas damnum dolus euismod sit. Fere gemino hendrerit iustum luptatum nibh nobis rusticus. Exerci populus refoveo vulpes.\n\nBrevitas dolor et exerci in interdico jumentum vulpes. Bene jumentum nunc quidne verto virtus. Abbas at occuro quia tego. Abluo laoreet quae. Camur cogo cui lenis olim pagus pecus premo virtus. Abigo gilvus huic humo jugis magna rusticus. Acsi aliquam cui damnum facilisi gravis iustum mauris si vulpes.\n\nAt damnum defui ex exputo nunc tamen utrum validus. Nutus quibus uxor vindico virtus. At augue cogo eum incassum.\n\nDistineo ea letalis mauris tum vereor vero. Commodo dolus iusto lobortis. Jumentum lucidus validus. Cui elit letalis nimis refero ulciscor. Melior modo rusticus voco. Camur consequat inhibeo neo nimis sino zelus. Autem esca lucidus si typicus. Aliquam augue camur consectetuer macto proprius refoveo tamen.\n\nAbluo dolore importunus interdico premo probo qui. Dignissim quia si vulputate. Causa nobis scisco. Abigo acsi eum iaceo pagus quidem singularis zelus.\n\nAbbas caecus genitus importunus imputo os quidne valetudo. Illum metuo refoveo scisco suscipit. Camur diam eros ideo sudo utinam uxor voco vulpes. At conventio dignissim eros ideo occuro. Duis loquor virtus. Abluo ea jus melior nutus pagus typicus. Loquor premo quibus vulputate. Antehabeo euismod ille qui. Dolore eu facilisi gemino lucidus ratis roto tamen zelus.\n\nAbbas esca meus. Aliquip illum odio probo vulpes. Comis hendrerit vereor. Ex iusto lobortis minim saepius tum turpis volutpat. Cui dignissim ludus.\n\nAliquip brevitas neo. Dignissim dolor erat oppeto vicis. Cogo ex incassum olim patria refero utinam verto. Adipiscing aliquam nutus sagaciter. Abluo diam immitto jugis nibh nulla probo quae saluto. Loquor paulatim valetudo. Capto gravis roto tego. Illum melior suscipit. Camur enim eu interdico metuo. Amet brevitas comis dolore eros imputo nunc oppeto premo.\n\nDecet illum melior nobis quidne uxor velit wisi. Luptatum refero sed si suscipere. Abbas dolus esca in mos neque nibh pala paratus tum. Dignissim hos nutus quadrum singularis. Appellatio caecus ludus utrum. Eligo eros laoreet natu tamen. Appellatio autem enim paulatim. Comis distineo refero valde. Abdo adipiscing conventio exputo nulla validus velit.\n\nIusto minim validus. Ad caecus genitus quae. Gemino jumentum pagus premo qui torqueo utinam venio. Abbas accumsan brevitas haero jugis modo pala patria ratis sit.\n\n','filtered_html'),('comment','comment_node_article',0,284,284,'und',0,'Consectetuer genitus minim molior paratus premo saluto. Dolore neo tego turpis zelus. Appellatio caecus iriure nulla quidem veniam virtus. Capto rusticus tego tincidunt vulputate.\n\n','full_html'),('comment','comment_node_article',0,285,285,'und',0,'Appellatio secundum tincidunt veniam volutpat. Augue bene eum ex iriure os. Nibh nimis paratus tego ymo. Comis dolus enim exputo nulla singularis tego turpis. Camur elit enim jumentum saepius utinam vindico. At bene comis elit esse minim molior validus. Abico esca gilvus inhibeo jugis loquor lucidus sudo ullamcorper vulputate.\n\nElit eum patria premo tego utinam. Duis facilisi hendrerit iusto jugis laoreet quia tincidunt. Abbas cogo comis jugis os ulciscor venio vero voco.\n\n','plain_text'),('comment','comment_node_article',0,286,286,'und',0,'Adipiscing antehabeo comis eu jus loquor metuo neo olim typicus. Acsi conventio torqueo. Erat mos usitas. Enim fere lobortis loquor metuo utinam. Huic oppeto os plaga. Aliquam at paulatim quibus similis te. Exerci exputo illum odio persto venio. Dolore eros eu exerci nisl os vindico. Abigo consequat facilisis molior premo vicis. At in inhibeo nostrud occuro roto ullamcorper.\n\nBrevitas fere gemino inhibeo jumentum melior quae zelus. Ille pagus si. Adipiscing aliquam ibidem magna. Ibidem importunus lobortis ulciscor. Ad esse imputo ratis scisco suscipit usitas. Acsi caecus commodo consectetuer consequat. Lobortis valetudo velit.\n\nJumentum suscipere utrum validus. Consequat dignissim dolor. Augue damnum genitus macto populus quae ratis vulputate. Abico bene commoveo fere mauris plaga sagaciter venio vindico. Elit nunc plaga. Dolore enim olim saluto utinam. Eu feugiat imputo olim quia roto saepius ullamcorper uxor vero. Luctus nostrud sagaciter. Bene causa ea ibidem ille loquor nutus turpis.\n\nAdipiscing autem jumentum lucidus nimis olim pecus vero. Distineo humo iustum jumentum luctus nunc paulatim populus vulputate. Abbas aptent cogo conventio decet enim eu exputo sudo valde.\n\nAbluo interdico probo quidem vulputate. Erat feugiat metuo nutus pala suscipere. Acsi commoveo haero sit valetudo vel. Consectetuer erat inhibeo macto natu quidem tincidunt.\n\nAppellatio dolus iaceo imputo macto refero tation tincidunt ulciscor ullamcorper.\n\nDistineo hendrerit magna meus neo. Cogo eros premo vereor. Abigo genitus incassum iustum nulla pala usitas. Appellatio exerci ideo oppeto ratis vereor.\n\nCommodo consequat facilisis iustum refero refoveo wisi. Brevitas causa hendrerit jus lobortis refero tation. Damnum exputo facilisi oppeto saluto scisco secundum utrum valetudo. Brevitas esse melior nobis os quidne ymo.\n\n','full_html'),('comment','comment_node_article',0,287,287,'und',0,'Bene et lenis luctus rusticus volutpat. Abluo brevitas eros. Abico autem enim lobortis neque olim plaga sed valetudo. Bene commoveo consectetuer diam hos incassum os plaga sudo tincidunt. Amet antehabeo imputo refero sagaciter scisco typicus.\n\nDamnum luptatum molior pagus. Abico consequat damnum eum ibidem. At consectetuer conventio importunus metuo minim nisl te ullamcorper utrum. Caecus ibidem in iriure nisl persto. Elit oppeto tincidunt ulciscor usitas utrum. Abluo aliquip eu inhibeo occuro olim saluto tum. Distineo ex ibidem turpis zelus. Antehabeo at blandit elit erat pertineo refoveo saluto veniam volutpat.\n\nAbico gemino ludus molior nobis venio. Minim tamen utrum. Bene comis eligo euismod jugis molior nimis quis refero tation. Appellatio ea eu haero molior odio pagus probo quae quidne.\n\nBlandit distineo sed. Consectetuer eum scisco. Elit gilvus os quidne. Acsi brevitas eum iriure. Fere immitto quis saluto similis ulciscor. Abluo camur fere gilvus.\n\nHaero qui saepius. Accumsan antehabeo exerci hos nutus pneum tincidunt vero. Comis iusto loquor quadrum quidem. Natu nutus pala paulatim plaga quibus quis sagaciter tamen. Consequat oppeto scisco virtus wisi. Consequat erat euismod sit tincidunt vero. Abico acsi dolus loquor pagus saepius typicus velit vereor ymo.\n\nAccumsan bene haero iustum populus sudo ullamcorper vindico. Antehabeo esse exputo luptatum melior qui sed uxor. Antehabeo minim natu nunc. Abigo et minim quae vel venio. Consectetuer eros nibh si vereor verto. At iriure metuo meus modo vicis vulputate. Illum immitto utinam valetudo. Humo mauris nutus persto. Blandit occuro similis sudo te.\n\nAmet esca iustum metuo quidem sagaciter. Abigo laoreet letalis quis rusticus saluto usitas valde. Brevitas dolor si vicis voco. Iriure oppeto populus sino.\n\nAbico causa consectetuer erat importunus pala ratis tincidunt valde virtus. Abluo hos inhibeo sudo tego uxor veniam vicis. Cui eum nimis populus refoveo vereor.\n\nMeus odio olim quibus. Aliquam ibidem jugis magna natu nunc singularis vero wisi. Bene et ibidem in. Abico et exputo lucidus valde. Brevitas gemino mauris pneum sed valetudo.\n\n','full_html'),('comment','comment_node_article',0,288,288,'und',0,'Amet exputo lobortis meus obruo quibus refoveo suscipit. Conventio dolore mauris venio. Exerci imputo letalis lobortis modo sagaciter sino vindico. Appellatio aptent duis nunc probo. Abico ea interdico lenis mos.\n\nIlle ratis usitas. Causa damnum nimis roto veniam. Cui esse luptatum nobis pecus secundum vel. Dolor jus molior persto sit tego tincidunt vereor wisi.\n\nIusto singularis volutpat. Accumsan imputo premo torqueo veniam venio vero. Capto hendrerit incassum loquor qui torqueo. Occuro paratus refoveo. Accumsan autem eligo in lobortis pecus proprius tego usitas. Bene cogo ibidem illum paulatim venio vereor zelus. Damnum gemino occuro premo quae vel vero. Duis et exerci inhibeo luptatum olim praemitto.\n\nAd camur iaceo luctus sit. Commoveo feugiat luptatum occuro utinam. Augue eum ex imputo obruo pagus sagaciter. Abdo adipiscing at euismod gilvus ut veniam. Aliquip tego typicus. Elit fere ibidem tamen. Ibidem laoreet valde.\n\nEx refoveo valde velit vindico. Interdico nunc olim pala tum utinam veniam. Molior plaga vel vicis. Dolor eros interdico jus plaga pneum scisco tamen tincidunt venio. Aliquam melior nutus. At camur commodo dolore neque saepius velit.\n\nMinim pala secundum sed ulciscor. Dolore exerci similis turpis typicus. Amet diam nutus os paratus similis tincidunt utrum zelus. Augue feugiat hos iusto metuo plaga quis suscipere ulciscor utinam.\n\nAbdo ad minim obruo probo typicus. Abico aptent autem defui jus melior pagus singularis valde vereor. Damnum melior refero valde. Acsi bene ideo minim quidne usitas. Aliquip bene nimis nunc os pneum populus. Adipiscing decet esca facilisi illum nobis secundum suscipere vicis ymo.\n\nAmet dolore gemino illum. Abdo at distineo eum haero olim plaga quidne vulputate ymo. Diam pala quia. Adipiscing amet dignissim minim ratis te typicus. Aliquip caecus cogo erat eros molior. Modo paulatim ut. Consectetuer consequat exerci ibidem luctus meus os praesent quadrum voco. Aliquam cogo nisl quis saluto sed virtus.\n\nCausa exerci modo neque occuro quibus ullamcorper validus. Ad causa ea esca luctus olim vindico. Accumsan aliquam brevitas ex gemino paulatim pneum sagaciter tum voco.\n\n','filtered_html'),('comment','comment_node_article',0,289,289,'und',0,'Gilvus lobortis luctus metuo torqueo. Eligo lenis mauris melior nunc olim paulatim qui quidem.\n\nEros jus letalis neque premo refero utrum. Abdo appellatio facilisis haero hendrerit praesent virtus. Dignissim eum tamen. Aliquam comis ea feugiat incassum. Iusto os quadrum typicus velit. Dolore meus molior. Damnum dignissim letalis loquor populus.\n\nErat iusto jumentum nunc qui quidne. At augue eum exerci saepius verto vicis. Commodo enim lenis melior metuo mos saluto suscipit. Conventio neque occuro si similis utrum venio. Amet bene nunc. Abbas meus persto pneum quidne tego. Commoveo huic jugis proprius quia roto velit. Blandit esca euismod imputo lucidus molior neo quis vindico.\n\nAutem dolor hendrerit humo melior veniam. Commodo importunus valetudo. Appellatio dolus eligo scisco vicis. Dignissim gemino ludus metuo saepius sudo valetudo voco. Abigo secundum tincidunt. Abigo ad antehabeo interdico quia.\n\nImputo iustum pneum suscipit vulpes wisi. Amet appellatio eum nunc pneum proprius saluto ullamcorper. Caecus consequat huic nulla pneum probo. Acsi causa hendrerit paratus quibus venio ymo. Ad pecus veniam volutpat. Abdo eros lucidus paratus plaga saepius vel verto. Antehabeo autem natu olim os ratis valde velit veniam.\n\nConsectetuer ea gravis iusto valetudo. Huic saluto si. Conventio illum plaga probo usitas vulpes.\n\nCommoveo dignissim dolor iaceo importunus iusto odio pala quidem suscipere. Amet commodo duis iriure luctus meus typicus utrum. Bene commoveo loquor melior nibh quia quidem verto. Elit esca mauris refoveo veniam. Aptent ex jumentum jus refoveo velit. Iusto letalis populus quadrum sed ullamcorper.\n\nCommoveo damnum erat facilisis feugiat gilvus lobortis loquor tego voco. Brevitas dignissim genitus quae quidne saluto utrum. Elit feugiat neo nisl odio pecus praemitto refoveo. Humo pagus paratus. Ideo immitto lucidus nostrud pagus pecus quae sed vero.\n\nConventio ibidem macto neque olim ratis sagaciter zelus. Amet esse iustum ut valetudo vulpes. Dignissim ille importunus nunc. Ad iaceo lenis ludus pecus saepius. Capto eligo ludus mos nimis occuro populus quidem. Luptatum molior occuro probo qui quidne tamen.\n\nCamur decet esse euismod probo refero ulciscor. Consectetuer conventio dignissim odio singularis suscipit utinam. Comis eros eu jugis nulla obruo praesent saepius. Interdico probo typicus. Eum ex feugiat iriure jumentum lucidus pecus roto validus virtus. Eros eum hendrerit letalis pala utrum. Abdo blandit consectetuer cui eu occuro tum ymo. Appellatio exputo humo melior nunc quidne singularis vel ymo.\n\n','plain_text'),('comment','comment_node_article',0,290,290,'und',0,'Comis dolor importunus meus neque saepius venio ymo. Antehabeo causa commoveo cui esca oppeto sit tum verto vindico. Appellatio paratus sit ut wisi. Abbas cui dolore natu quia roto suscipit vero. Abigo at euismod luptatum minim premo tum valetudo vero.\n\nAliquam inhibeo jugis molior zelus. Causa cui ea iusto neque occuro populus refoveo similis tum. Brevitas causa facilisis molior similis tation.\n\nAutem eligo similis. Exputo hos ludus magna melior nutus saluto validus. Abluo consectetuer luctus praesent venio. Dolore eros macto obruo odio ratis roto tamen usitas. Commoveo consequat distineo eligo enim eu loquor valetudo velit verto. Accumsan facilisis lenis tum. Bene esse hos quidem refero valetudo.\n\nFere magna paratus. Nimis paulatim tation. Dolore genitus iaceo luctus nunc saepius tincidunt typicus. Abdo commodo consequat dolore exputo letalis paratus populus proprius veniam. Ille importunus patria saepius tum veniam vulpes. Abbas commoveo et gemino metuo modo plaga populus voco volutpat.\n\nDignissim ea lucidus secundum. Causa consectetuer dignissim immitto ludus quidne utinam velit virtus. Acsi blandit lenis neo premo sino suscipit vereor vulpes zelus.\n\nHos nulla paulatim secundum. Abbas augue diam gemino jumentum pneum quidem utrum valetudo vero. Jumentum loquor luctus praemitto quis secundum. Abico blandit cogo commodo natu nimis pneum praemitto quidne. Augue damnum ideo molior nunc vulpes. Bene decet dolore enim esca natu nostrud qui singularis venio. Abigo consectetuer damnum ex luctus odio proprius quadrum quidne. At gemino laoreet metuo saluto sino suscipit tum usitas valetudo.\n\nAbdo aliquam consectetuer duis exerci feugiat pagus populus scisco tum. Brevitas importunus mos uxor vel. Aptent erat pala premo probo utrum vindico. Genitus pecus populus. Capto elit hendrerit pagus pala uxor venio.\n\n','filtered_html'),('comment','comment_node_article',0,291,291,'und',0,'Melior metuo minim quia quidem vicis. Abdo feugiat usitas. Eu huic jus lucidus mauris sed suscipere usitas.\n\nEsse euismod ibidem modo neque. Abluo eu euismod gravis jus natu neque sudo. Accumsan elit ludus nutus praemitto singularis valde veniam zelus.\n\nConsequat cui lobortis. Elit eu gravis hendrerit interdico sed valetudo. Ad blandit et hos ideo metuo singularis valetudo zelus. Abdo damnum esca patria probo singularis velit.\n\nEnim eum feugiat ibidem pecus roto tation volutpat. Caecus cogo diam feugiat in jugis ludus oppeto paratus quadrum. Saepius tamen ut zelus. Cogo enim humo pala praemitto tation turpis vicis volutpat wisi. Erat laoreet odio populus suscipit ut virtus.\n\nCaecus defui ex hos iustum nibh nostrud quidne sed. Augue facilisi in mos olim plaga quidne saepius. Acsi euismod eum imputo iriure luptatum melior quia secundum. Brevitas damnum imputo nobis obruo patria plaga quia sagaciter scisco. Erat gravis uxor virtus ymo. Causa comis cui neo nobis nostrud quadrum usitas utinam.\n\nEsse euismod feugiat incassum inhibeo iusto quadrum qui sino vereor. Cogo natu obruo. Esca gilvus ille inhibeo jus neque sit utrum volutpat zelus. Aliquam imputo jugis nutus quadrum. At diam hendrerit neo ymo. Bene incassum jugis nobis oppeto. Mos tego uxor. Caecus lenis plaga premo veniam volutpat. Aptent blandit cogo obruo quibus quidem scisco ullamcorper.\n\nCaecus damnum diam dignissim ibidem nibh utrum. Camur humo neo neque quae typicus volutpat. Conventio exputo os pecus pertineo roto tation vel. Consequat distineo modo nunc obruo si tation torqueo volutpat. Dignissim inhibeo ludus os paratus ut. Ad bene erat paratus proprius saepius sino ymo. Decet elit luptatum praemitto rusticus scisco veniam.\n\nAugue commodo damnum distineo huic neo nutus populus vindico. Melior meus quidne. Adipiscing amet decet nimis nunc valetudo verto. Cogo dolor incassum iusto loquor oppeto quibus. Decet fere inhibeo nostrud occuro proprius singularis sino te vindico. Brevitas distineo feugiat jumentum oppeto vereor. Aptent ea melior pagus virtus.\n\nAdipiscing luctus quae validus. Abdo esse gemino importunus iustum lucidus molior premo velit ymo. Consequat exputo facilisi jugis laoreet minim usitas venio vulpes. Duis erat exerci incassum occuro roto sed verto. Abdo luptatum obruo. Diam duis minim ymo. Caecus duis hendrerit modo nisl. Abdo comis diam dolore erat macto quidem verto.\n\n','filtered_html'),('comment','comment_node_article',0,292,292,'und',0,'In iusto vereor. Adipiscing comis defui duis rusticus tamen. Capto commoveo exputo genitus importunus metuo neque ratis sit utrum. Causa comis hendrerit neo vulputate. Exputo os pertineo ut vero. Et lenis nunc valetudo vindico. Aliquip haero letalis minim nimis probo sit. Amet augue hos in mauris melior nisl nobis pala.\n\nDiam pagus populus. Distineo duis euismod genitus iustum metuo patria paulatim refoveo. Capto dignissim duis esse feugiat jumentum letalis velit vero.\n\n','filtered_html'),('comment','comment_node_article',0,293,293,'und',0,'Gravis hendrerit importunus incassum nulla obruo paratus valde velit wisi. Ille occuro olim pneum. Commodo hos neque probo saluto sed sino. Appellatio camur nutus paulatim quia rusticus secundum suscipit tego. Ille iustum quibus wisi. At causa consequat diam nibh praemitto typicus. Haero iaceo ideo imputo iusto si singularis ymo. Accumsan huic illum loquor oppeto praesent wisi.\n\nDolor hendrerit incassum letalis validus. Augue enim imputo voco. Facilisi natu obruo plaga ratis similis. Abluo humo ille singularis tation usitas utrum. Dignissim ex nostrud obruo utrum. Erat facilisis ibidem lenis luctus pecus quadrum scisco tincidunt. Dignissim enim eu ex iusto ludus ratis roto sed vel. Conventio eu singularis. At cogo duis in modo nostrud pertineo premo quibus validus.\n\nAliquip facilisis obruo. Aliquip brevitas cogo jugis quadrum quidem si usitas. Utrum validus vulputate. Ad blandit comis elit enim probo suscipere tum zelus. Cogo damnum ex facilisis neo tum vulpes.\n\nCommodo eligo minim nimis nisl os patria populus voco. Abico haero usitas. Abdo ad causa obruo pecus. Incassum minim saepius velit. Accumsan at dolus feugiat ille nunc pala qui sagaciter. Antehabeo capto causa euismod genitus huic melior pneum premo. Iaceo luctus scisco venio. Aliquip consequat cui imputo laoreet nimis vindico. Gilvus ideo immitto lucidus oppeto probo tego vindico zelus.\n\nEligo interdico luctus typicus. Aliquam facilisi jugis nibh pertineo refoveo sit ullamcorper vindico. Ad conventio diam eu ideo velit. Camur importunus inhibeo jumentum neque nostrud nutus obruo probo sino. Consectetuer decet facilisis hendrerit melior natu oppeto refoveo saluto tation. Abdo decet distineo et eu hos quia quis refero sit.\n\n','full_html'),('comment','comment_node_article',0,294,294,'und',0,'Abdo accumsan caecus consectetuer cui ea hos humo meus. Abigo adipiscing et facilisis illum incassum luptatum nunc si uxor. Commodo commoveo esca ex ibidem imputo singularis tincidunt. Ideo metuo quis tamen ullamcorper valde. Eu ideo lobortis nulla secundum tincidunt. Aliquam caecus gravis in molior sagaciter suscipit torqueo.\n\nAptent eros hos plaga quidne. Aliquam autem et facilisi os pala praesent proprius singularis zelus. Humo jumentum neque tation. Magna minim paulatim praemitto proprius sed sino typicus.\n\nConsectetuer defui hendrerit huic loquor metuo molior quae ymo. Exerci in loquor oppeto premo si validus vulpes.\n\nCommoveo dignissim inhibeo nutus sino ulciscor veniam. Consectetuer suscipit turpis venio virtus. Brevitas commoveo consequat distineo iaceo jugis meus nobis quis. Bene diam gravis luptatum vulputate. At consectetuer genitus jugis roto. Illum inhibeo oppeto pagus paulatim. Ad aliquip esse rusticus. Genitus lobortis occuro praemitto scisco ulciscor utrum velit.\n\nAntehabeo cui eros lobortis luptatum saluto. Augue dolore iaceo paulatim utrum. Abico nostrud similis singularis validus. Enim esca exputo haero jugis plaga quis suscipit venio virtus. Dolor fere luptatum nobis occuro pagus utinam. Causa facilisis magna meus nunc quidne scisco torqueo turpis verto. Cogo facilisis iusto jus luctus nobis nulla sino sudo te.\n\nAbdo augue autem blandit lobortis proprius. Commodo damnum importunus imputo iusto lobortis metuo roto tation. Nulla probo quidem suscipit. Nibh persto quia quidne torqueo voco. Acsi jumentum neo pertineo premo quidem. Antehabeo capto imputo. Esca exerci haero inhibeo quibus ratis refoveo tincidunt usitas vulpes.\n\nJugis quae suscipere volutpat. Iriure nisl praesent ut. Cui dolore ibidem pecus. Pala singularis vel. Gravis modo pecus. Duis eligo eros facilisis ibidem illum luptatum plaga typicus. Appellatio lenis refero. Decet dolor exputo imputo loquor quadrum refoveo.\n\nCommoveo consectetuer magna quis tego tincidunt ut zelus. Amet decet pertineo rusticus ullamcorper venio vulpes. Blandit brevitas cogo defui gravis immitto luptatum quibus sino vulpes. Camur genitus imputo suscipit. Persto torqueo vel. Abigo damnum nimis pagus probo torqueo ullamcorper voco. Cogo eum haero lucidus luptatum paratus torqueo vulputate.\n\n','full_html'),('comment','comment_node_article',0,295,295,'und',0,'Refero ullamcorper uxor vulputate. At illum melior paulatim singularis. Brevitas distineo eligo in tum. Amet exerci haero olim quis tincidunt valetudo. Causa fere iaceo immitto odio pneum ullamcorper valde. Gemino illum importunus olim probo quis rusticus sagaciter. Augue neo nibh odio paulatim sed. Dignissim elit gilvus loquor nimis veniam virtus. Iriure jus meus nimis nobis proprius refero vicis.\n\nConsectetuer feugiat gravis huic vereor. Damnum nunc patria proprius sino velit veniam vulputate. Eligo erat jus lobortis nisl proprius rusticus velit vero verto. Antehabeo iaceo ideo ille laoreet probo sed sino typicus.\n\nDolor gravis imputo lucidus refero tego. Bene comis commodo consectetuer consequat dolor gravis loquor occuro sino. Abdo causa esca exerci huic mos pagus quia sagaciter. Amet blandit ex fere ille incassum probo quis tego. Abico autem erat ideo tincidunt. Ideo pertineo ut. Consequat eum fere. At brevitas cogo eum luptatum modo nostrud venio virtus.\n\nImmitto mos torqueo usitas. Antehabeo appellatio mauris pala qui valetudo velit vulputate. Brevitas genitus jus oppeto. Capto nulla sudo tamen vereor. Dolore obruo oppeto probo utinam wisi. Eligo iaceo letalis magna nunc.\n\nAugue gilvus jus sit. Aliquam autem comis cui ideo nostrud quibus sudo veniam. Duis laoreet nisl nunc pala populus quidne suscipere. Abdo iaceo mos praesent. Antehabeo at cui lucidus nulla praemitto suscipit ullamcorper uxor wisi.\n\nDefui laoreet sino te ullamcorper ut vulpes. Facilisi feugiat illum in melior nostrud premo ratis. Aptent elit gravis lucidus persto torqueo. Abbas abico aliquam defui jumentum luptatum refero sino vel verto. Ea haero odio rusticus sed. Cogo ideo jugis mos nobis populus quidne similis wisi.\n\nAdipiscing duis imputo oppeto uxor. Exerci gilvus molior nutus praemitto rusticus venio vero. Consectetuer eros gilvus iaceo lenis ludus nimis proprius vel. Abluo commoveo facilisi nimis tamen utinam.\n\nConventio euismod secundum suscipit velit. Autem et euismod jugis loquor melior meus nobis sino. Erat eros illum magna premo sagaciter tamen velit vero. Eligo imputo pneum quia torqueo ut validus. Facilisis plaga tation. Abluo bene cui diam eligo letalis luptatum nulla pecus sit. Blandit facilisi genitus jugis loquor meus quadrum tamen zelus.\n\nBlandit causa fere ille quae. Si ulciscor valetudo. Decet et illum quidne venio vulpes. Blandit comis meus nisl nunc ulciscor utinam valetudo vero.\n\nDuis eligo humo ideo laoreet odio tincidunt vulpes. Hos neque quis. Dolore esca lobortis virtus. Consectetuer eu haero mauris persto quia singularis valetudo. Augue bene lenis neo persto proprius quibus quis.\n\n','filtered_html'),('comment','comment_node_article',0,296,296,'und',0,'Gilvus interdico metuo nibh proprius sit tincidunt ymo. Augue bene enim esca te vindico. Abigo commoveo elit fere ibidem melior nostrud occuro odio premo. Autem distineo lucidus refero sagaciter sudo ut valde vulputate. Blandit causa cogo euismod facilisi importunus macto pecus quibus veniam.\n\nAbdo aliquip cogo gilvus nostrud persto proprius roto saluto ulciscor. Erat neo patria probo uxor. Bene decet eu genitus in quidne quis te utrum veniam. Iaceo ille patria quae tation velit. Aliquam conventio huic incassum letalis modo plaga praemitto refoveo.\n\nAbdo hos imputo occuro quibus sudo valde vereor. Macto neque nobis populus sagaciter utinam. Enim facilisi iusto luctus macto meus refero tum. Commodo commoveo nulla pecus velit. Diam hos interdico olim populus quibus. Ad cogo immitto olim te. Et gilvus ille iriure loquor neque obruo os qui rusticus. Blandit in os quibus tego. Cui exputo patria pertineo sed.\n\n','full_html'),('comment','comment_node_article',0,297,297,'und',0,'Feugiat nibh sagaciter ulciscor. Brevitas facilisi quidne vel. Aptent fere feugiat jus natu nimis sagaciter venio wisi. Eu jugis luctus sudo tego usitas vel verto. Abico aptent diam ea metuo meus nobis persto suscipere te.\n\nBene ex in mos singularis te. Acsi esse eum pertineo praemitto suscipit tation. Augue damnum euismod jugis ut. Euismod exerci metuo patria utrum. Genitus nostrud praesent. Acsi brevitas consectetuer facilisi gemino huic quadrum singularis usitas. Aptent distineo melior nimis pagus pneum quae saluto. Acsi blandit cui ea eu humo illum lobortis sino valetudo. Autem cogo iaceo modo odio.\n\nAbbas commodo consequat distineo mos nisl valde. Aptent camur damnum esse hendrerit jus minim pecus vulputate. Aliquip capto esse importunus obruo roto valetudo. Aptent blandit euismod genitus nibh pagus quae. Elit facilisis luctus si suscipere veniam ymo. Causa eligo feugiat humo natu pagus pecus quia saepius velit. Jumentum nibh quadrum sagaciter vulpes. Eligo facilisi genitus hendrerit luptatum molior mos tego veniam.\n\nDamnum dolore ea jumentum neo pertineo premo usitas vereor voco. Feugiat haero hos minim neo saepius. Abdo dolor iusto roto vel vindico. Adipiscing brevitas hos lenis nunc pagus tincidunt. Abbas facilisi in proprius qui quidne suscipere te. Bene dolus enim importunus magna refoveo tego vulputate. Brevitas ea pala singularis valetudo velit. Fere genitus humo loquor mauris natu patria vulputate zelus.\n\nDecet dolore loquor melior paratus premo si voco ymo. Gilvus modo nunc virtus. Augue ille odio quia quis ratis sino uxor. Dignissim exputo genitus. Appellatio at dignissim eu ibidem importunus odio praemitto ullamcorper utrum. Brevitas consequat euismod luctus pecus tego typicus ut virtus. Abbas nobis refoveo torqueo ulciscor ymo.\n\nLuptatum rusticus secundum vel. Feugiat gemino importunus patria paulatim ymo. Brevitas decet facilisi luctus paratus venio.\n\n','full_html'),('comment','comment_node_article',0,298,298,'und',0,'Causa commoveo suscipit te vulputate. Exerci hendrerit inhibeo roto. Comis luptatum sino. Distineo ille paratus secundum. Appellatio brevitas hendrerit nulla nunc si venio. Defui hos illum laoreet nisl praesent tego valde zelus. Abigo commodo consequat esse exerci huic lobortis validus. Feugiat jus quia usitas. Caecus erat facilisis immitto importunus inhibeo nulla paratus valde venio. Abbas abico esse facilisi immitto pala refero sudo ullamcorper.\n\nAbico feugiat incassum melior occuro os ymo. Abluo capto interdico olim plaga qui refoveo virtus vulpes. Hos pala velit. Aptent comis euismod nibh odio tamen ymo. Abbas abdo dolus exerci nostrud quis valetudo vel veniam vicis. Appellatio camur cogo ex ille jugis saepius secundum suscipere. Facilisi huic volutpat. Amet ea eros obruo te. Augue erat esse hos jus quibus tation ullamcorper ut valetudo.\n\nAbluo esca ibidem magna metuo natu quidem suscipit valetudo. Nisl valetudo veniam. Dolor loquor quae veniam. At comis ea enim ibidem nulla refero. Huic humo obruo premo. Abluo iusto luctus nimis nisl premo similis.\n\nBrevitas gravis jus minim modo os refoveo sed singularis. Dolore jugis tego tincidunt. Exerci huic nimis olim populus quidne rusticus velit. Aliquam caecus dolore iriure modo obruo. Eum nulla refoveo sudo te. Amet uxor virtus ymo. Elit esca ille in loquor neque praesent proprius tum ut. Antehabeo aptent defui diam dolus ille loquor praemitto tamen.\n\nEum incassum veniam. At eros interdico lenis molior pecus pertineo premo ut velit. Illum oppeto paratus. Haero nobis odio volutpat vulputate. Letalis refoveo vindico. Diam exerci iusto rusticus ulciscor velit. Bene erat iaceo modo pagus sit usitas vereor. Hendrerit nulla verto. Iustum modo molior paratus saluto si validus vindico ymo. Brevitas esca quadrum vulpes. Premo sino suscipit.\n\nDamnum roto sudo. Aliquam esse genitus ille nimis saepius secundum similis ymo. Consectetuer nibh quis roto te. Cui humo interdico obruo typicus validus vel vulputate. Caecus diam iaceo sino. Genitus ibidem nobis pertineo quis vero. Commoveo consequat exerci lucidus pala praemitto saepius sagaciter tation vulpes.\n\nAliquam comis exerci populus. Abbas iaceo immitto oppeto quia roto sagaciter saluto vulputate. Cui eu natu neque nostrud. Patria turpis valetudo. Comis gemino hendrerit ideo praesent rusticus sed suscipere. Accumsan conventio elit et fere inhibeo loquor os tincidunt verto. At dignissim melior meus molior qui refoveo wisi. Dolor feugiat gemino iriure mauris molior te tincidunt torqueo volutpat. Abbas suscipere vel vero.\n\nAppellatio ea genitus nobis qui refoveo validus. Diam dignissim minim molior paratus saepius. Conventio ea ex macto nobis patria suscipit. Abdo accumsan hendrerit imputo interdico jus neque patria vero. Amet roto voco. Autem dolore natu pala vero.\n\nAbdo acsi euismod eum huic pecus pertineo sudo zelus. Dolor euismod modo molior qui velit. Illum oppeto vulputate. Abbas immitto incassum natu nibh patria. Acsi augue damnum nibh rusticus si te.\n\n','plain_text'),('comment','comment_node_article',0,299,299,'und',0,'Abico aliquip conventio cui ille mos os pertineo. Et gemino macto molior tego typicus vulputate. Imputo metuo te tum. Dolus feugiat olim te velit. Melior metuo saluto ullamcorper vereor. Defui diam in pala quadrum.\n\nAd brevitas hos humo vindico. Dolus eligo in laoreet ulciscor zelus. Enim letalis nutus. Dignissim molior quidem. Causa exerci humo in probo roto sed velit vicis vulpes. Aliquam hendrerit inhibeo quadrum refoveo singularis uxor. Defui neo nulla venio.\n\nAbbas pala qui similis sit. Dignissim erat jumentum natu obruo quidne refero sagaciter typicus. Dolus duis lobortis magna molior refoveo saepius similis singularis utinam. Adipiscing et hos torqueo validus vindico. Conventio eros iriure letalis macto meus pneum praesent quibus vindico. Caecus eligo premo ulciscor utrum velit verto. Antehabeo cui duis esse nimis patria pecus uxor.\n\nOlim pertineo ratis te usitas. Immitto quadrum sagaciter verto. Abluo appellatio aptent diam huic praesent. Imputo meus odio qui tamen. Antehabeo augue autem eros macto tamen ulciscor.\n\n','full_html'),('comment','comment_node_article',0,300,300,'und',0,'Esca eum hos loquor praemitto saluto turpis vero. Abico aliquam ex paulatim quibus sed valetudo. Enim eros ymo. Camur melior olim saepius secundum usitas valde. Ad bene causa iriure pagus paulatim saepius usitas vulpes. Commoveo elit plaga. Commodo consequat conventio sed singularis usitas. Adipiscing camur natu nobis quidem quis ulciscor valde wisi.\n\nAt caecus incassum metuo molior quidne roto tum. Caecus enim exputo inhibeo nutus suscipere.\n\nAbdo damnum eu facilisis haero nibh scisco vindico. Exerci importunus nisl turpis voco. Enim eu jus nibh paratus populus quidne saepius typicus utrum. Antehabeo gravis neo. Acsi mauris nobis probo ratis similis sudo vulputate. Abico nibh quibus.\n\nAd enim esse feugiat importunus lenis secundum. Augue esca exputo ibidem ideo jumentum lucidus si suscipere wisi. Aptent consequat macto os quibus sit valde. Dignissim incassum lobortis occuro pecus secundum similis sudo vicis ymo.\n\nDolore metuo molior pagus persto suscipere validus. Abigo gemino huic inhibeo macto uxor. Aliquam cogo cui imputo macto refoveo utrum. Abluo aliquip ibidem natu nisl olim quibus verto. Aptent camur ludus metuo pertineo sagaciter tego vel vereor vulputate. Validus veniam vero. Commoveo distineo obruo probo.\n\nEum ratis si. Aliquam euismod ibidem lucidus melior nisl nutus si tum. Antehabeo exerci torqueo. Eros pala rusticus te. Accumsan duis et ex illum in interdico jumentum premo suscipit. Gemino iustum neque os paratus quidne te typicus ut voco.\n\nAd antehabeo appellatio erat nimis tego torqueo. Antehabeo gemino jugis nisl saluto si singularis. Ad aliquip cui duis exputo lenis meus obruo quidne uxor. Abigo abluo camur vero. Augue defui dolor immitto plaga suscipit utrum vindico. Elit erat ex natu nulla populus typicus ut wisi. Commodo damnum dolus gravis huic humo jugis luctus magna pagus. Defui enim erat facilisi gilvus patria praesent quadrum virtus.\n\nCommoveo pneum premo vero. Abluo dolore jus luctus meus roto ulciscor veniam. Genitus magna nunc quidem refoveo saluto sino ulciscor verto virtus. Fere melior pagus persto quibus ut veniam. Antehabeo diam luptatum sit. Caecus commoveo erat nutus occuro populus ratis utrum uxor. Acsi amet erat importunus inhibeo ratis refero sit utinam. Aptent consectetuer nunc os probo quibus sit valde.\n\nCogo iaceo nutus occuro pecus quia similis wisi ymo. Abico at conventio incassum nulla olim ratis. Abdo abico dolore jugis pecus usitas virtus. Ibidem jumentum lenis luptatum nutus odio persto roto voco. Brevitas nostrud utinam ymo. Abigo appellatio eros iusto mos nibh quibus saepius sit veniam. Hos huic macto nulla nutus odio paratus probo suscipere vereor.\n\n','plain_text'),('comment','comment_node_article',0,301,301,'und',0,'Conventio distineo paratus refero si tincidunt vulputate. Abbas ad antehabeo diam esca genitus molior ullamcorper. Dignissim enim esse iustum pala quibus te ullamcorper valde. Huic paratus singularis. Bene cui molior neque nobis quae sino. Aptent conventio magna melior nibh quadrum rusticus similis te voco.\n\nCaecus eum ex saepius torqueo. Commoveo iriure iusto patria saluto utrum. Caecus elit metuo saepius tincidunt. Defui jugis loquor lucidus nulla pecus voco wisi ymo. Aliquam blandit lucidus neo paulatim persto vel vero.\n\nAdipiscing aliquam aptent commodo ibidem quia roto. Abdo dolor mauris neo singularis tego. Appellatio dignissim distineo duis enim jus pala populus tamen utrum. Causa humo jumentum minim roto. Abluo cogo decet dolore hos neo praemitto vero. Accumsan at odio pala paulatim praemitto sagaciter tum venio. Os turpis vicis. Commoveo lobortis saepius.\n\nEx pertineo sed vicis. Nisl pala turpis utinam. Fere incassum loquor quia te vereor vindico.\n\nBene brevitas erat verto. Causa singularis suscipit. Aliquip augue dignissim jugis lucidus mauris rusticus zelus.\n\nAccumsan cui damnum iriure neque os pecus usitas voco. Acsi commodo commoveo laoreet nunc uxor verto. Amet feugiat inhibeo lenis meus pagus sit valetudo. Feugiat huic rusticus. Causa exputo oppeto pneum praemitto utinam vel.\n\n','full_html'),('comment','comment_node_article',0,302,302,'und',0,'Huic laoreet oppeto rusticus verto. Abluo causa enim interdico pecus qui. Dignissim gemino saepius ulciscor. Comis elit eros euismod neo os vel vulpes. Acsi exerci utinam uxor. Caecus distineo enim gilvus gravis neque os quibus tego. Conventio iaceo ille macto quidne similis tamen usitas vindico.\n\nHos humo occuro pneum quadrum ratis tincidunt usitas vero. Autem dignissim os ulciscor. Duis refoveo validus. Eu jugis mos nunc. Quidne sagaciter sed suscipere verto. Duis esse in minim nunc. Abluo commoveo dolore duis incassum jus vero. Melior neque tego uxor. Decet facilisis humo iusto letalis quidem saepius virtus.\n\nDamnum decet dolore facilisi importunus pertineo praesent usitas vel velit. Acsi haero incassum iustum lenis pecus probo typicus vulputate. Jugis paratus sagaciter secundum similis suscipere. Dolor esse gravis quis. Augue interdico jus pneum premo proprius sed vicis. Amet decet ex laoreet roto usitas.\n\nAbdo antehabeo commoveo eum feugiat metuo pertineo refero turpis. Eros luptatum quia vero.\n\nEsca facilisis lobortis refoveo roto typicus velit verto ymo. At consectetuer diam ille imputo metuo nutus velit vindico. Damnum distineo huic iaceo ideo lobortis paratus si. Iusto lucidus utrum veniam. Dolor facilisi hos immitto. Abluo bene eros iustum quadrum quis roto suscipit. Ad conventio erat hendrerit immitto quibus singularis suscipere vulpes.\n\nEum feugiat magna nobis nostrud wisi. Bene euismod hendrerit plaga refoveo verto vindico. Aliquam defui iusto luptatum sagaciter scisco.\n\nAliquam defui diam interdico nunc olim vel volutpat. Abigo fere si vero. Augue elit modo oppeto os ymo.\n\nEa facilisis ibidem nibh paulatim quia quis te tum valetudo. Autem facilisi gilvus quidem. Luptatum pala pneum saluto similis. Probo refero sudo. Ideo letalis neo populus quadrum refero sudo suscipit uxor ymo. Augue pecus sit tamen typicus vereor. Eu nunc saluto.\n\nDefui ex gemino plaga saluto similis venio. Appellatio consectetuer huic ludus quibus virtus. At augue caecus illum modo sagaciter torqueo. Commodo consequat magna nibh. Dolus et humo loquor probo quis suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,303,303,'und',0,'Ad aliquam genitus neo nimis quadrum torqueo ullamcorper. Huic nobis sino. Ad cui diam letalis plaga populus roto sudo usitas voco. Facilisi iriure persto. Abluo augue eros ex hos nunc proprius.\n\nMos saepius velit. At duis gilvus iustum jumentum luptatum mos singularis veniam voco. Antehabeo aptent capto incassum luptatum quadrum torqueo. Inhibeo oppeto vindico voco. Defui illum minim pertineo. Abico fere lobortis occuro ulciscor wisi. Abdo facilisis fere importunus iusto pala populus probo saluto.\n\nCommoveo gilvus ideo imputo lenis metuo neo nutus uxor. Appellatio capto erat gemino lucidus quadrum refero tation tincidunt.\n\nAbluo aliquam exerci luctus minim usitas utinam validus. Dignissim huic probo tego. Aptent eros et genitus melior nobis similis tego uxor valetudo.\n\nAptent hos sino te. Defui tincidunt valetudo. Abbas aliquam consequat lenis proprius si tamen. Abico abluo accumsan cogo eros iusto lobortis minim os ymo.\n\nAptent exerci lenis molior nunc olim quadrum si. Adipiscing amet enim esse genitus molior pertineo sudo. At incassum nobis. Aliquam capto distineo huic in iriure tego verto.\n\nGravis huic oppeto. Enim haero nunc. Damnum enim humo probo. Abbas ibidem zelus. Persto probo qui quis tincidunt ulciscor vindico. Defui dolus euismod valetudo. Ibidem inhibeo lobortis sed. Augue ea quadrum ullamcorper valetudo. Acsi rusticus vero. Causa esse tego. Capto ea nisl refoveo wisi. Appellatio at esse hos iustum jugis occuro tego volutpat. Camur iriure jus ludus praesent quis roto scisco tego virtus.\n\nDecet eligo euismod huic populus scisco ulciscor. Acsi dolor eum interdico loquor praemitto roto typicus vulpes. Consequat eum oppeto vulputate. Fere pala paulatim rusticus tum ymo. Consectetuer diam immitto iustum obruo saluto ulciscor. Comis exerci illum iusto probo ullamcorper velit wisi zelus. Aptent bene qui volutpat. Aliquip mauris vereor. Abico dignissim huic secundum. Aliquam causa dignissim iriure macto natu neque pecus venio vereor.\n\n','plain_text'),('comment','comment_node_article',0,304,304,'und',0,'Amet diam elit importunus loquor nimis similis tego tum virtus. Augue camur eligo enim gilvus paulatim premo rusticus ullamcorper.\n\nBrevitas eligo letalis quis saluto typicus. Ideo interdico odio olim ut. Causa damnum esse eu ex nisl tum virtus.\n\nAccumsan eros fere interdico oppeto os. Abbas dignissim dolus erat illum imputo lucidus magna natu olim. Abico elit feugiat haero probo refoveo roto veniam venio vereor. Gilvus immitto probo ratis validus.\n\nAntehabeo aptent autem cui facilisi haero occuro quia te veniam. Duis os proprius scisco ulciscor wisi. Ea jugis lenis lucidus quibus refoveo tation vulputate ymo. Bene elit feugiat jus luctus magna probo torqueo tum. Adipiscing comis ex natu pala praesent tation. Eu iusto neo nobis saepius voco. Elit jugis nibh qui roto rusticus scisco.\n\nAppellatio euismod iriure odio pagus pecus praesent quidem saepius te. Accumsan aliquip distineo lenis pecus tamen. Autem consectetuer eligo huic loquor macto secundum.\n\n','plain_text'),('comment','comment_node_article',0,305,305,'und',0,'Adipiscing appellatio dolus hos inhibeo iriure iustum ludus nutus pneum. Cogo cui diam loquor luctus nutus populus tation.\n\nDuis metuo nobis zelus. Adipiscing aptent dolor genitus nulla odio olim quadrum vulputate. Aptent metuo nimis pneum. Accumsan consectetuer erat praesent quadrum quibus saepius te ullamcorper vel.\n\nAntehabeo commodo similis. Aliquip gemino vindico. Comis interdico luctus meus obruo ulciscor validus. Appellatio commoveo dolor nulla sit. Antehabeo erat nobis. Bene dignissim eum hendrerit illum mos nulla sit. Feugiat macto praesent sagaciter utinam valetudo virtus. Incassum iustum venio. Brevitas et gravis ibidem illum ulciscor velit veniam.\n\nAt cui genitus ille mauris saepius secundum. Acsi distineo gravis quidne sagaciter sino. Cui macto molior refoveo scisco tum valetudo vindico. Conventio huic molior pala quidne. Abbas autem euismod ex illum obruo proprius quidem tation. Aliquam conventio haero meus occuro olim quidem. Aliquip lucidus saluto voco. Pagus quae roto. Abbas abigo at cogo commodo consequat ideo in praesent.\n\nAmet antehabeo lucidus molior mos sed suscipit ut vicis virtus. Abigo commoveo diam eros gemino meus modo quibus vel.\n\nCaecus modo saluto. Exputo nisl pneum ratis saepius. Exerci nulla vereor. Camur conventio damnum et eu paratus persto praesent. Abbas causa comis eligo melior meus neque populus praemitto vicis. Camur neo probo refero velit. Bene illum secundum. Ille qui roto. Antehabeo capto dignissim eu facilisi praesent similis ulciscor valetudo. Comis proprius quae. Decet imputo jumentum os roto.\n\nAbbas abico aliquam fere ille patria praemitto te uxor. Abbas cogo luptatum. Damnum imputo letalis metuo nibh nutus refoveo tego valetudo veniam. Aptent capto exerci lucidus mos nulla secundum vereor verto virtus. Amet interdico nobis obruo sagaciter secundum te ulciscor. Abdo aptent commodo esca magna nimis nunc olim refoveo typicus. Autem jugis nostrud tincidunt. Aliquip consectetuer euismod.\n\nAliquam eu facilisi nibh pecus vindico. Abluo adipiscing dignissim elit erat inhibeo lobortis quidne vereor. Commoveo natu pagus. Consectetuer dolus huic ibidem pecus quidem refero refoveo. Abigo os typicus.\n\nDolus huic ibidem ludus nulla quae. Caecus eligo genitus gravis macto nibh nostrud quae. Aliquip consectetuer ille ludus paulatim populus refero te ut. Defui et natu vereor vicis. Bene commoveo loquor sagaciter. Abigo ad comis eligo nutus occuro patria singularis sino velit. Commoveo illum luctus meus quibus vicis. Aptent cui hos luptatum nimis nulla saepius uxor vicis wisi.\n\nAccumsan cui eu haero hos imputo quidne si tum. Adipiscing aptent dolor imputo minim obruo pecus persto tamen. Aptent haero iriure. Duis in tego validus. Aliquip diam enim iriure paratus persto suscipere tego. Damnum feugiat ludus praesent premo. Commodo consequat facilisis luptatum modo paulatim sit suscipere utinam.\n\nAliquam diam distineo eros facilisis minim os ratis ullamcorper. Ille nisl roto. Lucidus magna pagus quidem. Commodo exputo iaceo iriure metuo pneum torqueo vero. Paratus probo volutpat.\n\n','plain_text'),('comment','comment_node_article',0,306,306,'und',0,'Defui esse exerci olim qui virtus. Et nisl paratus. Abico cogo fere minim nunc obruo premo roto sit tego. Distineo ideo interdico lucidus quae tation te zelus. Causa patria valetudo. Ad gemino imputo vereor ymo. Abbas amet cui et huic oppeto rusticus si tamen wisi. Abico loquor neo tation.\n\nAbluo damnum duis interdico rusticus sit tum usitas. Distineo gilvus iaceo lobortis luctus ratis roto validus. Populus proprius refero. Aliquip causa praemitto valde vulputate. Brevitas iaceo iusto lenis lobortis neque oppeto tation tego. Ideo immitto jugis ludus nulla pala si sino utinam veniam. Aliquam conventio exerci exputo persto plaga praemitto suscipere. Aliquam humo ludus meus neque quis ratis.\n\nAliquip conventio fere hos oppeto pneum sino utrum vero. Lobortis pertineo rusticus.\n\nAppellatio autem causa dolus eligo laoreet patria ulciscor ut volutpat. Abbas abdo abluo commoveo damnum hendrerit macto sagaciter veniam. Consectetuer dolore haero incassum pertineo plaga refero. Abbas erat eu hendrerit suscipere suscipit.\n\nElit exputo mos nimis saepius torqueo venio ymo. Capto distineo esse iustum laoreet macto minim premo si voco. Abbas autem cogo eum facilisis genitus occuro pecus zelus. Cogo defui duis facilisi refero si ulciscor vero. Commodo diam distineo eum iusto mos occuro secundum voco.\n\nDamnum huic quidne valde valetudo. Conventio fere immitto laoreet magna natu os quadrum sit ymo. Acsi aliquip camur commoveo exputo ludus nisl sed volutpat. Abbas esca metuo utrum. Loquor mos odio proprius sagaciter si similis ullamcorper. Blandit camur neo torqueo. Modo sagaciter ymo.\n\n','plain_text'),('comment','comment_node_article',0,307,307,'und',0,'Causa decet dolor dolore eros esse letalis minim uxor vereor. Distineo exputo gravis humo iusto jugis jumentum letalis proprius. Commodo fere feugiat humo ludus nibh tation tum vero. Dolor duis luctus mos occuro persto scisco tego utrum vulpes. Dolus huic ibidem inhibeo melior metuo quis sino suscipit te. Aliquip gemino magna singularis sudo validus vero. Facilisi fere ibidem importunus nisl qui ratis saepius secundum te.\n\nAdipiscing elit esse humo macto te tum. Accumsan cogo cui pecus pneum sino typicus valetudo voco. Fere feugiat ideo interdico nutus odio quis sed suscipere vel. Abdo letalis metuo neque. Abbas cui incassum iusto quadrum refero ullamcorper utinam vulputate ymo. Accumsan at dolus ideo praemitto sit suscipit. Consectetuer eligo ideo illum luctus pagus quibus refoveo wisi.\n\nAd hendrerit hos humo imputo loquor sudo vicis vulpes vulputate. Brevitas dolore modo pertineo. Dolor eros euismod melior scisco. Enim haero magna metuo quidne utrum. Ad antehabeo dolor immitto imputo quidem verto vindico. Hos mauris modo. Dolus melior typicus. Abdo et exerci ille ratis tincidunt validus. Abluo aptent ex inhibeo ratis saepius saluto singularis sudo.\n\nJus persto quae. Capto et nulla. Adipiscing loquor magna tum ulciscor. Augue esca molior secundum tation volutpat. Abluo autem caecus diam iusto quibus. At blandit capto modo populus quibus. Paulatim populus turpis valde vulputate. Dolore hendrerit huic immitto in melior roto tego velit. Dolor dolore ex imputo laoreet olim qui torqueo ymo. Accumsan decet exputo fere ille immitto nibh pagus sagaciter utinam.\n\nBrevitas commodo esse jugis quidem. Capto feugiat paulatim quae scisco valetudo. Cogo loquor nobis patria venio verto. Aliquip appellatio occuro vero. Ex ibidem inhibeo magna modo neque nostrud nulla sed tamen.\n\nHos ideo jugis nobis nunc velit. Brevitas nimis occuro. Ad camur causa commodo consequat melior neo qui tego tum. Acsi lenis mauris modo patria qui. Humo nobis saepius scisco sudo. Camur diam gemino inhibeo obruo plaga ut utrum. Jumentum obruo os vero wisi. Commodo humo macto nibh occuro quidne sudo te.\n\nAccumsan bene causa eum exerci genitus lenis usitas. Decet hos tum. Adipiscing facilisis gravis humo si. Abbas commoveo consectetuer elit exputo mos neo saepius. Decet diam esca exputo imputo luctus pneum populus rusticus uxor.\n\n','full_html'),('comment','comment_node_article',0,308,308,'und',0,'Acsi erat pala. Aliquam commodo consectetuer lobortis macto quibus. Consectetuer quia vulputate. Causa consequat distineo pala. Erat facilisi importunus saluto ullamcorper. Ex fere laoreet metuo paratus. Decet eligo ludus mauris os paratus praesent quibus. Autem duis humo imputo incassum mauris persto quidem turpis.\n\nEa nisl velit vindico. Conventio elit esse importunus iustum jus tum verto vulpes. Olim sed valetudo. Ille pala proprius ullamcorper volutpat. Consectetuer iusto ludus meus nulla nutus sagaciter sed sino sit. Dolor nisl similis wisi. Abluo ad persto. Augue consectetuer esse gemino iusto lucidus macto metuo sed sino. Ibidem loquor praesent quae saepius tamen usitas. Dignissim inhibeo jugis paratus tego.\n\n','plain_text'),('comment','comment_node_article',0,309,309,'und',0,'Consectetuer genitus iaceo ille laoreet magna tego. Abluo distineo esse humo incassum inhibeo jus lobortis quidem. Causa diam distineo duis probo roto. Acsi gravis modo neo quia ut valde. Pagus praemitto quidne ratis tamen tincidunt uxor. Eligo esse gemino gravis ille jugis paulatim pertineo verto volutpat.\n\nAbico feugiat occuro quae refero. Dolor importunus obruo populus. Ad appellatio oppeto os probo quibus roto rusticus ulciscor ullamcorper. Aliquip decet dolor ex ideo jumentum quidne. Abbas aliquam loquor nobis olim premo wisi. Ibidem pneum quae sagaciter. Acsi ad aliquam ratis tego velit wisi. Comis ex olim quibus velit.\n\n','filtered_html'),('comment','comment_node_article',0,310,310,'und',0,'Gemino obruo secundum utinam. Abdo enim ex hos luptatum persto pertineo praesent quia. Incassum laoreet loquor pagus pala quis tation torqueo turpis. Aliquip caecus dolor haero interdico patria rusticus typicus validus wisi.\n\nAccumsan dolore exerci gravis laoreet nulla paulatim plaga quis secundum. Adipiscing consequat obruo scisco. Camur comis duis immitto os. Eligo in secundum virtus. Brevitas facilisis imputo loquor refoveo si utinam. Acsi consectetuer defui jus. Euismod nobis tincidunt. Eu refero sino te verto.\n\nCausa eligo molior nobis occuro pagus turpis verto. Blandit et humo ideo occuro roto suscipere. Ex lobortis quidne rusticus sino vulpes zelus. In melior quidem quidne quis rusticus similis vereor. Abigo iaceo in letalis luctus nimis qui quidne sagaciter volutpat.\n\nCommoveo dolus elit nobis nulla ratis tum vicis. Abdo accumsan et nimis oppeto proprius qui roto ulciscor.\n\nCaecus feugiat neque pecus praemitto tincidunt tum. Accumsan haero huic utrum ymo. Facilisi os patria praemitto ratis te. Duis esca loquor pagus quidem refero sudo. Brevitas eligo ibidem validus vereor. Causa conventio ille inhibeo iustum laoreet odio tamen verto. Caecus defui iustum ludus refero vindico.\n\nAbluo aliquip decet esse meus praemitto sed sit suscipit. Erat eum ex importunus iriure melior nutus pagus proprius tum. Cui elit esse et humo iaceo natu paratus. Ille meus patria validus. Abluo duis ex genitus jus macto metuo nisl pertineo secundum.\n\nFere genitus gravis iustum metuo. Causa dignissim facilisi quadrum ratis. Abluo diam esca eu pneum refoveo si tum ulciscor veniam. Inhibeo neque ymo. Damnum enim pneum volutpat. Adipiscing iaceo tation vindico. Damnum eum imputo in quidne valetudo. At brevitas duis eum genitus hos letalis singularis ut. Brevitas decet erat ille interdico natu saluto uxor vulpes.\n\nAbico caecus capto pala validus vicis. Aptent commoveo dolore esca odio pala quis tamen typicus voco. Imputo loquor meus mos nobis roto scisco torqueo. Camur causa ideo interdico jugis nostrud sagaciter singularis voco.\n\nAppellatio hos nulla praesent tego utinam valetudo vereor vindico vulputate. Ea eros virtus. At comis dolore incassum luptatum minim modo similis. Damnum dolor eros eu illum incassum nutus paulatim torqueo uxor. At dolus laoreet metuo obruo persto vero. Abdo ad aptent incassum jumentum meus premo tego utrum zelus.\n\nDolore inhibeo iustum loquor sit veniam. Distineo et exerci exputo paratus. Aptent bene commoveo importunus praesent quibus te. Cogo gemino jumentum meus natu os pertineo. Dolus iaceo jumentum luptatum olim similis volutpat.\n\n','full_html'),('comment','comment_node_article',0,311,311,'und',0,'Aliquam aptent neque odio qui turpis vero zelus. Adipiscing jumentum metuo odio secundum sino vero. Conventio distineo elit mauris melior mos nostrud refoveo similis te. Humo neo virtus. Autem exputo nimis occuro vindico. Conventio ea eum in iriure lobortis nibh olim si validus.\n\nIllum neque pala quidem quis vereor vulpes. Camur dolore esse euismod iusto macto magna premo vindico vulputate.\n\nAcsi inhibeo neque pala utinam utrum. Caecus et eum hendrerit lobortis metuo nibh ratis uxor vicis. Aptent augue eu interdico macto molior nunc rusticus tego.\n\nMacto molior oppeto suscipere ut vulputate. Aliquip antehabeo ideo laoreet probo. Accumsan amet appellatio ex hendrerit jumentum molior patria plaga vero.\n\nAt decet ludus pala sagaciter ulciscor vulpes. Capto cui wisi. Sagaciter saluto wisi. Erat hendrerit ullamcorper. Abigo aliquam gemino iusto lenis modo utrum volutpat. Gilvus ideo pecus. Adipiscing dolus secundum. Et exerci incassum macto metuo probo ratis typicus.\n\nIusto letalis roto virtus zelus. Amet camur jugis. Facilisis ibidem metuo typicus voco. Bene diam eligo mos.\n\nAbdo iaceo luctus sudo utrum. Hendrerit imputo jumentum minim praesent voco. Dolore jugis si voco. Appellatio dolor gemino gilvus premo quidne ratis vel vulputate.\n\nIdeo luptatum probo. Aliquam aptent damnum decet feugiat gilvus sino tincidunt. Genitus similis torqueo. Abluo adipiscing esca interdico jumentum nostrud nutus paulatim sagaciter vicis. Gravis refero saepius virtus wisi. Ad conventio euismod sudo.\n\nAccumsan enim genitus jumentum lucidus paulatim plaga premo. Aliquip metuo persto ratis tation. Ex pneum tamen. Abdo decet ex jumentum sagaciter valetudo. Cogo decet ea ex gilvus modo quia quidem singularis utinam. Aliquip appellatio nutus roto. Aliquam importunus plaga suscipit tamen virtus. At exputo gemino laoreet lenis premo quibus singularis. Commoveo dignissim dolor elit importunus jus meus minim tego.\n\n','full_html'),('comment','comment_node_article',0,312,312,'und',0,'Conventio eros ex ludus. Gravis huic iriure sed tincidunt utrum vereor. Iustum pertineo quae saepius validus virtus voco. Comis imputo letalis meus natu refero te typicus ulciscor ymo. Abdo adipiscing imputo ratis usitas vereor vindico volutpat. Autem neo nunc sit zelus. Aptent blandit commodo cui diam facilisis hos nulla quidne utinam.\n\nAptent at diam distineo humo occuro ratis sagaciter tego valetudo. Abigo commoveo eligo iustum mos ut.\n\nAbigo causa cogo oppeto vulpes zelus. Abbas duis ex lucidus metuo nibh tum vulpes. Gravis neo ut. Fere ille nisl patria plaga populus.\n\nFeugiat mos nostrud quibus saluto suscipit turpis. Appellatio hendrerit lucidus qui refero si volutpat zelus. Accumsan brevitas consectetuer duis iusto nimis nobis odio virtus. Adipiscing dolore genitus in incassum nobis nutus singularis vindico vulpes. Gravis illum laoreet letalis odio tamen ullamcorper usitas ymo. Inhibeo luctus minim molior.\n\nAmet bene laoreet pertineo quae usitas valetudo vulpes. Autem blandit inhibeo mauris metuo molior pala sudo uxor zelus.\n\nAbluo jugis luctus natu oppeto pertineo probo qui sed ymo. Ex incassum melior nunc oppeto populus praemitto ratis. Amet consectetuer esse eum ibidem iriure proprius roto utrum virtus.\n\nFere ille inhibeo persto premo probo sudo ullamcorper volutpat. Conventio esse ex loquor luctus minim. Adipiscing blandit eligo erat loquor minim odio pagus plaga te. Abdo caecus iriure lenis minim neque nimis tation ullamcorper. Dignissim et luptatum neque. Et gilvus minim obruo patria pertineo populus praesent similis vindico.\n\nAcsi distineo neque singularis valde veniam. Eum hos occuro refoveo. Lobortis pertineo praemitto ymo. Gilvus nutus te tincidunt. Blandit cogo commoveo damnum defui dolus duis si usitas valetudo. Dolus pneum proprius quia. Eligo exerci secundum sed vulpes.\n\nAd comis damnum luptatum obruo oppeto persto quadrum verto zelus. Autem humo patria secundum torqueo velit. Adipiscing appellatio commodo et mos quae quidem.\n\n','full_html'),('comment','comment_node_article',0,313,313,'und',0,'Consectetuer feugiat huic in iusto jugis lenis luptatum tum vindico. Abico aliquam molior pagus. Facilisis ille immitto metuo paulatim saepius suscipere tego volutpat.\n\nAd amet eros olim validus. Eligo gravis modo persto plaga praemitto sed vero vulputate. Dignissim ea ideo natu obruo paulatim sino vulputate. Abbas blandit causa esca facilisis molior sit te. Erat eu eum imputo lobortis patria vulputate. Commoveo elit nisl. Aptent augue consectetuer luptatum molior natu quae saepius sagaciter.\n\nDecet eum facilisis jumentum paulatim refoveo scisco torqueo. Enim nulla suscipit uxor. Autem praesent saluto. Aliquip hos lucidus os quidem sagaciter sudo vero voco wisi. Aliquam enim exputo luctus singularis tego utrum veniam. Esca hos in laoreet minim rusticus tum ullamcorper veniam. Dolor hos similis. Facilisis modo premo scisco suscipit vel. Abluo commoveo dolor gilvus quis volutpat.\n\nAbluo elit feugiat iriure torqueo utinam uxor. Abico bene esca eu huic ibidem saluto tincidunt tum. Amet eu gemino nutus sudo. Ea mauris nulla paratus quadrum qui. Jugis ratis tation. Amet patria praesent. Antehabeo bene caecus jugis. Cogo facilisis torqueo. Capto lobortis nulla typicus zelus. Blandit loquor metuo secundum velit. Decet eros os premo.\n\nAbluo ea hos ibidem jumentum occuro secundum. Ad bene commoveo enim nostrud praesent. Causa humo ideo iriure luctus proprius usitas. Praesent suscipit vulpes. Ex neque sagaciter. Aliquip enim hos in luptatum quis. Appellatio diam ea letalis minim persto quibus sit tego virtus. Appellatio dolor erat pala secundum typicus. Augue diam interdico neo persto scisco.\n\nAbdo abluo dolus neque obruo pertineo premo saepius typicus. Haero iusto macto tego. Ad amet dolore veniam. Nunc pneum voco. Bene blandit iaceo ideo iustum lobortis nostrud os paulatim refoveo. Diam nobis pala tego ymo.\n\nAbbas distineo imputo iustum nobis paratus premo roto valetudo veniam. Aliquam cui hendrerit lenis mos tamen te. Abluo aliquam cui defui nulla occuro verto. Consectetuer defui ea enim feugiat immitto laoreet molior mos. Abbas cogo euismod exerci exputo iusto lenis metuo sit verto. Ad dolore dolus iustum obruo oppeto pertineo veniam.\n\n','filtered_html'),('comment','comment_node_article',0,314,314,'und',0,'Ex iusto loquor paulatim voco. Nutus quia te. Abdo abluo enim paulatim sino usitas verto zelus. Abdo autem brevitas consectetuer nunc persto praemitto refero tamen tego. Populus quadrum refero. Distineo dolore nulla sagaciter suscipere tum. Aliquam antehabeo euismod gravis iriure nunc probo suscipit validus.\n\nLetalis suscipere turpis. Aliquip feugiat hendrerit nostrud populus sagaciter si utinam valde. Amet brevitas humo. Olim os quibus si. Accumsan adipiscing capto comis duis humo ideo valetudo wisi. Immitto in interdico pneum ut validus vicis. Adipiscing consectetuer defui distineo laoreet occuro praemitto quia vereor vulputate. Ad amet esca iaceo loquor lucidus oppeto uxor validus venio. Natu paulatim secundum vulpes.\n\nJus natu suscipit ut vindico. Acsi eligo iaceo macto molior mos pala singularis ullamcorper. Aliquip commoveo gilvus jus populus sed sudo te.\n\nCaecus capto gemino haero minim proprius secundum te tum. Appellatio bene cogo consectetuer humo praemitto. Mauris nimis quis scisco utinam. Inhibeo nunc pneum proprius sit torqueo. Autem decet ea eros eu persto premo torqueo voco. Abico aliquip esse fere ideo inhibeo laoreet nunc. Abico esse macto occuro si sit velit wisi.\n\nBrevitas commodo iustum jumentum quis singularis. Humo nisl saepius ullamcorper vulputate. Abbas immitto laoreet quidem. Aptent iustum jus nobis nostrud si tego utrum velit zelus. Abico aptent camur facilisi ibidem laoreet verto. Camur esca esse huic nibh persto. Abluo aptent exerci neo nimis quidne torqueo.\n\nGravis pala sagaciter sed veniam. Hos in plaga refero. Camur diam eum letalis magna patria praesent quidne sagaciter ut. Erat et meus praemitto tum valetudo. Imputo lobortis obruo premo roto utrum valde vulpes.\n\nAbico decet interdico nimis. Acsi cogo gemino haero luctus neo occuro quidne sed. Augue bene exerci ludus mauris pertineo probo refero ullamcorper.\n\nIn jus magna natu. Defui et eu illum laoreet nibh patria plaga. Bene gemino iaceo lenis turpis. Bene causa eu plaga. Esca eum meus sed. Ea exerci metuo neo quae tego ut uxor. Blandit esca gilvus inhibeo interdico ludus molior sed typicus utinam. Ad lenis vel.\n\n','full_html'),('comment','comment_node_article',0,315,315,'und',0,'Accumsan esse olim. Abluo comis eros jus letalis nutus saepius vindico. Exerci facilisi haero ludus paulatim tego typicus. Decet esca iustum mauris nibh quis vero verto. Ad appellatio autem dolor mos refoveo ullamcorper utrum. Abigo gilvus hendrerit iusto praemitto tum. Accumsan appellatio capto dignissim iriure.\n\nNisl sagaciter tation. At dignissim lenis natu nobis nulla odio saepius zelus. Facilisi letalis sino verto. Consequat paulatim pecus. Eros in lenis occuro pertineo utinam. Antehabeo ideo sed. Abbas abdo diam genitus gravis os sino. Feugiat gilvus hos velit. Lobortis metuo tincidunt volutpat wisi. Amet hos immitto nunc suscipere.\n\nCommoveo dolor elit eum luptatum tum. Erat importunus oppeto. Damnum turpis virtus. Abico antehabeo fere paulatim praemitto quis tation ullamcorper. Ad exputo luptatum refero suscipere ymo. Luctus magna sed. Causa distineo et ille refoveo rusticus sit.\n\nCogo iusto macto wisi. Acsi distineo eligo esse iusto mauris singularis tincidunt usitas. Adipiscing conventio dignissim duis facilisi praesent rusticus secundum tation ulciscor. At euismod eum molior premo ratis valetudo verto vulputate wisi.\n\n','plain_text'),('comment','comment_node_article',0,316,316,'und',0,'Abdo dolore genitus gravis immitto praesent saepius turpis usitas valetudo. Abbas consectetuer defui gemino jus modo roto rusticus.\n\nDuis esca modo nobis si velit. Ad aliquam autem decet esca metuo meus refoveo saluto sudo. Adipiscing et quis singularis vindico. Facilisis mauris nisl nostrud refoveo tum voco. Blandit distineo immitto metuo nobis patria saepius utinam zelus. Abluo dignissim humo iaceo sed. Antehabeo comis damnum dignissim feugiat magna roto sit tum uxor.\n\nAppellatio dignissim sed. Et ille immitto. Augue exputo natu ullamcorper. Commodo dolore duis paratus suscipere ut ymo. Accumsan brevitas elit gemino nimis paulatim saepius secundum vindico. Appellatio dolore erat patria plaga quidem ullamcorper vel.\n\nAbbas cogo et facilisis loquor sed. Causa cogo feugiat gemino quibus rusticus similis tamen. Iusto minim premo. Cogo commodo eum gravis metuo obruo pecus sit. Iusto minim nutus praesent singularis valde virtus volutpat. Gravis loquor ludus melior meus nimis paratus vindico virtus. Aliquip brevitas eros praesent typicus valde wisi.\n\nAbdo enim tamen typicus valetudo volutpat. Abdo abluo caecus elit olim sino tincidunt vel velit vulpes. Jugis patria qui quis. Appellatio incassum scisco secundum vulputate. At macto molior quidem. Commoveo hos incassum occuro ullamcorper. Distineo incassum pertineo tum turpis. Adipiscing velit vero. Aliquip caecus erat immitto paulatim plaga quibus ullamcorper uxor.\n\nCamur dolore erat refero sagaciter suscipit turpis. Brevitas huic imputo melior populus refoveo similis venio vulpes. Pala sudo tamen. Erat fere persto praesent quadrum quae roto rusticus sino verto. Euismod macto pneum quia quis saluto valde verto. Amet dignissim ludus luptatum mauris neo si turpis valetudo virtus.\n\nExerci facilisi metuo mos patria sudo tum utinam zelus. Aliquam inhibeo nimis turpis. Acsi ad eum fere importunus luctus patria singularis valde veniam. Aptent augue commodo consequat gilvus odio roto velit vindico.\n\n','plain_text'),('comment','comment_node_article',0,317,317,'und',0,'Cogo decet euismod pagus vulputate. Lenis nimis odio saluto secundum suscipere. Ille sagaciter saluto. Magna neque ratis validus vindico. Singularis veniam vereor virtus. Blandit plaga praemitto. Aliquip meus quibus sit voco. Brevitas dolus eum molior quadrum quibus sed torqueo typicus.\n\nAdipiscing brevitas causa commodo ideo. Laoreet natu tamen torqueo turpis utrum. Eros olim secundum. Decet dolor gemino genitus meus nostrud vereor. Accumsan populus proprius valde. Aliquam eum feugiat ille interdico iustum laoreet nimis olim qui. Dolus loquor plaga. Capto gemino ymo. Dolus haero iaceo inhibeo tation ut. Augue consectetuer duis hendrerit molior oppeto similis.\n\nAcsi blandit natu nobis refero utinam utrum. Acsi esse importunus jumentum oppeto pertineo suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,318,318,'und',0,'Dolus os refero scisco singularis sit tincidunt validus. Ratis suscipere venio. Amet te ut. Exputo nutus sino suscipit. Commodo hendrerit pneum ymo. Capto huic iaceo usitas. Ad brevitas conventio dolore jus nostrud pala ullamcorper. Abbas abluo antehabeo occuro pagus praemitto similis suscipit typicus.\n\nCommoveo consequat euismod letalis nobis nunc pecus tation velit wisi. Amet aptent in loquor roto. Erat haero lucidus oppeto. Huic ibidem rusticus vero. Feugiat hendrerit interdico jumentum. Accumsan caecus eros jugis meus saepius tation ymo.\n\nConsequat diam paulatim proprius scisco ulciscor. Iaceo utrum vel. Abbas blandit conventio laoreet odio pneum proprius ratis. Abico cui dolus gilvus macto praemitto torqueo vulputate. Ad enim gilvus imputo mauris nobis vulputate. Cogo gemino macto nibh praesent quadrum sudo turpis vereor. Dolor esca molior te venio.\n\n','filtered_html'),('comment','comment_node_article',0,319,319,'und',0,'Aliquam aptent dignissim dolore nutus os. Abluo ratis scisco voco. Elit eum pala suscipere. Appellatio defui et euismod incassum letalis modo plaga refoveo turpis. Aliquip distineo hos imputo laoreet natu nutus ut utrum. Eligo genitus in molior premo secundum utinam voco.\n\nEligo erat hos populus suscipit validus ymo. Capto conventio gilvus pecus quadrum uxor. Feugiat immitto jus velit ymo. Euismod meus mos typicus utrum. Eros iaceo olim persto roto torqueo. Dolore eligo jumentum natu pneum quia rusticus vulputate. Distineo elit odio ut.\n\nAbdo aliquip turpis utrum. Brevitas camur cui luctus pneum ratis turpis uxor vulputate. Eros haero ille loquor nobis occuro validus. Abdo camur mos sed. Erat minim tego. Acsi cogo magna obruo os quae refero turpis. Abico dolor ibidem interdico nibh quae rusticus turpis utrum.\n\nImmitto luptatum secundum. Causa praemitto premo quis typicus. Augue defui iaceo persto. Abigo aliquip haero imputo pecus quae scisco si. Abigo cui huic iaceo jugis. Cui et gilvus jus modo neo proprius secundum verto.\n\nAugue esse haero incassum laoreet luptatum saepius sed torqueo ulciscor. Antehabeo euismod iustum nibh occuro sed. Acsi refoveo vindico. Letalis nisl refero sed validus vulputate. Consectetuer ea humo lobortis neque nostrud plaga velit. Accumsan aliquip eligo haero incassum iusto loquor paulatim rusticus similis. Cogo gilvus molior odio ratis refero utrum vulputate zelus.\n\nEa ex populus. Cogo facilisi metuo patria saepius sagaciter tincidunt voco. Abigo dolor gravis in nobis nutus quae qui. Ludus nunc roto sit. Adipiscing commodo damnum fere refero suscipit vero. Abigo dolore quidne. Nulla pneum wisi. Aliquip causa facilisis hendrerit ideo metuo os persto quae vindico. Enim et loquor olim refero. Abico bene nisl pertineo te tum valde.\n\nNatu pecus vereor wisi. Camur capto damnum defui iusto metuo sed. At distineo praesent ratis sagaciter tincidunt zelus. Accumsan defui euismod probo ulciscor. Abico abigo hendrerit iusto nulla similis tamen wisi ymo. Abbas adipiscing facilisis feugiat haero importunus neo ratis singularis turpis. Eu hos huic in molior singularis uxor. Amet consequat facilisis interdico letalis macto quibus refero vel.\n\nComis euismod gravis hos letalis nunc secundum wisi. Bene dolor humo inhibeo odio populus ratis refero tum vero.\n\nConventio genitus iaceo. Abbas facilisis hendrerit letalis neo paratus si vereor. Antehabeo erat eros exerci illum iustum plaga utinam.\n\nEx gemino loquor velit. Aliquam blandit ea feugiat illum probo rusticus validus verto wisi. Acsi autem blandit ibidem ludus occuro tum. Caecus diam eum pertineo proprius vindico. Abigo adipiscing consequat genitus interdico metuo occuro pertineo rusticus sudo.\n\nExputo gravis ludus nimis pagus refero usitas voco. Cogo esca modo nunc pneum quibus ymo. Abigo aptent erat haero pneum tego. Diam erat exputo gemino modo scisco utinam. In lobortis populus. Cogo pagus pertineo saluto tamen validus.\n\n','plain_text'),('comment','comment_node_article',0,320,320,'und',0,'Hos ibidem interdico vereor wisi. Amet brevitas immitto iusto mauris minim oppeto refoveo saepius. Gemino hos verto. Abico exputo hendrerit minim quidne utrum. Distineo jumentum quis tamen te tincidunt. Abluo capto dolus eum facilisis in paulatim sit tum vero. Cogo comis eros iusto obruo pneum similis ullamcorper zelus.\n\nIn lenis sit suscipit typicus ymo. Esse molior sagaciter. Dolus luctus populus. Aliquip defui dolore exerci iriure quidem sit te vero. Abico augue brevitas duis ille mauris nobis quae sagaciter validus.\n\nCausa commodo consequat genitus interdico mos saluto. Adipiscing imputo metuo saepius sino voco. Decet gilvus iusto modo odio pertineo plaga. Abico melior nibh os persto. Accumsan immitto paulatim populus. Capto commodo consequat laoreet ludus plaga. Dolus interdico jus lobortis paulatim premo.\n\n','filtered_html'),('comment','comment_node_article',0,321,321,'und',0,'Ideo lucidus ludus nimis oppeto. Cogo esse iaceo nibh probo scisco vero. Blandit gemino haero paulatim persto praesent quis roto utrum vulpes. Cogo decet jus olim quidne ratis torqueo voco. Nobis refoveo vero. At autem ea exerci exputo genitus quidne ymo. Fere feugiat humo os pala paratus plaga. Abigo consectetuer enim imputo nostrud saluto sed suscipere volutpat.\n\nAbico diam dolus ideo nulla quae suscipere vulpes. Et hendrerit nulla pertineo praemitto.\n\n','filtered_html'),('comment','comment_node_article',0,322,322,'und',0,'Facilisis magna suscipit tego tum verto. Aliquam singularis sit. Erat hos natu quidne quis tation typicus. Diam distineo enim exputo gilvus hendrerit hos luptatum tego virtus.\n\nDolus et nimis nunc premo singularis vindico voco. Augue autem dolor ex lucidus olim paratus tamen. Decet distineo eu lobortis nibh odio olim. Accumsan appellatio esca ille imputo jugis roto sed utinam.\n\nAdipiscing dolor feugiat. Commoveo jumentum magna praesent refoveo tation usitas utrum venio. Caecus eum exputo iustum jus probo tego.\n\nDecet dolus esse pertineo te. Facilisis huic jumentum macto proprius. Augue jumentum paratus usitas. Aliquip amet at enim ideo nisl ratis scisco similis singularis.\n\nExerci quibus utrum. Hendrerit illum minim nulla nunc patria singularis ullamcorper. Cui eum hendrerit nutus occuro pertineo plaga typicus vel voco. Adipiscing eum laoreet metuo os vulputate. Ad adipiscing magna. Abbas capto dolor esse importunus modo quae saepius vindico. Nimis pecus quis typicus. Abico acsi brevitas camur distineo imputo in loquor praemitto scisco.\n\nAbbas camur nobis pneum. Capto hendrerit tamen vel. Dolore luptatum natu neque praesent quia utinam ymo. Comis distineo exputo facilisi tamen volutpat.\n\nDecet imputo nunc zelus. Comis iaceo odio. Antehabeo dolus eros genitus quidem refoveo utinam ymo. Amet commodo ex facilisi gilvus haero ideo molior quia. Acsi aliquip appellatio eum pneum saluto. Appellatio defui ea molior pagus persto praesent usitas venio. Caecus exerci nisl. Consectetuer damnum eligo lucidus populus virtus. Adipiscing aliquip gilvus pagus quidne tego.\n\n','full_html'),('comment','comment_node_article',0,323,323,'und',0,'Os vero vindico. Eu euismod incassum jus praesent. At commodo consequat esse huic jumentum nulla patria premo. Et ulciscor ymo. Commodo enim exerci illum magna pala sit tamen vero.\n\nAbdo ad aptent at dolore enim pala refoveo si. Causa eros fere gemino illum minim suscipere te. Dolus et gravis incassum meus natu nunc sit ullamcorper vel. Ad cui distineo meus rusticus. Autem distineo duis eum ex si.\n\nHaero jus pagus scisco uxor. Diam persto te uxor vindico vulpes. Commoveo illum similis. Abigo ille incassum melior quia quidne rusticus. Ad distineo ea esse nulla os quadrum quae ullamcorper vulputate. Eu gravis proprius tum verto. Abdo imputo probo rusticus veniam. At immitto nobis voco volutpat ymo. Abico aptent ideo macto modo occuro os valde.\n\nAdipiscing augue jus populus similis sit. Abluo aliquip ea humo jumentum quibus utinam venio vicis. At defui eros paratus.\n\nEligo metuo neque nisl suscipit utinam. Aliquip persto qui. Praemitto qui quibus similis sudo vicis zelus. Acsi caecus capto consequat humo luptatum magna natu quidem. Consectetuer pecus typicus valde. Ea fere gemino importunus letalis nulla persto ratis saepius.\n\nDistineo ille nobis valde. Abdo at dolus euismod eum neque obruo patria. Ex qui saepius tego turpis ullamcorper volutpat. Augue modo paratus sit tincidunt usitas uxor voco. At elit esse inhibeo magna melior roto tego virtus.\n\nDamnum exerci ibidem ille jumentum quibus ut vulpes. Antehabeo capto iusto modo nibh vulpes. Luctus te turpis. Imputo nimis qui valetudo verto vulputate.\n\nAd blandit eligo euismod laoreet proprius voco zelus. Decet duis ut. Erat immitto paratus. Caecus exerci fere haero macto mauris melior praemitto usitas vulpes. Dolore laoreet magna quidne. Conventio ea eum loquor verto zelus.\n\nErat vicis wisi. Exputo gravis melior patria utrum validus virtus. At defui esse incassum lucidus nobis refero secundum uxor venio. Conventio modo nimis nisl. Cui defui ibidem nulla saepius suscipit turpis veniam. Antehabeo aptent duis erat eu minim odio praemitto tego.\n\nDolor enim magna mauris quidne ut zelus. Accumsan blandit iaceo interdico os refero vicis. Ad conventio duis odio secundum vulpes. Dignissim lucidus paratus. Autem exputo imputo interdico jus luctus validus. Aliquip gravis iustum nibh nobis pala persto tamen usitas. Magna proprius ulciscor valetudo volutpat. Dolore importunus mauris saepius typicus utrum.\n\n','plain_text'),('comment','comment_node_article',0,324,324,'und',0,'Abigo adipiscing consectetuer distineo ea elit jugis populus. Decet eligo jugis neque nibh. Causa illum iustum jugis nostrud praesent. Consectetuer feugiat gemino huic in probo sed tation utinam. Aptent autem erat quis sagaciter. Abdo jugis luptatum typicus. Exerci letalis luctus proprius secundum. Abdo ea in ullamcorper velit. Abluo commodo macto persto quadrum typicus.\n\nExputo jumentum pneum vero. Caecus in interdico quibus valde. Dolor luptatum quibus virtus. Damnum duis gemino luptatum paulatim rusticus tamen veniam. At caecus cogo et haero modo. Cogo fere ille mos nostrud sino ut. Adipiscing aliquam ille interdico iustum meus nostrud os plaga sudo.\n\nCausa cogo gilvus macto persto praemitto sit. Cogo iusto similis. Aptent metuo neque olim qui.\n\nCommoveo illum incassum luctus secundum. Paratus proprius saluto uxor. Elit gilvus ibidem luptatum odio paratus quidem sudo suscipit uxor. Appellatio praesent quae quidne refoveo similis suscipere. Commodo roto torqueo. Abico haero huic imputo nisl paratus paulatim quidem tincidunt valde.\n\n','full_html'),('comment','comment_node_article',0,325,325,'und',0,'Dolus enim gravis ille lobortis persto pneum refoveo ullamcorper. Cogo duis eum exputo incassum nimis te vicis voco vulpes.\n\nCapto esca interdico lenis magna melior sit zelus. Capto dignissim eligo euismod gemino haero iustum saluto secundum voco. Aliquam camur fere lobortis modo probo quadrum utrum validus venio. Accumsan bene decet eu gravis imputo letalis nisl quia.\n\nDolor dolus huic suscipere velit. Eu pneum refoveo. Eligo facilisi proprius refero sudo. Aliquip commodo jumentum olim os populus refoveo. Dolor lobortis nostrud turpis venio. Distineo iaceo ludus quidne. Hos iusto neque nulla usitas vel. Antehabeo dignissim macto praemitto scisco similis tego. Amet brevitas facilisis quis roto. Camur olim pecus.\n\nCausa gravis incassum paratus tego ut vel vulputate. Erat et huic jus olim quae quidne similis valetudo zelus. Abbas facilisis melior similis. Macto nimis pecus quis scisco valetudo. Feugiat paulatim pneum quadrum singularis. Caecus comis dolor euismod nulla rusticus velit. Dolor laoreet meus neo nibh premo saluto ullamcorper velit. Appellatio conventio melior nibh oppeto refero tego veniam. Ad defui dignissim facilisis ille minim oppeto os premo.\n\nDignissim jugis lucidus nulla scisco suscipit vindico volutpat. Aptent blandit facilisi fere ille immitto iustum pertineo roto vindico. Brevitas causa importunus iriure magna. Aliquam augue bene damnum defui macto patria saepius tamen. Antehabeo commoveo gemino. Caecus dolus iustum molior ut vel. Blandit illum olim pagus si zelus. Appellatio consectetuer et iaceo molior mos turpis ullamcorper wisi.\n\n','filtered_html'),('comment','comment_node_article',0,326,326,'und',0,'Autem diam erat lucidus te. Bene facilisi facilisis iaceo minim torqueo zelus. Conventio eros feugiat incassum neque praesent suscipit usitas valde. Eum exerci modo vero. Ideo occuro quia tamen usitas. Ideo magna nostrud. Consequat exerci huic jugis os probo sino valetudo veniam. Ea elit jumentum nobis voco. Appellatio autem consectetuer dignissim paulatim utinam.\n\n','plain_text'),('comment','comment_node_article',0,327,327,'und',0,'Consectetuer dignissim paulatim vereor virtus. Aliquam brevitas euismod jugis pecus praemitto tincidunt vicis vindico. Facilisi ullamcorper voco. Capto eum jugis te. Illum secundum vulpes. Camur cogo comis damnum esca sed suscipere volutpat. Caecus ex neo obruo quidem scisco wisi. Abico amet cui inhibeo neo pagus singularis.\n\nAmet causa elit exputo humo lenis refero. Abigo brevitas humo magna nimis praesent singularis suscipere. Abico elit gemino in magna nutus qui quidne. Commoveo nibh olim praesent rusticus si volutpat.\n\nAbluo augue eros fere gemino lucidus nunc plaga suscipit verto. Accumsan elit eros ex hendrerit macto nimis pneum.\n\nAccumsan camur eros et iriure luptatum premo refoveo ullamcorper vero. Ex gravis lenis olim pertineo sit velit vicis volutpat wisi. Ideo nostrud nunc olim te ut. Amet enim veniam. Ad consectetuer sagaciter. Comis conventio facilisi lenis nibh quibus similis tation wisi. Abdo abigo abluo acsi ex interdico mauris natu quae tation.\n\nAliquip causa commoveo illum metuo patria. Accumsan tego tum utinam verto. Abluo dignissim enim eum iaceo modo saluto turpis verto. Brevitas distineo gravis iaceo jus luctus magna neque quidne. Ad aptent gravis imputo laoreet suscipit vero virtus.\n\nAt exerci nulla persto refoveo utinam. Esse minim pneum sudo. Brevitas haero velit. Bene causa consequat enim esca nunc. Aliquip augue defui elit jus loquor mauris nulla proprius sino. Aptent ideo jus nostrud occuro olim ut.\n\nFacilisi mos plaga pneum quibus wisi. Eros metuo meus nobis patria rusticus vel voco. Aliquip facilisi mos saluto. Adipiscing decet exerci in incassum iustum odio quadrum sed sino.\n\nAutem comis damnum dolus incassum luptatum modo quae sino. Aliquip dolor incassum molior pagus refero uxor veniam. Exerci iusto minim persto probo saepius voco. Gilvus neque nimis refero sagaciter veniam.\n\nMos praesent quia. Haero lenis luptatum metuo nutus odio pneum populus vindico. Abigo elit lobortis ratis sit. Commoveo similis vereor. Commoveo in sit. Facilisi gemino ibidem luptatum natu neo occuro refoveo tum. Adipiscing camur iusto luctus patria. Ad appellatio commodo consequat conventio defui ludus nobis tum. Augue enim laoreet praesent vulpes. Caecus erat ex inhibeo metuo persto tego. Dignissim iustum pala.\n\nAutem genitus metuo occuro odio quidne ulciscor. Abluo jumentum typicus volutpat. Hendrerit ille os proprius ulciscor ut. Ad aliquam camur commoveo humo modo qui secundum ut utrum. Exerci genitus loquor venio. Ad ideo saepius verto. Bene euismod luptatum nibh nobis qui rusticus valetudo vicis.\n\n','plain_text'),('comment','comment_node_article',0,328,328,'und',0,'At camur ludus macto pneum quadrum vulputate. Abdo humo interdico loquor proprius suscipere. Blandit defui ea eum hos jumentum neo scisco. Conventio dolor duis euismod jus paulatim pneum rusticus usitas. Duis eros nulla suscipere. Cogo damnum iusto. Accumsan enim gemino lucidus pagus suscipit vindico. Blandit eu gilvus nobis paratus quadrum.\n\n','full_html'),('comment','comment_node_article',0,329,329,'und',0,'Augue facilisis nulla similis tation usitas uxor. Augue hos premo valetudo venio. Modo pneum sit utinam zelus. Aliquam enim ex fere hendrerit ille pala pecus vereor vindico. Appellatio autem probo qui sudo torqueo wisi. Appellatio camur distineo iaceo loquor lucidus mos pecus quadrum quibus. Enim imputo loquor oppeto saluto tum. Abluo conventio fere lucidus quae si tation virtus ymo. Brevitas exputo nulla oppeto quidem suscipere typicus utinam.\n\nEa ibidem jumentum molior neque nulla vero. Luctus nulla quidne. Aptent dignissim facilisis nulla sudo venio. Acsi blandit eum. Nostrud praesent refero refoveo valetudo. Caecus enim quidne. Bene cogo gravis jumentum pneum proprius veniam verto.\n\nAbluo caecus distineo eligo elit et minim oppeto sed. Abico appellatio decet eros minim probo quia sit ullamcorper. Abluo amet capto ludus macto modo vicis volutpat. Hos illum inhibeo luctus qui refero saepius torqueo ullamcorper. Accumsan valde vulpes ymo.\n\nComis obruo typicus velit. Incassum nimis usitas vindico. Amet jus macto minim. Et ideo letalis melior ratis. Ea eum modo. Comis decet diam dignissim facilisis jus mos odio ullamcorper. Erat euismod loquor macto molior ratis si te vicis. Acsi cogo damnum eu feugiat ille paratus quidem quidne volutpat.\n\nFere ideo luctus molior nisl pertineo quibus saluto. Adipiscing luctus molior saepius. Lenis roto suscipere. Aliquam haero jus melior modo mos roto utrum vicis. Commodo consectetuer jumentum melior premo probo ratis sudo utinam volutpat. Adipiscing aliquam blandit decet luctus nimis quis virtus. Camur laoreet nisl quidem refero ut veniam venio. Euismod persto refoveo ullamcorper zelus. Abico dignissim ludus mauris os ratis si singularis ulciscor zelus.\n\nAt cui euismod haero plaga quis tincidunt utrum validus. Abluo bene cui dolore incassum iustum molior natu quadrum si. Aliquip eros luptatum olim vulputate. Decet enim euismod luptatum quia scisco virtus. Comis diam exputo nimis suscipere tum vel.\n\nEu euismod natu tego torqueo. Damnum magna sagaciter scisco suscipere vero. Autem dolor iaceo ideo incassum loquor quis utinam. Abluo ad appellatio os. Augue consectetuer diam eligo pecus.\n\nEnim imputo sudo. Amet consectetuer erat ideo incassum jumentum qui sit venio. Comis damnum ea facilisis fere feugiat jugis natu ulciscor venio. Abigo haero jus natu roto venio. Augue interdico quidem. Abdo abluo camur elit ludus luptatum probo rusticus utinam valde. Antehabeo duis exputo immitto inhibeo loquor nostrud paratus pecus scisco. Bene diam neque ratis sit.\n\nLetalis luctus populus praemitto quae quibus quidem singularis tum ulciscor. Antehabeo exputo facilisi neo olim paratus sagaciter vereor. Augue diam ex neo. Huic iriure luctus ymo. Abico aliquip comis euismod feugiat jumentum melior nimis persto refero.\n\n','full_html'),('comment','comment_node_article',0,330,330,'und',0,'Adipiscing esca esse minim obruo probo. Gravis saluto vicis. Abluo esse paratus si sit. At dolus esca ex exputo quis singularis tation. Aliquam commoveo erat interdico qui utrum vulputate. Loquor nutus pala premo. Ad defui inhibeo praesent sed typicus venio.\n\nAliquam genitus nobis. Caecus camur gravis quis. Capto exerci haero ille imputo in si valetudo. Defui loquor modo scisco veniam. Dolor eligo importunus lucidus modo neo nibh pecus quae vicis. Adipiscing conventio ulciscor utrum velit. Cogo luctus ludus neo torqueo.\n\nAbluo aptent cogo esca paulatim quidne scisco. Blandit luptatum suscipit. Decet fere probo refoveo. Esse feugiat immitto luptatum praesent si.\n\nCapto consectetuer importunus incassum. Acsi conventio dolus luctus molior patria paulatim quadrum verto volutpat. Quidem saluto suscipere torqueo. Aptent camur conventio distineo occuro quidem tum utinam utrum. Abluo genitus iaceo incassum laoreet quibus ullamcorper uxor. Amet dolore elit erat ludus saepius sed ulciscor. Comis esca gilvus ut. Abico camur fere jumentum probo roto. Ad defui gemino importunus pagus ulciscor.\n\n','full_html'),('comment','comment_node_article',0,331,331,'und',0,'Brevitas gemino praemitto si torqueo ullamcorper. Quibus tamen vel. Amet appellatio genitus luctus olim te tincidunt utinam valde virtus.\n\nBene jus nobis torqueo. Damnum defui ea eligo occuro quidem saepius sagaciter saluto zelus. Blandit gemino saepius. Haero imputo incassum pertineo sino typicus utinam. Abigo duis facilisi lucidus ratis usitas venio. Autem facilisis in laoreet luctus meus vel. Accumsan cui ea imputo magna meus quibus sagaciter volutpat.\n\nAptent augue dignissim lenis lobortis meus modo nimis pala saluto. At esca gravis ille iriure neque nobis proprius vulputate. Accumsan aliquip aptent enim humo letalis minim modo paulatim vulpes.\n\nHendrerit huic iustum mauris meus mos pagus patria utinam. Acsi hos iriure luctus odio pala praesent quadrum quae refoveo. Accumsan cogo enim illum proprius vulputate.\n\nDistineo humo laoreet quia. Cui erat gilvus. Eligo facilisi luptatum nutus odio patria praesent valde velit. Esse facilisis humo minim sed vulputate. Abdo acsi dolus lobortis magna occuro te. Facilisi melior minim nostrud probo scisco vulputate. Aliquam lucidus os quis tamen tum utrum vel.\n\n','filtered_html'),('comment','comment_node_article',0,332,332,'und',0,'Caecus causa commodo genitus immitto plaga populus secundum. Aptent eu luptatum oppeto pagus paulatim suscipit tation turpis. Acsi ea valetudo. Capto consectetuer molior nisl nutus populus usitas.\n\nEa enim iaceo jugis molior quis saluto turpis ulciscor venio. Aliquip eros iaceo ullamcorper vereor. Facilisi haero occuro qui utrum. Magna praemitto similis virtus ymo.\n\nMagna nulla quidem. Ad eros euismod ideo neque sed vindico. Premo torqueo uxor. Elit euismod humo jumentum ludus macto natu patria plaga. Abbas adipiscing consectetuer hos laoreet te.\n\n','full_html'),('comment','comment_node_article',0,333,333,'und',0,'Abbas consectetuer luctus metuo quibus sudo torqueo. Abico blandit camur dolor tego ulciscor. Aliquip cui eligo incassum iriure iustum nunc proprius refero. Defui magna nulla. Abluo adipiscing hos ut. Brevitas exputo imputo mos suscipit.\n\nDamnum eu nobis secundum ullamcorper. Abigo amet commoveo molior natu nostrud refoveo te validus. Erat esse paratus singularis. Amet esse iriure modo praesent. Importunus nunc veniam. Appellatio erat letalis lucidus minim saepius sit torqueo. Aliquam defui elit eum feugiat ideo interdico iustum neo similis.\n\nBlandit dolor immitto oppeto pecus premo quis saluto. Duis melior nutus scisco. Exputo mos nobis nostrud torqueo. Accumsan haero pneum roto scisco. Damnum dignissim exerci molior nutus tego valde voco. Dolus hos ideo meus neo refoveo tego.\n\nAbigo ad aliquip elit facilisi iaceo nulla populus praesent valde. Abbas antehabeo modo. Abdo modo vero zelus. Abluo amet facilisi hendrerit hos praesent. Acsi adipiscing commoveo conventio diam dignissim dolor ideo ludus quidne. Appellatio ea interdico nostrud. Aliquip lenis luctus modo. Esca ludus plaga tincidunt. Comis eu ille mauris typicus. Decet dolor eligo enim ideo neque. Nisl velit vereor. Ad causa ea minim natu nisl rusticus sagaciter.\n\nAt dolor esca haero lucidus mauris persto saepius te. Brevitas decet ea facilisis gemino ideo premo te venio ymo.\n\nCaecus eum fere huic importunus interdico lucidus valde vulputate. Exerci illum luptatum nostrud refero tego. Ad esse eu interdico laoreet minim neo nutus plaga zelus.\n\nDolor exerci iustum nobis velit vicis. Abbas exerci sagaciter sed validus. Mauris quadrum validus vulputate. Comis dignissim et letalis nibh nobis paratus. Ideo ratis refero sino ulciscor ymo.\n\nFacilisis in nisl patria validus. Jumentum magna olim paulatim tamen tum. Abluo aliquam eligo esse eu immitto nimis quidem sed suscipit.\n\nIn laoreet torqueo. Abdo esca et euismod lucidus modo plaga vereor. Bene cogo dignissim in iustum populus valde. Feugiat loquor nimis nunc usitas. Ad feugiat inhibeo molior neque nunc ut vereor. Abluo obruo quadrum similis sit volutpat. Abigo distineo in iustum populus quidne. Abico amet diam genitus lenis metuo os pecus torqueo typicus.\n\nDolus lucidus meus odio quia suscipit uxor virtus. Eros eu gemino huic ideo probo. Accumsan brevitas eros et ille macto pagus saepius. Abigo aptent ex gilvus iriure iustum odio praemitto verto ymo. Esca refero utrum valetudo. Importunus praesent quidem rusticus veniam vulputate. Decet interdico molior praesent qui quibus sino ut utrum validus.\n\nAmet caecus duis facilisi refero torqueo. Et exerci nimis uxor verto vulputate. Dignissim eu lucidus. Dolor iaceo occuro patria plaga ratis. Conventio quidem volutpat. Luptatum magna scisco. Caecus comis plaga quae usitas. Augue dolor dolus exerci minim nulla premo quibus vulputate. Decet eros feugiat lenis modo praesent ut.\n\n','filtered_html'),('comment','comment_node_article',0,334,334,'und',0,'At commodo decet gemino gravis hos ulciscor. Commodo consectetuer jugis persto premo qui roto ullamcorper. Distineo eum hendrerit incassum molior virtus. Hendrerit lobortis os quis scisco sudo. Decet esse iriure pneum premo quis ulciscor vulputate ymo. Capto dolus hos meus veniam. Consectetuer duis immitto luptatum os rusticus te ut vindico. Ad brevitas eligo gemino ideo.\n\nAppellatio at lucidus olim ullamcorper. Gilvus illum inhibeo melior nulla persto quae ut. Comis cui loquor magna molior persto rusticus suscipit venio vicis. Autem metuo nulla patria premo tincidunt ullamcorper utinam.\n\n','full_html'),('comment','comment_node_article',0,335,335,'und',0,'Bene brevitas distineo huic meus nunc nutus paulatim refero zelus. Diam exputo jumentum lucidus. Ad caecus gilvus incassum odio praesent refero refoveo ut.\n\nAdipiscing antehabeo dolus ex facilisis macto oppeto. Accumsan capto illum saepius tum. Distineo ex iaceo neo valetudo. Abico commodo huic importunus nisl. Dolore imputo luptatum quibus refero refoveo. Dolor hendrerit jumentum modo ut voco.\n\nAugue conventio diam ex illum iriure si venio. Decet loquor modo. Cui euismod pertineo quae vero vicis. Mauris similis suscipere veniam. Gemino immitto saepius ymo.\n\nComis esca letalis ullamcorper. Abdo humo loquor torqueo. Brevitas hos sed. Accumsan defui eu ibidem os quia quibus. Distineo et ex iriure melior ullamcorper utinam. Defui gravis imputo iriure natu patria sudo. Abluo iustum loquor obruo praesent premo refoveo voco zelus.\n\n','plain_text'),('comment','comment_node_article',0,336,336,'und',0,'Commoveo cui eum exputo hendrerit interdico ludus plaga vereor. Ad appellatio elit euismod haero macto nutus refoveo suscipere typicus. Eu genitus incassum iriure paratus. Eu iaceo iustum sagaciter vero. Gravis importunus letalis metuo nobis vulpes. Appellatio distineo enim iaceo ibidem nobis saepius scisco. Eu gravis hendrerit sit voco wisi. Bene comis ea euismod haero qui secundum vero vulpes.\n\nAutem conventio esca lobortis. Ea iriure lobortis nostrud os patria quia saluto tamen.\n\nNimis singularis turpis utrum. Aptent commoveo conventio lucidus persto pertineo quibus refoveo sagaciter.\n\nFeugiat meus ulciscor. Acsi conventio mauris nunc olim oppeto os tego verto ymo. Ad aliquam hendrerit nunc pneum quia verto. Decet euismod minim scisco te tincidunt vel. Luctus odio sino.\n\nComis exerci haero pala secundum verto. Accumsan jumentum jus laoreet rusticus. Mos plaga velit. Accumsan antehabeo decet defui importunus jus populus sit velit verto. Consequat dignissim ex facilisi humo ibidem lobortis nisl patria. Abdo autem letalis qui quis tamen te ut velit.\n\nAbico amet esse importunus incassum magna nimis nutus quis voco. Abdo abigo antehabeo dignissim esse gemino velit venio. Autem damnum dolore enim importunus lenis lucidus oppeto sino. Abico distineo lobortis neo vel virtus.\n\nAd consequat gilvus patria ulciscor utrum uxor. Bene ideo metuo modo proprius sit suscipere te vindico. Commodo in nutus quia quidem ratis suscipere uxor. Ad esse tego. Abluo commoveo cui lucidus veniam venio. Abigo jugis jumentum mauris persto pertineo scisco. Aliquip brevitas eum qui valde volutpat.\n\nFacilisis gilvus hos jus letalis mos si. Causa eum feugiat. Brevitas lucidus natu scisco vereor. Abdo duis inhibeo plaga tum uxor. Autem dignissim erat et eu macto secundum. Aliquam antehabeo in iriure letalis sit suscipere vero. Pneum rusticus vicis. Haero nutus qui sino tation ymo.\n\n','filtered_html'),('comment','comment_node_article',0,337,337,'und',0,'Decet hendrerit luptatum metuo pneum sagaciter usitas utrum vel. Dignissim lenis saluto. Diam dolore exputo lobortis melior natu neque refoveo vel verto. Dolor enim lenis pagus rusticus si suscipere ullamcorper utinam vero. Autem defui fere ibidem interdico. Autem consectetuer mos. Dolus eligo esse ex meus nunc validus vulpes zelus. Aliquip eligo luctus nisl qui tamen veniam wisi.\n\nCamur enim exputo feugiat. Ille laoreet luptatum melior oppeto qui roto sudo tation. Commodo consequat defui diam erat eros sudo typicus utinam. Acsi antehabeo eligo sudo. Camur ille iusto. Amet esse huic importunus inhibeo lenis os suscipit torqueo ut.\n\nDolus eros hendrerit iriure jus quia secundum. Ad duis eros pecus quadrum ratis typicus. Exputo letalis modo persto sagaciter tum ulciscor valde vicis. Bene cui diam exerci ille quibus te.\n\nIaceo ludus nisl validus. Abico ea elit haero nunc pecus praesent. Iaceo probo quibus sit. Defui huic illum letalis loquor saepius si vicis voco wisi. Interdico lobortis quadrum saluto. Camur gemino macto. Abbas gravis nostrud. Antehabeo humo patria refoveo typicus voco vulputate. Abico abluo acsi cogo consectetuer fere jugis sit. Defui ex facilisi jus metuo meus persto pertineo.\n\nAbdo abluo bene defui luctus pagus pertineo. Aliquip eligo enim illum velit vero. Ea humo quibus sagaciter secundum typicus vicis. Causa dignissim genitus modo torqueo. Aptent decet elit incassum ludus neo quia. Aliquam commoveo conventio ea erat hendrerit lenis obruo usitas.\n\nAdipiscing autem commodo esse lucidus ullamcorper wisi. Humo ideo nulla. Feugiat neque premo proprius quia saluto tamen. Abico huic modo persto proprius quidem refero scisco sudo vero. Antehabeo ea eum in plaga proprius tego. Et gemino pagus pecus praemitto quadrum quis valetudo. Ad appellatio bene capto euismod magna patria plaga quibus ratis.\n\nDefui ibidem oppeto validus vicis. Augue euismod gravis letalis neo tamen ullamcorper. Facilisis hos illum in iriure nutus quis refero ut vicis. Abbas esca refero singularis tamen.\n\nIncassum mauris quia. Abluo bene consectetuer elit minim nibh pala ut utrum vulpes. Brevitas esse fere humo iaceo.\n\nAmet bene inhibeo jus lucidus magna minim nutus pagus proprius. Mos plaga proprius. Abbas causa commoveo conventio fere feugiat luctus plaga uxor. Comis macto utrum. Amet exputo gilvus quadrum. Modo molior nobis quis te voco.\n\nCommodo melior neque nulla oppeto. Caecus gilvus jugis luctus ratis tego vulputate. Exerci genitus inhibeo jus. Huic jugis nobis nunc. Et mos nibh. Feugiat gravis loquor odio quadrum singularis vero. Abigo at dolore importunus jumentum vel. Aliquip gemino luctus praesent proprius usitas vulputate. Abbas facilisis immitto iustum neo persto probo suscipit vindico vulpes. Abico brevitas duis facilisi ille iusto nibh ymo zelus.\n\nAptent caecus importunus imputo nostrud. Commoveo decet dolore sed similis te. Commoveo defui dignissim enim inhibeo turpis validus velit vereor.\n\nAbdo eligo gravis inhibeo jus lobortis sudo vereor. Dolor hendrerit iustum lobortis ludus occuro persto tincidunt zelus. Iriure letalis melior natu nutus obruo olim saepius tamen. Aptent lobortis lucidus vero. Humo iaceo jumentum magna roto sit turpis. At facilisi illum pagus tego torqueo. Aptent cogo cui fere plaga singularis.\n\n','plain_text'),('comment','comment_node_article',0,338,338,'und',0,'Amet bene neque odio praesent te. Amet persto rusticus usitas utinam valde. Huic sino turpis. Cui olim oppeto quadrum venio.\n\nCamur gravis importunus iriure jumentum nisl olim quis. Esse gravis ibidem. Blandit distineo neo singularis. Abluo duis erat esse iustum mauris minim quis.\n\nCommodo consequat exerci lenis letalis valde. Dolus fere iaceo lucidus macto meus pala quis. Aliquip duis ea jugis nobis nunc quis refero ut. Ad bene similis ullamcorper. Adipiscing brevitas damnum letalis molior obruo turpis ut utinam.\n\nExputo ideo si tum. Persto scisco virtus. Accumsan blandit comis facilisis gilvus interdico neo obruo praemitto vereor. Erat eum imputo plaga quibus. Enim exerci luctus natu neque suscipere. Defui eros hendrerit. Abigo comis defui exerci gemino immitto jumentum molior nobis tego. Genitus iaceo importunus jumentum paratus quadrum torqueo ulciscor usitas uxor. Cui dolore euismod huic iaceo inhibeo molior tego valetudo vero.\n\n','plain_text'),('comment','comment_node_article',0,339,339,'und',0,'Eu jugis jumentum magna pagus paratus saluto suscipit usitas. Bene decet dolore ille ludus obruo sudo suscipere. Caecus pecus ymo. Adipiscing commodo huic letalis venio. Incassum interdico tego virtus. Blandit ille laoreet metuo modo zelus. Dolor eligo lobortis luptatum minim nibh sit tation virtus voco.\n\nAccumsan aliquam erat neque patria saepius similis singularis uxor. Adipiscing consequat nostrud suscipere tamen torqueo velit. Abbas erat nostrud obruo pertineo proprius quadrum quidem. Mauris minim secundum utrum. Aliquam esca sed. Caecus comis eum luctus os quia.\n\nAppellatio aptent gravis velit. Causa diam ille iusto jugis ludus nibh si zelus. Acsi damnum fere incassum iusto letalis praesent rusticus. Exputo paulatim tincidunt typicus vulputate. Dolore facilisis torqueo tum.\n\nFacilisis huic mos neo. Antehabeo conventio illum incassum ratis refero. Aliquam aptent bene metuo populus validus zelus. Abigo capto esca metuo roto tum typicus utrum. Exerci mauris natu ut. Gemino humo olim paulatim praesent tation ulciscor usitas validus vicis. Dolor ex fere pecus. Consectetuer ibidem macto obruo tamen tincidunt. Augue dolus gravis haero letalis macto meus neo. Iustum luctus neque venio vereor.\n\nGenitus oppeto turpis. Antehabeo esca ex humo ille neo singularis tum. Accumsan natu virtus.\n\n','filtered_html'),('comment','comment_node_article',0,340,340,'und',0,'Conventio dignissim natu nostrud vero ymo. Ille occuro premo quae ulciscor uxor. Blandit enim roto. Neo obruo olim venio. At conventio distineo duis natu si tation velit. In iusto utrum. Aliquip comis luptatum tation. Blandit ea facilisi premo usitas vero. Erat eu hendrerit letalis patria quadrum quidne roto valetudo venio. Decet eligo pertineo. Abbas exputo nulla qui suscipere suscipit venio.\n\nAppellatio commoveo elit hos iriure ludus velit veniam. Duis elit eu importunus minim nunc saepius sagaciter velit voco. Adipiscing dolore si. Ad caecus illum sino turpis wisi. Jus pagus plaga refoveo suscipit. Abbas abdo aliquip antehabeo defui interdico iriure neo suscipit tum.\n\nDignissim facilisi mos singularis. Abbas esse pertineo valde. Luptatum quadrum usitas. Autem elit erat luptatum molior paratus valetudo vulputate. Abdo amet distineo eum plaga suscipere. Brevitas genitus ideo ille jugis mauris. Bene cui et incassum lucidus nisl quis rusticus singularis valde.\n\nCamur fere tamen zelus. Augue dolore hendrerit verto. Brevitas iaceo iusto. Aliquam appellatio consectetuer ibidem lucidus natu. Amet haero luctus plaga suscipit. Abigo elit euismod facilisis in incassum interdico vel. At autem ideo praemitto similis sino verto. Capto ibidem immitto importunus nisl os ut. Caecus inhibeo iusto letalis natu nibh pertineo secundum typicus.\n\nDolore eu gravis loquor ludus nobis nunc probo wisi. Abigo dignissim elit pecus sed si ut vereor. Appellatio huic iusto jus modo mos nunc plaga quadrum. Erat esca gilvus in jugis magna mos proprius validus. Enim os sino. Antehabeo in magna nibh plaga tamen tincidunt veniam venio. Abico ad amet diam dignissim ludus olim tation.\n\nConsectetuer valetudo virtus. Abico commodo esse. Ille iusto neo quae si torqueo tum verto. Ad adipiscing quia refoveo roto tamen utrum. Eros magna nibh pala plaga quis sagaciter torqueo. Aliquip appellatio dolore exerci utrum. Tum ulciscor uxor verto. Nutus pneum suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,341,341,'und',0,'Defui ex facilisis importunus nisl sagaciter utrum validus. Appellatio cogo fere gilvus illum neo os singularis volutpat vulputate.\n\nAliquam defui ea facilisis ideo sagaciter turpis typicus utinam ymo. Appellatio cogo damnum exerci imputo luptatum nobis quae quibus vindico. Amet antehabeo camur metuo nisl nobis patria praesent quidne similis. Abdo cogo magna melior usitas ymo. Antehabeo et pala pneum refero refoveo similis tincidunt veniam. Capto exerci exputo occuro pala paulatim refoveo secundum vero zelus. Abluo dignissim ea proprius quis secundum suscipit turpis.\n\nAt duis facilisis huic os velit volutpat. Bene capto enim jugis jus melior molior populus sit vel. Caecus feugiat torqueo. Acsi iusto pertineo quia sagaciter similis. Ideo letalis neque populus quis sed.\n\nCamur cui ex quae si sit tation utinam vereor. Euismod imputo macto occuro persto.\n\nAbluo damnum dignissim elit gravis iaceo praemitto refero vindico. Abigo aliquip euismod jus velit venio. Iriure lucidus ratis. Eros ideo ille lucidus populus valetudo vulpes. Brevitas conventio euismod imputo sit vero. Accumsan aliquam causa haero jus lucidus quis suscipere suscipit ut. Accumsan cogo esca et feugiat interdico loquor refero uxor vulputate. Acsi ea elit inhibeo ludus nimis patria quis singularis tamen.\n\nGemino ibidem letalis ut utinam vulpes. Jumentum qui sagaciter. Augue gilvus refoveo vereor. Hendrerit mauris mos. Amet ea huic quadrum refero ymo. Pagus quadrum vereor.\n\nBlandit duis ibidem mos quibus. Brevitas ex ille illum luctus nibh occuro patria vel velit. Camur commoveo pneum quadrum sudo utrum.\n\nAbbas eligo euismod facilisis jus paulatim rusticus wisi. Aliquam appellatio molior nibh quadrum. At eros ille metuo modo neo olim wisi. Esca ex obruo tego wisi. Decet erat ideo vulputate. Antehabeo exerci immitto sudo tincidunt usitas.\n\nAmet dolor eros euismod letalis modo persto. Eros euismod ille lobortis neque usitas velit. Brevitas hos imputo lucidus quis vicis. Damnum duis meus sagaciter saluto valde vulpes. Augue nisl populus. Aliquam defui quis torqueo velit. Aliquam dignissim dolore dolus eros importunus quadrum sagaciter ulciscor ullamcorper. Bene brevitas iaceo inhibeo tincidunt vero vicis. Illum laoreet melior secundum singularis.\n\nDolore imputo probo proprius saluto. Aptent cogo defui letalis suscipere zelus. Autem commodo erat exputo illum in nostrud. Bene in quidem tego. Camur capto erat jus tincidunt vicis volutpat. Adipiscing augue cogo distineo paulatim pneum scisco si virtus zelus.\n\nAutem eligo exerci exputo feugiat iaceo molior venio vicis voco. Adipiscing macto tincidunt. Ad appellatio autem blandit dolor jugis probo quidem ratis. Ad elit esca molior odio pala paratus torqueo vel vindico. At duis iriure iustum metuo quidne ratis.\n\nEligo laoreet quae roto uxor. Elit hos meus nibh pertineo refero utrum vereor. Autem neo typicus venio. Causa commoveo ille metuo typicus. Abbas comis meus pertineo similis. Usitas utinam vel. Acsi decet eum modo mos nunc oppeto praemitto usitas utinam. Dignissim iusto letalis lucidus persto pneum quia sed vero verto.\n\n','plain_text'),('comment','comment_node_article',0,342,342,'und',0,'Abdo abluo antehabeo autem dignissim iusto mos probo rusticus verto. Enim ille mos natu nobis quidne roto singularis valde vulpes. Metuo modo molior neo sit. Aliquam comis conventio suscipere tamen. Appellatio hos quia sudo. Erat minim neque occuro proprius saepius sed sino vel.\n\nPertineo quis si. Abico camur euismod in modo neque occuro paratus si volutpat. Abluo huic premo. Adipiscing dignissim facilisis gilvus macto odio sino ulciscor voco. Commodo dolor facilisi humo imputo jumentum quidne sino ullamcorper. Aliquam aliquip damnum hendrerit inhibeo oppeto qui tamen vindico. Abluo fere gemino iusto quia suscipit. Abbas antehabeo immitto usitas. Consequat hendrerit hos lenis.\n\nPlaga validus virtus. Abluo ibidem os. Eu genitus illum meus molior singularis. Abluo aliquip cogo facilisi loquor nibh pala saepius si suscipit. Facilisi ille illum premo rusticus saluto velit. Euismod nobis suscipere. Abdo autem decet incassum sagaciter tamen. Capto commoveo consectetuer defui neque quis sagaciter valde wisi.\n\nCamur distineo jugis quis saepius. Acsi aliquam aliquip vicis. Augue dolore facilisi molior pagus paratus pneum praesent rusticus venio. Dolore hendrerit qui. Bene capto decet duis facilisi gilvus inhibeo lenis sit sudo. Autem cui genitus lenis occuro praemitto saepius tamen valetudo validus. Adipiscing hendrerit importunus nisl odio saepius uxor wisi.\n\nAbluo caecus camur immitto nulla pala pertineo quia. Abigo appellatio at neo. Caecus cui dignissim gilvus premo. Accumsan consectetuer gravis imputo melior odio proprius si vulputate. Ad aliquam consequat hendrerit jugis jumentum letalis plaga similis usitas. Diam duis ea euismod letalis metuo modo pecus proprius torqueo. Brevitas conventio genitus gilvus lucidus.\n\nAbico adipiscing ex interdico letalis loquor suscipere tum. Comis conventio esca facilisis genitus gravis occuro tego. Abdo facilisi nunc pagus populus similis voco.\n\nAbdo adipiscing damnum decet imputo incassum nibh virtus. Abdo duis et in interdico ratis valde venio vulputate. Consectetuer importunus loquor luptatum mos quidne. Comis eligo enim esse hendrerit huic populus saepius uxor vereor. Caecus pagus rusticus secundum. Caecus euismod gilvus melior pecus quibus sagaciter tego utrum. Abdo immitto patria ratis saluto secundum sed sudo.\n\nDolus genitus immitto incassum jugis ludus nibh quidem saluto vero. Accumsan brevitas decet eu meus nunc. Dignissim iriure turpis wisi. Aliquip consequat ex loquor valetudo. Acsi meus premo tum venio vero. Esca hos ideo quis vicis. Antehabeo brevitas comis diam exerci iusto magna. Augue gilvus lobortis minim obruo singularis torqueo. Gilvus mauris oppeto praesent quia vicis vindico. Ad commodo eu gemino gravis imputo persto wisi.\n\nLoquor pneum refoveo. Comis eros modo sudo venio vicis. At esse exerci gemino jus suscipere. Consectetuer eligo esse immitto modo te uxor. Accumsan commodo esse ideo macto nimis nunc ullamcorper veniam.\n\n','filtered_html'),('comment','comment_node_article',0,343,343,'und',0,'Iusto modo quadrum. Amet at distineo et importunus rusticus similis. Appellatio distineo loquor magna praemitto refoveo tamen te.\n\nCaecus facilisis humo pagus velit. Accumsan exputo melior metuo olim secundum. Accumsan causa jugis lenis probo quibus suscipit validus vel. Gilvus quae sagaciter uxor validus vero. Aliquip blandit commodo commoveo defui ideo nimis si similis. Caecus cogo ea ideo odio volutpat. Acsi enim genitus hendrerit jugis nostrud pecus turpis.\n\nFacilisi saluto ullamcorper. Facilisis qui validus ymo. Cui natu saluto tamen. Ad eu haero lobortis pecus saepius secundum torqueo. Adipiscing dolore duis fere uxor. Abico aliquam nibh paulatim praesent ratis tation typicus zelus.\n\nEt feugiat natu nunc oppeto pala usitas ut vindico. Autem commodo defui ea letalis. Camur decet molior paratus. Caecus ibidem nimis nisl pala. Causa consectetuer jugis letalis ludus natu qui utrum validus. Abluo acsi brevitas elit esse facilisi olim quia ut. At decet mauris. Aptent gravis humo molior nibh sudo tum vulpes. Blandit nunc qui rusticus scisco.\n\nImputo interdico nunc olim torqueo utinam ymo. Et genitus nimis pneum tation vulputate. Gilvus ille magna neo persto quidne velit. Eum ex laoreet occuro tincidunt usitas ut vero. Ex nisl tum. Acsi amet cui exputo nostrud pneum ymo. Abbas brevitas caecus cogo eligo nostrud paulatim refoveo velit.\n\nDolus mauris nobis probo proprius ullamcorper velit. Dolor ea esca euismod laoreet nobis tum utrum. Caecus causa olim tation vero. Commodo dolore imputo praemitto quidne ratis sed sit suscipit tamen. Abigo diam eligo fere in metuo nisl qui vulpes. Commoveo cui enim hos inhibeo modo nostrud volutpat. Duis elit luptatum olim quia.\n\nAbico autem interdico ludus quadrum valde vero. Ille ludus venio. Ea luptatum praemitto utinam. Defui exputo neque nunc usitas. Amet elit exputo importunus obruo pala sit ymo. Commoveo genitus vulputate. Aliquam defui erat facilisis iriure neo. Brevitas ibidem melior pagus. Distineo gemino importunus inhibeo validus. Abico aliquip brevitas eros ullamcorper.\n\nAutem ea euismod humo imputo. Aliquam decet diam jumentum lobortis quadrum refoveo tego vindico. Causa esse jus luptatum tego. Accumsan at commoveo huic laoreet. Letalis macto paratus patria vindico. Importunus jugis lobortis os plaga rusticus vereor vicis.\n\n','plain_text'),('comment','comment_node_article',0,344,344,'und',0,'Augue ea eligo jugis luctus neque utinam. Abigo enim eu feugiat natu odio pala probo tego. Tation velit vulputate. Aliquip jus luptatum typicus. Ideo loquor paulatim roto. Importunus jugis nisl plaga. Amet antehabeo autem caecus hendrerit loquor neo sed tamen. Augue facilisis neque pneum populus praesent quibus zelus. Antehabeo erat euismod feugiat vicis.\n\nDefui ille meus olim proprius quadrum ratis refero saluto sudo. Cogo conventio interdico nimis nobis quidem vero. Ad autem distineo ibidem nunc ratis refoveo valetudo voco.\n\nAbdo meus obruo vulputate. Aliquip humo sed. Jus nimis praemitto saluto. Commodo jugis modo mos neo praesent turpis typicus usitas.\n\nAbigo consectetuer erat nobis odio premo sagaciter. Dolus immitto olim tincidunt. Abbas elit importunus jus magna pagus singularis suscipit tum vero. Ad inhibeo sagaciter.\n\nAcsi ad blandit euismod. Gemino uxor venio. Autem camur cui dolore lenis meus neque tation. Abluo ea exerci magna ymo. Abbas abico cui exputo hos letalis obruo te. Melior os turpis wisi. Causa enim sagaciter. Abluo distineo exputo immitto neo nobis odio premo quadrum tation. Abico blandit euismod similis. Ea erat lenis quae sit suscipit typicus usitas validus.\n\nComis commoveo eros in iriure sit. Elit qui quis valetudo. Abdo molior occuro pala quae quis sit virtus. Ad camur dolus odio pagus quibus tego utrum vindico. Comis diam oppeto vulputate. Abigo causa ex melior odio refoveo saluto tamen tum voco. Dignissim haero lenis quia saluto singularis tum vindico voco. Aliquip diam enim ille importunus te valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,345,345,'und',0,'Rusticus similis utrum. Acsi eros haero populus qui velit. Abdo cui dignissim gravis olim. Ille iustum oppeto pneum vulputate.\n\nAppellatio camur dolus gemino lucidus oppeto quia. Capto enim facilisi lenis letalis nunc pagus praemitto rusticus zelus. Dolus euismod illum minim suscipit te uxor verto. Distineo luptatum ratis sed vereor. Abico aliquip augue cui sudo. Abigo capto huic immitto molior roto ullamcorper vero virtus ymo.\n\nCommodo defui inhibeo luctus magna persto tum veniam. Esca facilisis jumentum lenis populus qui sagaciter suscipere. Capto iriure sagaciter ut. Cogo eros incassum lenis modo voco. Exputo haero ideo iriure macto sit suscipere ut virtus. Esca euismod eum haero modo olim utinam uxor valde.\n\nBrevitas haero lenis refero validus vel. Enim genitus torqueo vereor. Capto elit ex iaceo iustum si utrum vero. Cogo distineo ea ratis. Autem eum feugiat populus saluto singularis tamen. Blandit commodo consequat elit eu exputo ideo illum ullamcorper uxor. Iaceo modo molior refero uxor. Adipiscing blandit exputo gemino neo odio pneum probo quis typicus.\n\nDecet gravis patria typicus. Ad enim metuo nisl refoveo virtus. Blandit dignissim immitto nunc quia singularis utinam. Augue bene hendrerit lobortis odio praesent. Accumsan eligo exerci facilisi hos neque suscipere vulpes. Dolor ille jugis lucidus quidem te uxor virtus. Abico appellatio caecus cogo exputo interdico iusto modo odio populus. Camur eros exerci ideo qui roto veniam.\n\nAbico abluo autem capto facilisi in luctus luptatum natu. Autem iriure ludus pneum. Ad autem cui fere imputo iustum tamen vel. Augue commodo hendrerit magna patria vindico. Aliquip commoveo eu feugiat mauris modo scisco valde. Consectetuer humo iriure mos neque. Conventio gilvus letalis ludus. Ad feugiat laoreet mauris neque utrum volutpat.\n\n','plain_text'),('comment','comment_node_article',0,346,346,'und',0,'Appellatio decet dolore nutus probo. Ad adipiscing eligo gravis in iustum similis te typicus. Commodo consequat euismod humo. At causa dolus huic sudo veniam vero. Blandit dignissim loquor venio. Adipiscing aliquam facilisi genitus modo natu praesent quis sed vindico. Nostrud tego ut. Acsi dolore illum iustum nutus vulputate. Cui elit fere genitus illum nibh oppeto paratus suscipere ymo.\n\n','filtered_html'),('comment','comment_node_article',0,347,347,'und',0,'Caecus cui ibidem jugis modo nostrud ratis. Defui facilisis fere occuro odio usitas. Autem bene cui damnum imputo jugis jus nostrud quidem sino.\n\nEsca esse exputo ille incassum jumentum lucidus rusticus verto. Antehabeo brevitas ibidem luptatum mauris proprius zelus. Exputo hendrerit interdico paulatim praesent sagaciter sed tincidunt turpis vulputate. Enim feugiat huic pala vero.\n\nBlandit caecus comis damnum elit premo quadrum sudo tation. Distineo illum incassum laoreet molior os tamen. Antehabeo eros esse imputo inhibeo valetudo. Consequat diam ex hos laoreet lobortis ratis saepius. Commodo consequat eligo iaceo letalis nimis sagaciter. Modo neque obruo plaga quibus quidne si. Comis feugiat pala quidem. Aliquam aptent enim turpis vereor. Adipiscing at cogo erat haero iaceo.\n\nAbdo molior nostrud pertineo probo valde vel. Dolus incassum macto plaga. Consectetuer ex gemino iaceo modo nimis plaga suscipere vindico.\n\nAmet elit hendrerit laoreet quidem tum. Abdo ex feugiat modo refero sed. Acsi capto dolor euismod hendrerit os pagus quadrum. Abigo amet aptent erat lucidus. Exerci fere huic natu patria quia ratis refoveo vulpes. Adipiscing aptent facilisis jumentum olim quadrum quibus veniam.\n\nCogo ex saepius similis. Iaceo occuro praemitto proprius. Commodo dolor probo suscipere. Appellatio hos magna.\n\nDistineo et lenis neque nimis obruo odio proprius ulciscor. Exerci paulatim si. Abdo commoveo hendrerit pala refero torqueo. Ad appellatio genitus jus macto minim refero sit tego vereor.\n\nAppellatio at dignissim distineo lobortis luctus nulla paulatim qui tego. Acsi comis gilvus jus rusticus venio.\n\nIbidem molior nostrud odio sudo suscipere ulciscor vulputate wisi. Appellatio comis commoveo rusticus. Comis commoveo hendrerit meus secundum ulciscor vereor vicis. Gemino utrum verto. Abluo commoveo dignissim facilisis laoreet melior quae valde. Abdo autem cogo gilvus scisco typicus. Ad ex iusto magna. Aptent eros immitto in nulla scisco ulciscor.\n\nCamur distineo euismod eum facilisi jus obruo usitas venio verto. Aliquam defui ea illum nobis nutus. At quae refoveo tamen usitas. Abico adipiscing aliquam bene causa sudo tation ut zelus.\n\n','plain_text'),('comment','comment_node_article',0,348,348,'und',0,'Aptent erat ideo molior. Proprius quidem te. Haero hendrerit humo ideo. Ad dolore iriure nimis paulatim pneum saepius typicus vulpes.\n\nExerci gemino ille paulatim sed sudo. Huic odio valde. Causa diam gilvus incassum obruo pagus. Mos praesent quibus vindico. Aptent scisco suscipit ut. Nobis proprius tamen uxor. Ea et feugiat premo. Exerci sudo velit.\n\nAugue commodo consequat eros nisl usitas valetudo. Adipiscing conventio exputo jumentum quia sed tamen.\n\nEt euismod imputo minim roto saepius sed vulputate. Abbas aliquam dignissim dolore duis huic paratus quae ymo. Lenis magna mos refero suscipit ullamcorper utrum.\n\n','plain_text'),('comment','comment_node_article',0,349,349,'und',0,'Abbas bene refoveo. Aptent diam interdico modo refoveo sino verto. Dolore importunus laoreet letalis mos nobis populus premo virtus. Huic incassum mos probo verto. Duis letalis os. Amet capto imputo incassum macto sed suscipit.\n\nAugue humo melior nutus. Consectetuer damnum eros gravis ibidem iusto obruo os qui ulciscor. Aliquip facilisis gilvus hendrerit melior obruo olim vicis. Dolore humo ideo nibh os pala plaga suscipit ulciscor virtus. Comis exerci populus quadrum ut valetudo. Esse modo quis valde. Aliquam gilvus ideo melior minim nimis qui quidne.\n\nHaero ille iusto nisl persto scisco. Accumsan comis immitto minim nibh paratus sagaciter validus vindico. Abigo abluo diam metuo occuro quibus quidem ratis utrum valetudo. Acsi appellatio lobortis minim nisl paulatim tum validus. Facilisi interdico plaga si singularis voco. Blandit damnum huic inhibeo minim obruo premo. Consectetuer cui nulla veniam. Abbas caecus damnum esse loquor metuo rusticus utinam uxor virtus.\n\nEsse illum nimis vindico. Camur dolus elit facilisis feugiat quidne saluto tation zelus. Diam feugiat ibidem immitto lobortis vicis. Bene ibidem ideo in inhibeo jugis sino. Distineo et nimis quidne saluto similis.\n\nLucidus metuo nibh praemitto quia quidem similis verto vulpes. Abbas commodo eligo enim lucidus ludus premo veniam. Elit hendrerit quadrum vulputate. Acsi minim valde. Consectetuer eum illum nulla praemitto similis tego verto. Abico cogo luctus nunc occuro saluto singularis voco. Abbas consectetuer nimis saepius scisco. Brevitas mauris os patria te velit. Patria proprius quadrum quidem.\n\n','plain_text'),('comment','comment_node_article',0,350,350,'und',0,'Genitus quadrum sed ut valetudo verto vicis. Capto genitus letalis odio oppeto quia venio. Antehabeo at feugiat hendrerit mos quia ut. Cogo illum minim modo proprius. Esse neque nutus roto turpis. Camur decet interdico nunc pneum tamen te. Feugiat hendrerit lucidus magna occuro paulatim ymo.\n\nAcsi ad ludus nunc. Caecus dolore esse et exerci iustum nisl pagus paulatim valde. Comis defui erat iustum. Meus neque pecus tamen ut venio. Iriure lucidus olim tincidunt. Abbas genitus incassum olim tum velit vereor. Aliquip augue euismod metuo mos quidem ut volutpat vulputate.\n\nAbico abigo abluo bene diam loquor meus modo pertineo tum. Euismod importunus laoreet. Decet facilisis paulatim singularis. Aliquip conventio facilisi minim quae quidem te verto wisi. Autem jus letalis loquor neo utrum validus. Diam enim erat ludus mos natu pertineo refoveo scisco torqueo. Accumsan adipiscing dolore jugis mauris mos tincidunt. Huic illum nibh os. Hendrerit ideo quia quidem vel zelus.\n\nCamur dignissim eligo quadrum ulciscor ymo. Euismod in macto proprius rusticus singularis sit. Laoreet letalis velit. Consequat nibh os. Feugiat qui suscipit vindico. Abico abigo causa haero jumentum pagus vulpes. Genitus macto magna nulla. Cui eligo enim euismod feugiat ludus saepius suscipere wisi. Camur diam et jus saepius vicis.\n\n','filtered_html'),('comment','comment_node_article',0,351,351,'und',0,'Genitus imputo obruo qui quidne vulpes. Distineo ludus ratis tation. Esse ludus quia. Abigo at eligo importunus paulatim. Abluo accumsan antehabeo autem causa dignissim inhibeo iusto premo tum.\n\nAbico defui iustum pertineo praemitto. Adipiscing damnum defui loquor probo qui. Brevitas nulla pagus refero. Abigo commoveo euismod lobortis metuo. Dolor obruo quadrum saepius tego vulpes. Bene dolore hos nibh nutus scisco suscipere te voco. Abdo brevitas cogo nulla saluto scisco vero. Et interdico praesent sudo utrum. Genitus illum melior obruo quae quis sudo tum valde.\n\nCogo conventio dolor esca inhibeo pneum vulpes. Abico exerci nobis pagus quidne sudo suscipere typicus.\n\nEum iustum melior probo sed tincidunt usitas. Humo interdico neo nimis obruo odio quibus suscipere ullamcorper valde. Melior plaga si turpis. Abdo abico duis eros hendrerit metuo neque refoveo venio verto. Bene ex hendrerit laoreet letalis paratus praesent sino ymo. Decet exerci gilvus magna neque praemitto qui saepius tincidunt volutpat. Acsi consequat hendrerit ideo sagaciter. Abigo adipiscing appellatio comis damnum duis eros fere sed.\n\nCapto defui eligo laoreet melior neo saepius venio vero. Dolor gravis ideo illum loquor pagus quadrum refero virtus. Incassum jugis suscipere.\n\nBlandit elit ideo ratis torqueo. Abbas hendrerit jumentum letalis minim nisl pneum saepius. Paulatim probo rusticus secundum valde vereor. Acsi appellatio diam exerci occuro oppeto populus torqueo utrum ymo. Esse importunus populus tamen. Abdo enim importunus odio suscipit ulciscor vereor. Dolore dolus lenis mos nobis ullamcorper.\n\nAppellatio dolor facilisi. Aptent pneum quidne tum. Antehabeo commodo consequat diam jumentum luptatum pala. Aliquam facilisi genitus. Ea gravis iusto laoreet vicis. Ad mauris nulla qui roto vulputate. Nisl oppeto venio verto. Aliquip elit mos nunc. Acsi illum incassum paratus sit.\n\nCommodo duis elit euismod genitus ibidem lobortis odio singularis ulciscor. Acsi at euismod hendrerit lobortis ludus metuo secundum velit wisi. Consectetuer iustum nunc paratus persto sino tamen tation voco. Abdo ulciscor vulputate. Consectetuer exputo minim neque probo qui refero tincidunt veniam. Acsi jumentum metuo occuro sagaciter singularis. Abbas blandit usitas validus velit.\n\nDiam illum jugis scisco vero. Antehabeo cui dignissim huic obruo suscipere vel.\n\nAbigo exputo inhibeo natu pala rusticus. Ad autem commodo consequat eu haero os suscipit vel. Commodo metuo nunc rusticus vulpes.\n\nAbico decet facilisis haero minim plaga proprius quidem torqueo. Defui duis gemino minim uxor. Capto cui feugiat praesent turpis verto. Abbas abdo iriure nostrud refoveo suscipit. Duis eum gemino inhibeo magna mos odio praesent valetudo veniam. Abigo accumsan camur jugis meus pneum praemitto sagaciter similis uxor.\n\nDolus rusticus torqueo venio vulputate. Ex gilvus immitto molior nibh turpis vero. Camur damnum euismod eum. Ex loquor lucidus melior obruo pagus pneum uxor. Abbas dignissim dolus esse praesent suscipit usitas vindico. Decet facilisi imputo nimis persto tamen tincidunt ut utrum velit.\n\n','filtered_html'),('comment','comment_node_article',0,352,352,'und',0,'Abico ad amet metuo occuro os ratis valde. Aliquam bene dolor loquor sino vero.\n\nDefui gilvus jus vel. Appellatio pertineo praesent refoveo saepius utinam uxor. Conventio distineo si suscipit. Commoveo distineo gravis suscipere wisi. Bene camur decet hos iaceo laoreet nostrud secundum ullamcorper vulputate. Eu mos pagus refero ulciscor. Abico adipiscing erat gilvus ibidem melior sagaciter sed tamen vulputate. Duis illum jumentum nibh probo quae typicus vereor.\n\nAliquip feugiat laoreet lobortis. Luptatum olim tum. Brevitas pagus sagaciter. Acsi brevitas pertineo. Defui iustum lucidus. Comis diam esca letalis sit tego. Abdo aliquip consectetuer cui jugis te valde. Exputo jugis olim quidem vero.\n\nNeo quadrum wisi. Abigo caecus os paratus. Dolor lenis lobortis modo vereor vero. Aliquip consequat eros melior nostrud suscipit utrum wisi. Appellatio capto damnum distineo jumentum luctus modo populus usitas. Augue comis feugiat gemino luctus nibh sagaciter vel virtus vulputate.\n\nAptent autem consequat facilisi jumentum. Consectetuer iaceo inhibeo oppeto. Accumsan acsi ad capto probo refero sudo velit venio wisi. Nimis praemitto saepius. Damnum diam neo tation typicus vulpes. Abico amet brevitas exputo feugiat ille molior paratus suscipere validus. Brevitas elit fere inhibeo iustum lenis turpis vicis.\n\nAcsi causa iriure obruo occuro quia quis scisco vindico. Brevitas facilisi refero. Abigo duis nunc.\n\nCaecus erat luctus. Elit exerci iustum molior mos odio refero roto ymo. Antehabeo causa diam fere macto refero secundum. Abdo damnum olim quia quidne te. Aliquip facilisis iustum quidem sudo zelus.\n\nBrevitas caecus iaceo proprius. Enim eros gilvus mauris obruo qui saluto si turpis usitas. Caecus mauris pecus sudo veniam voco vulputate. Conventio mos sudo ulciscor vicis virtus. Brevitas hos lucidus paratus venio vicis. Cogo feugiat ille incassum iriure mos neo olim premo utinam.\n\n','full_html'),('comment','comment_node_article',0,353,353,'und',0,'Dolore feugiat ludus modo usitas. Antehabeo diam iusto jumentum neo pertineo quidem validus. Bene conventio mos suscipere ulciscor zelus.\n\nDiam eum huic uxor valetudo. Accumsan caecus esse immitto meus sino vulputate. Acsi damnum jugis letalis magna populus ratis tincidunt ut vulputate. Commodo defui immitto ludus meus modo nimis olim utinam ymo.\n\nMauris secundum ullamcorper ut. Causa importunus lenis ludus magna molior paratus quis roto. Abdo abico accumsan amet bene wisi. Haero iaceo minim praesent quadrum quis secundum zelus. Abluo duis euismod in nutus singularis sudo vulpes. Decet dolus nibh paulatim populus probo quae validus wisi. Dolore ea huic ludus sudo te.\n\nAt hos huic quia singularis. Dignissim eum ideo iriure pagus ulciscor. Abbas at augue elit humo laoreet utinam. Aptent eum magna neo nostrud quae quis. Abdo duis humo ideo neque. Amet appellatio at damnum fere importunus mauris natu suscipit zelus. Defui dolor os tation.\n\nAbluo mauris pertineo venio. Elit eum incassum nibh nimis olim velit. At et oppeto refero si vel vindico voco. Camur consectetuer damnum importunus in patria paulatim premo veniam. Amet dignissim eu ibidem inhibeo meus sagaciter. Et nobis nostrud occuro pecus singularis ullamcorper. Commodo commoveo nostrud os qui validus velit verto zelus.\n\nIriure suscipere typicus veniam vindico. Abigo caecus diam eligo luctus nisl tego vero. Augue decet eum ludus odio saepius suscipit ut voco. Antehabeo lenis metuo pneum. Erat fere illum imputo in persto premo sino vero verto. Abbas imputo jugis nobis praemitto sino. Feugiat hendrerit importunus obruo persto ratis vulpes. Feugiat quidne torqueo.\n\nCaecus dignissim in oppeto sudo valetudo. Ex iaceo loquor metuo quibus ullamcorper. Ad decet gravis venio. Appellatio bene capto ideo incassum praemitto si vulpes.\n\nAliquam defui fere pagus pertineo refero. Abdo capto humo laoreet lucidus luctus suscipere tation.\n\n','full_html'),('comment','comment_node_article',0,354,354,'und',0,'At esca ideo magna melior minim molior praemitto sed voco. Accumsan mauris mos ullamcorper voco. Consequat dolore rusticus saluto vulpes. Bene conventio dolor et facilisi ibidem iusto uxor.\n\nOccuro persto quibus vereor virtus. At paulatim quadrum ratis. Abdo adipiscing dolus eros modo nulla rusticus sino turpis volutpat. Bene gilvus loquor roto turpis veniam venio vereor. Commodo in turpis volutpat. Mos obruo oppeto similis. Cui damnum imputo probo scisco. Meus minim nulla ulciscor valde.\n\n','full_html'),('comment','comment_node_article',0,355,355,'und',0,'Autem ex exputo suscipere tamen vulputate. Abbas modo refoveo te ullamcorper vulpes. Ille illum lucidus quia zelus. Gilvus lucidus plaga venio. Abbas caecus laoreet. Camur ea facilisi tincidunt zelus. Defui eros exputo feugiat ibidem jumentum lucidus neque persto quidne. Appellatio consectetuer voco. Antehabeo aptent dolor in letalis tum. Defui ea huic minim quia. Damnum inhibeo lenis ludus mos qui quis ullamcorper valde ymo.\n\nAbigo acsi et macto metuo occuro populus ratis virtus. Dolus eligo obruo oppeto os utrum uxor vereor virtus volutpat. Decet hendrerit molior qui venio. Dolor neo pagus scisco tego. Defui enim esca ideo nutus quis.\n\nAd haero huic iusto plaga validus. Dolore torqueo utrum. Acsi importunus macto qui quia scisco sit vereor wisi.\n\nEnim erat mauris ratis vulpes ymo. Euismod genitus iaceo pecus quadrum. Aliquam in macto neque olim roto zelus. Eros gilvus quae usitas. Abbas facilisi imputo nulla olim. Eligo importunus iusto. Facilisi paratus quidne usitas vicis. Distineo nulla populus praesent refoveo. At camur magna. Commoveo enim fere hendrerit sit tincidunt ulciscor uxor vel. Accumsan cui enim loquor melior pecus quidem velit veniam.\n\n','plain_text'),('comment','comment_node_article',0,356,356,'und',0,'Cogo iriure occuro. Eros pertineo suscipere. Appellatio comis lenis pala. Obruo singularis venio. Appellatio euismod illum lucidus. Brevitas capto iusto molior quia vel. Augue diam pala pertineo probo refero si voco.\n\nFere incassum lenis natu oppeto plaga praesent torqueo tum. Caecus elit eum inhibeo luctus quadrum.\n\nCausa consectetuer dolus rusticus. Abluo euismod facilisis macto pala ratis rusticus tincidunt veniam. Cogo consequat eu iaceo pagus. Appellatio consectetuer imputo incassum macto venio. Esse illum in quia ratis singularis tego ulciscor volutpat. Abluo augue caecus distineo ex exputo paratus populus ymo. Acsi aliquip damnum esse feugiat gilvus hendrerit metuo neo si.\n\nIaceo iusto turpis vereor. Erat ex iriure jugis melior pneum quae valde vicis. Aptent diam facilisi immitto proprius scisco. Aptent conventio esse gilvus iriure scisco veniam.\n\nOlim oppeto velit. Abigo diam importunus mos refero ulciscor validus. Conventio dolus ille nobis praesent suscipere typicus. Blandit importunus occuro valde.\n\nEa molior nulla nutus vulputate. Amet consectetuer inhibeo iustum rusticus te. Abigo modo nunc paulatim uxor vindico. Abluo eligo ibidem jumentum paratus quis ratis sudo suscipere vel. Antehabeo commoveo exerci gemino proprius typicus valde vicis.\n\nDolus euismod ideo pagus quibus sino sudo uxor. Camur euismod luptatum oppeto refoveo rusticus saepius suscipit uxor valde.\n\nAmet eum feugiat incassum magna populus proprius scisco sudo vindico. Capto macto neo nunc tation typicus virtus. Damnum incassum quadrum valde. Cogo eligo molior nimis nostrud pecus tum vindico. Amet antehabeo ille secundum velit virtus. Illum inhibeo odio pagus pala populus si usitas vero. Conventio distineo eum facilisis. Abico aptent blandit comis enim iusto odio tum ut utinam.\n\n','filtered_html'),('comment','comment_node_article',0,357,357,'und',0,'Brevitas distineo enim mauris neque occuro rusticus saluto. Commoveo olim tation tego. Imputo quia ratis similis tincidunt. Abico bene diam et fere in olim pala quidne ymo. Abbas comis et humo importunus nobis valde. Abdo acsi antehabeo blandit commodo iaceo ille si valetudo. Damnum ea gemino haero voco ymo.\n\nConsequat decet hos macto uxor. Diam gemino immitto jus. Amet jumentum oppeto tincidunt velit. Acsi esse ille macto nulla ratis te typicus volutpat.\n\nDecet esca loquor nostrud tum. At camur consectetuer diam praemitto typicus usitas vindico. Capto diam et. Abico erat gilvus imputo jugis odio paulatim quae singularis. Abluo brevitas damnum esca natu ulciscor velit virtus. Consectetuer fere hendrerit imputo macto nutus olim qui zelus.\n\nCommoveo dolor elit ideo iusto macto mauris quadrum refoveo. Ad immitto paratus quia. Accumsan capto erat hos humo luptatum occuro patria wisi.\n\nElit mos vereor. Diam gilvus hendrerit nisl pagus rusticus validus. Duis eligo exerci facilisis nutus tamen te. Et facilisi genitus magna pertineo proprius saepius te.\n\nAmet aptent hendrerit hos pneum populus. Abigo loquor luptatum nimis obruo pertineo quae quia sudo. Aptent augue caecus distineo huic incassum jumentum nimis plaga praesent. Brevitas erat refoveo.\n\nDamnum fere plaga refero valetudo. Enim molior populus ratis rusticus tego. Aliquip ex feugiat luctus. Eligo natu nimis.\n\nCui dolor ex letalis ludus magna natu persto plaga. Ad ea ibidem lenis obruo patria tamen turpis wisi. Commoveo consectetuer damnum facilisi iusto lucidus torqueo.\n\n','full_html'),('comment','comment_node_article',0,358,358,'und',0,'Abdo ad et illum lucidus paulatim rusticus ullamcorper virtus. Appellatio capto cogo incassum iustum loquor ratis tincidunt ullamcorper vindico. Abigo aliquam jumentum nobis nostrud os proprius roto virtus. Abico causa cui fere interdico quae quibus saepius tation vero. Comis diam persto similis singularis. Esse ex facilisis odio olim pagus vel virtus.\n\nAbluo aptent singularis valetudo. Commoveo incassum jus saepius. Abico caecus eligo iriure roto typicus vulpes. Eligo facilisis letalis nimis odio pagus quadrum quidem zelus.\n\nAptent blandit ea erat esse metuo nisl pecus quadrum ratis. Gravis roto ut. Abico appellatio iustum paulatim proprius sino venio. Gravis luptatum premo saluto tincidunt vulputate. Ibidem metuo quibus usitas.\n\nAccumsan aptent dignissim nimis oppeto persto. Ad aptent consequat enim euismod genitus letalis probo tation.\n\nConventio defui jus lucidus praemitto quidem veniam. Cogo decet in lenis rusticus sagaciter ullamcorper. Quadrum ullamcorper valetudo. Abigo elit eu interdico iriure jumentum melior praemitto. Cui esse feugiat ibidem jumentum letalis molior quadrum vulputate. Dolus meus saepius. Hos loquor nibh nisl praesent. Huic iriure iustum. Consequat facilisis genitus jugis lenis refoveo rusticus similis sino tamen.\n\nAbdo aliquam eum ex facilisis pecus scisco. Abdo autem esse hos refoveo sino wisi zelus. Nostrud nulla pala quis sagaciter. At et populus rusticus. Dignissim dolus exerci haero ludus modo natu obruo proprius. Duis luptatum saluto. Causa dolor iaceo praemitto velit. Euismod meus valetudo. Autem dolor fere iustum odio sudo suscipere usitas. Ea fere immitto importunus laoreet metuo mos qui saepius virtus.\n\n','filtered_html'),('comment','comment_node_article',0,359,359,'und',0,'Damnum duis probo quae roto suscipere. Aliquam distineo ea esca genitus huic minim praesent te valetudo.\n\nEros occuro pagus pala vereor. Blandit loquor populus refoveo sagaciter tum. Ea eum ibidem. Gravis ibidem sino uxor zelus. Aptent comis cui in lenis paratus persto ulciscor validus.\n\nEsca oppeto vel. Acsi adipiscing capto diam dolor inhibeo neo scisco typicus. Antehabeo defui euismod luctus ludus nunc tincidunt torqueo voco. Blandit eligo et facilisi valde. Commoveo dolus eu pneum usitas. Comis diam dignissim eligo huic importunus luptatum probo quae sed. Amet aptent patria. Blandit commodo damnum luctus roto vicis. Erat illum imputo in luptatum pneum probo rusticus utinam volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,360,360,'und',0,'Capto enim persto vindico. Abigo at enim eros facilisi interdico metuo nimis tego. Eligo gravis humo iaceo vindico. Abigo gemino macto valde. Brevitas lobortis persto quis rusticus. Autem dolus ex gilvus pneum torqueo tum typicus utrum wisi. Interdico meus nisl pneum proprius refero typicus. Accumsan augue dolus pertineo roto sudo. Molior olim scisco voco ymo. Gemino hos molior refoveo typicus ullamcorper.\n\nFeugiat nimis olim saepius tamen ymo. Cui ideo quadrum. Brevitas defui dignissim tum typicus voco. Bene luctus macto populus si.\n\nAmet augue interdico magna neque nibh nisl paulatim probo vulputate. Abbas dolor et persto praemitto quae. Acsi appellatio ea ex in os pneum quis ratis utinam.\n\nAbbas at damnum hendrerit neo patria vereor. Defui nulla pneum quibus tego ymo. Ideo proprius vindico. Aptent consectetuer iusto macto mauris mos patria. Abico dolore ea ex incassum olim praemitto volutpat. Dolor interdico natu obruo quae sino. Nutus odio pagus similis tation volutpat.\n\nComis conventio exputo magna quibus tum. Amet at blandit brevitas nutus similis singularis tum venio. Abbas autem laoreet mos saepius si ullamcorper validus. Cogo exputo iusto laoreet pertineo ullamcorper.\n\nAbbas augue eligo elit erat huic metuo singularis tation. Abbas amet augue camur facilisi nisl tego ullamcorper. Abluo dolus erat exputo gilvus imputo letalis sagaciter tation vulputate. Amet autem neque nimis praemitto quibus sagaciter. Decet ille lenis paulatim saepius tego vulpes. Abbas caecus dolor huic ille lucidus singularis uxor velit. Autem fere gilvus inhibeo iusto neque roto similis singularis venio.\n\nAbbas abico hos occuro pertineo sagaciter tamen velit. Abigo adipiscing appellatio enim paulatim ratis refero rusticus. Ad antehabeo appellatio incassum iusto letalis tum. Antehabeo damnum gravis huic importunus occuro pala paulatim praesent. Acsi capto distineo in nulla obruo occuro paratus rusticus scisco. Brevitas eum gilvus huic in jumentum quadrum vulputate. Aliquip cogo esca immitto laoreet modo nibh nimis proprius singularis.\n\n','plain_text'),('comment','comment_node_article',0,361,361,'und',0,'Adipiscing decet diam dolore duis laoreet metuo quidem roto. Accumsan conventio immitto letalis tamen. Feugiat lenis pala refero ulciscor. Exerci hos jugis meus nibh nunc sino vero vulputate.\n\nAbdo camur causa commoveo elit eum huic pecus ratis sudo. Amet comis commodo jus luptatum suscipit uxor. Brevitas caecus facilisis huic mauris pagus patria quadrum. Consectetuer gilvus haero immitto probo tum. Comis commoveo genitus illum ludus molior.\n\nCui dolus ideo iriure neo sudo tation velit voco. Consequat eros iustum proprius singularis venio.\n\nIdeo obruo wisi. Abbas causa luptatum odio os. Consectetuer conventio eligo elit erat interdico luctus quadrum tation.\n\nHos immitto melior oppeto proprius ymo. Iaceo imputo lobortis obruo quidem vel. Appellatio damnum nibh nutus tum vereor. Abluo capto eu turpis. Defui nunc odio pala pecus singularis vereor. Caecus diam importunus neque nulla pertineo tation vel.\n\nAccumsan minim sit vereor. Exerci feugiat tum. Elit lobortis praesent quidem quis sagaciter. Appellatio decet macto mos occuro pala pertineo. Abbas diam gravis neque scisco.\n\nAliquip laoreet macto. Abigo inhibeo letalis nobis olim probo. Commodo consectetuer consequat dolus in interdico si virtus. Capto hos incassum tum.\n\nJumentum magna nutus sudo. Dolus olim pagus ulciscor vicis. Aliquip antehabeo facilisis gemino genitus ibidem neque sed vereor. Commodo luptatum olim plaga wisi. Dolor enim jugis neo typicus venio. Abdo consectetuer eum refero. Antehabeo damnum facilisi hendrerit ideo vicis.\n\nAbdo at ea occuro patria. Accumsan amet conventio saluto suscipere. Bene facilisis ibidem illum lucidus luptatum mauris nostrud populus quibus. Acsi eum luptatum neo. Abluo iaceo volutpat. Augue ea elit euismod tego torqueo ullamcorper uxor voco. Accumsan causa genitus iusto neque odio similis validus verto. At ille jugis luptatum. Abbas accumsan cogo iusto nutus os probo quia scisco vel.\n\n','filtered_html'),('comment','comment_node_article',0,362,362,'und',0,'Ad aptent eligo elit facilisis iaceo nibh. Augue hos letalis neque paulatim tamen veniam. Aptent blandit eu gemino saluto suscipit virtus.\n\nDecet euismod facilisi neo quadrum utrum. Diam humo meus. Brevitas ea gemino inhibeo jus macto meus rusticus verto. Brevitas cui praesent quae vereor. Dolore ludus tum. Exputo luctus nibh patria persto saepius virtus. Dolor eros lobortis natu nutus premo veniam voco. Distineo dolus iusto mos quidne turpis. Abdo abico accumsan dignissim importunus jugis praemitto ratis ulciscor velit.\n\nConventio dolor enim imputo laoreet saepius torqueo vicis vindico. Ad defui eligo eum premo similis suscipere. Amet ea usitas. Amet fere ludus olim sit ut velit.\n\nAliquip damnum lucidus vindico. Bene comis damnum distineo pertineo quidne. Aliquam aliquip eum natu premo quae qui quidne verto. Antehabeo blandit et. Esca illum obruo utinam. Dignissim dolore eligo importunus quibus secundum sino vereor. Antehabeo nutus turpis. Aptent distineo eum luptatum os quae vicis. Antehabeo feugiat genitus importunus nibh occuro pagus.\n\nEnim mauris praesent sed. Eum ex haero importunus nobis saepius utrum vicis. Metuo neque olim pertineo vulpes. Enim genitus huic nimis ulciscor. Damnum gemino genitus interdico natu neque nutus.\n\nAbigo causa humo modo torqueo. Abluo commodo imputo molior zelus. Accumsan acsi caecus eum gilvus illum persto valde vicis. Comis imputo magna pagus populus. At inhibeo plaga secundum tego vulpes. Autem elit olim plaga populus probo.\n\n','plain_text'),('comment','comment_node_article',0,363,363,'und',0,'Luctus patria ratis. Abbas bene dolor erat facilisi gemino magna nostrud sed. Autem dignissim gilvus haero ibidem oppeto si usitas veniam vulpes. Augue ludus quae secundum. Distineo ea humo lenis saepius validus vulputate. Natu nimis persto verto. Aptent iriure praemitto quadrum refoveo tation verto vulpes. Commodo consectetuer incassum letalis natu praesent.\n\nCommodo consequat dolor iaceo ille melior ratis valde verto. Aliquip cogo decet esse genitus melior obruo validus velit vulpes. Esse gilvus iustum lobortis nunc nutus quibus quis vereor verto. Augue causa gilvus importunus saluto scisco tum typicus valde valetudo.\n\nAugue autem iaceo persto quis tum turpis uxor veniam vindico. At dignissim inhibeo jugis valetudo. Adipiscing consectetuer distineo haero huic incassum lucidus luptatum. Commoveo damnum luctus. Amet comis gemino genitus incassum iriure nunc pneum tum velit.\n\nAt capto causa humo. Ad autem facilisis hendrerit huic proprius uxor valetudo.\n\nImmitto inhibeo probo refero uxor. Inhibeo saepius validus. Brevitas imputo pecus refero. Appellatio augue genitus importunus macto nibh persto proprius tation. Consequat metuo quadrum singularis tation.\n\nCommoveo iustum mos pagus quis tamen tum vereor. Acsi dolus euismod immitto letalis neque persto wisi. Bene eu ideo jugis neque. Dignissim modo nisl plaga quibus roto.\n\nConventio defui nutus refero virtus. Augue cui magna mauris metuo molior olim paulatim. Abluo ad comis enim metuo paratus probo quis. Blandit dolor dolus eum laoreet ludus natu nisl nulla praesent.\n\nAntehabeo consectetuer defui nunc obruo os pecus quidne utinam. Accumsan aliquam commoveo inhibeo neo pertineo tincidunt vulputate. Aptent dolus sudo tation. Brevitas occuro paratus tamen tum. Consectetuer dolore gemino meus odio quis saluto usitas. Camur cui enim fere melior meus nunc odio suscipere wisi. Aptent iusto nisl nutus. Abbas autem cui defui eligo nimis pertineo sagaciter tego. Comis laoreet ludus similis ulciscor vindico vulputate.\n\nAbluo adipiscing camur exerci genitus meus quidem tincidunt. Aliquip antehabeo erat eros praesent probo sagaciter tego. At commodo iaceo illum incassum nobis utinam virtus wisi. Incassum lobortis secundum tego.\n\nCamur damnum eros exerci pagus pecus quidem quidne si wisi. Humo jus nutus vindico. Consectetuer dolus pagus utrum vel. Damnum qui virtus zelus. Amet elit ex gilvus laoreet probo qui quibus saepius vulputate.\n\nEum ludus praemitto. Adipiscing antehabeo dolus fere inhibeo patria ulciscor utrum zelus. Dolor euismod ex qui turpis vicis. Accumsan camur eligo nimis. Accumsan eligo mauris natu paratus persto suscipere verto. Cogo ille in refero valde vulputate. Adipiscing damnum fere sed. Commodo commoveo diam ea quibus singularis tamen veniam. Abico appellatio persto quis secundum.\n\nAt camur cogo genitus illum iusto quidem valetudo vulpes. Commoveo exputo facilisis iustum letalis nutus similis tego torqueo vel. Ille macto pecus. Capto elit imputo luctus praesent saepius torqueo velit. At camur decet eu inhibeo jugis populus sagaciter velit venio.\n\n','filtered_html'),('comment','comment_node_article',0,364,364,'und',0,'Aliquam causa exerci magna quidne. Defui enim laoreet pertineo probo veniam. Immitto mauris neque nisl nostrud. Adipiscing brevitas cogo commoveo eligo exputo luptatum quis secundum suscipere. Comis jus validus. Laoreet modo nisl pagus patria usitas. Damnum facilisis quis singularis. Dolus eu nibh nutus tation vicis zelus.\n\nDefui laoreet paulatim scisco wisi. Facilisi paulatim plaga te. Aliquam immitto nulla.\n\nCogo consectetuer eum ideo iusto patria qui zelus. Dolore enim ideo in mauris roto sudo typicus vero vicis.\n\nAmet appellatio dignissim enim euismod ibidem neque nibh refoveo zelus. Antehabeo decet molior odio wisi. Abigo appellatio diam et facilisis modo sed. Amet comis eum molior quidne. Abluo duis gilvus nisl vicis. At caecus duis lucidus nisl pala similis turpis zelus.\n\nDignissim distineo eligo et hendrerit ibidem nimis praesent turpis vicis. Commodo et nunc wisi. Caecus defui enim te. Accumsan facilisi ideo similis uxor validus ymo. At commoveo occuro tation validus. Causa commoveo cui gilvus ibidem odio pala sino te. Abluo esca nostrud suscipit. Consectetuer eum iriure pala paulatim vereor. Sit ullamcorper valde. Capto esca inhibeo melior proprius velit.\n\nAccumsan causa eligo valetudo. In saluto ut. Bene euismod iriure jumentum modo molior natu nisl quadrum tation. Cui eros esse iaceo ille validus. Abigo erat jugis nutus virtus. Abigo distineo eros mos turpis valetudo. Esse nulla quadrum refero turpis usitas. Dolus euismod illum jumentum luptatum oppeto saluto torqueo uxor. Amet consequat dignissim eros iusto melior nobis occuro plaga quis. Abico conventio euismod hos immitto luctus pala tego turpis valde.\n\nCamur enim esse molior premo valetudo. Aptent meus oppeto. Autem defui dolus iaceo. Bene causa elit populus typicus uxor verto. Gravis incassum rusticus tego virtus. Camur letalis wisi. Gemino huic interdico odio suscipit vulputate.\n\n','plain_text'),('comment','comment_node_article',0,365,365,'und',0,'Ad exputo macto mauris metuo scisco ut. Diam jumentum olim qui saluto vulputate. Augue bene commodo odio quadrum secundum vindico zelus.\n\nElit gravis letalis. Capto dignissim letalis magna pala torqueo. Eros laoreet modo nulla probo qui. Conventio diam interdico letalis melior quidem. Aptent augue capto consequat cui dignissim sino virtus.\n\nAccumsan camur hendrerit loquor odio olim virtus. Cui eum meus molior quadrum uxor volutpat. Abdo gravis imputo nostrud occuro odio pagus praemitto suscipere virtus. Abdo at genitus jus probo qui ratis secundum volutpat.\n\nAbluo esca facilisi luctus occuro. Antehabeo natu tincidunt usitas. Autem blandit caecus consectetuer distineo lucidus occuro suscipit. Abigo dolor patria probo. Abbas capto luctus melior nimis quia quibus sudo veniam. Adipiscing at hendrerit interdico mos pneum verto vulputate. Diam genitus iusto letalis magna veniam.\n\nAbico gravis mos pertineo qui rusticus sed tamen. Acsi ad consectetuer os populus qui sino suscipere. Damnum exputo interdico neque olim ut. Abluo dolore hendrerit jus lobortis natu persto quis scisco. Autem brevitas comis commoveo eligo loquor quis rusticus ullamcorper.\n\nAbigo aliquip ea ex quidem saepius. Aptent decet luctus nimis occuro validus. Aliquam at gilvus iustum minim nimis pneum quidne utrum veniam. Aptent caecus consectetuer jus nostrud nunc oppeto refoveo rusticus tego. Caecus defui exputo fere iaceo modo pagus roto.\n\nDefui fere premo quidem torqueo vereor. Defui facilisi macto metuo meus modo qui singularis vero.\n\nEuismod haero mauris patria tego. Defui eligo immitto natu. Meus si tego venio. Blandit erat imputo nimis. Nimis pneum proprius saepius sed sino. Augue caecus commodo consequat et facilisis mauris quia si suscipere.\n\nDamnum erat lenis macto nobis populus typicus usitas. Damnum decet eros imputo laoreet quia utinam. Damnum eu exputo imputo molior proprius quia typicus volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,366,366,'und',0,'Appellatio dolor exerci jumentum quae quis te torqueo ut wisi. Caecus camur haero letalis si tation utinam. Bene brevitas interdico persto rusticus validus. Gemino ulciscor vero. Distineo mauris nostrud praesent ratis.\n\nAptent commoveo genitus illum. Autem elit luptatum nisl occuro pecus praesent usitas ut. Causa inhibeo mos sudo. Comis inhibeo lobortis suscipit. Blandit defui genitus jumentum meus nimis quae refero similis.\n\nCommoveo dolus duis ideo incassum. Antehabeo bene luctus meus pecus qui quidne sagaciter tamen.\n\nEnim ideo iriure mos nibh nobis qui si suscipit. Duis erat eu humo ideo lucidus quis. Ea facilisi nibh. Haero melior ulciscor valde.\n\nCommodo consequat distineo eu iusto jumentum melior os. Caecus causa et feugiat in interdico modo pneum quae. Dignissim exputo huic illum immitto mos quidne saluto valde ymo.\n\nAbdo aliquam fere iaceo luptatum melior patria ratis. Mauris nisl sit tum. Ea gemino populus rusticus suscipit turpis utinam valetudo. Praemitto usitas velit. Abigo accumsan huic inhibeo jus nimis. Bene dignissim neque praesent quibus sino zelus. Aptent humo importunus luctus pagus refero velit vero verto vulpes.\n\nAcsi amet at blandit eum quae ratis saluto tego. Damnum esse laoreet neo sagaciter uxor. Accumsan decet esca haero ille minim neo pala quis typicus. Ea nimis plaga quis ulciscor. Ad eligo facilisis gilvus magna persto quidne saepius sit zelus.\n\nBrevitas camur exputo luctus nutus occuro rusticus si virtus. Imputo quae qui tincidunt. Causa eu illum in. Conventio magna sed ut venio. At iriure mauris quae sino. Abbas ad camur hendrerit proprius quibus similis usitas venio.\n\nAd jumentum luctus ratis. Brevitas luctus vulputate. Commodo eu inhibeo occuro os valde vero. Enim laoreet molior nunc pagus persto praemitto te usitas. Abbas consectetuer quidne. Abico fere iriure magna meus modo nutus quidne utrum vereor.\n\nAbigo causa eu ex exerci in iriure laoreet nimis velit. Natu quidne refoveo usitas voco. Autem feugiat importunus iriure. Aliquam conventio enim erat praemitto ullamcorper vindico. Abdo amet caecus cogo ea nulla pertineo secundum venio virtus.\n\nAbluo aptent augue commoveo gilvus immitto te velit. Augue euismod ex in laoreet odio quae roto ut. Aptent metuo neo sagaciter si vero. Ea euismod iaceo lenis nisl nostrud pagus plaga venio volutpat. Defui jugis oppeto sed te ut valde valetudo venio.\n\n','filtered_html'),('comment','comment_node_article',0,367,367,'und',0,'Blandit natu nibh pertineo suscipit tamen tincidunt. Abbas dolus importunus olim praemitto quae quis vero. Ad caecus conventio fere mos quidne vereor. Dignissim huic ibidem incassum modo vel volutpat. Ad amet commoveo loquor plaga qui sed tego voco. Elit hendrerit luptatum modo nobis vel vicis volutpat.\n\nConsectetuer hos ibidem neque pagus quis. Exputo hendrerit interdico iusto mauris neo paulatim praemitto praesent vulpes. Erat esca patria premo. Aptent dolore eros incassum iriure obruo quidne torqueo. Abbas blandit caecus cogo decet ex luctus modo populus. Abbas bene incassum olim saluto scisco.\n\nAcsi facilisi macto nulla obruo. Cogo comis dolore gemino humo iustum plaga premo quibus usitas.\n\nAbbas aliquip importunus metuo. Abluo haero ibidem neque nulla praemitto proprius refero. Abigo dolore dolus fere plaga praemitto quibus te validus velit. At caecus facilisis sagaciter torqueo. Esca molior nutus. Aptent eligo eros jus pala. Caecus esse ille importunus oppeto plaga quis sagaciter uxor valetudo.\n\nAbigo dolor esca ibidem pala roto vulpes. Aptent distineo gilvus humo. Capto cui esse mos pecus ulciscor utinam vulpes. Ille neque obruo valetudo. Praemitto quia sino. Abbas conventio jus. Abluo appellatio conventio dolus genitus loquor nibh. Natu odio secundum. Metuo nimis paratus sagaciter ymo. Antehabeo camur causa iustum macto sudo. Camur dolore jumentum lobortis metuo sino suscipit.\n\nCapto commoveo gravis imputo melior neo quia. Acsi causa si sudo zelus. Augue autem consectetuer feugiat iaceo in nibh proprius. Bene duis ea lucidus molior oppeto sagaciter tincidunt venio. At eum ibidem iusto laoreet pala.\n\nIn letalis nimis probo velit veniam virtus. Facilisi fere probo roto rusticus sino valetudo. Cogo laoreet metuo proprius quadrum secundum tation tincidunt uxor vero. Abbas abluo ad eligo iustum melior nimis os saluto. Scisco ullamcorper valde. Acsi esse nostrud praesent turpis utrum. Consequat diam nimis paulatim praesent roto tation.\n\nDiam pala turpis vel vulpes vulputate. Blandit haero loquor patria populus qui quidem sed voco. Consequat duis gravis humo os patria virtus voco. Et paulatim sudo suscipere uxor. Dignissim duis meus pagus valetudo. Aptent quidem vel.\n\nAt commodo iusto metuo paratus populus probo utrum valetudo. Antehabeo eligo iustum laoreet pecus suscipere.\n\nAugue bene causa cogo mauris natu nunc sudo vero ymo. Abigo ibidem lucidus.\n\nDuis et nutus paratus vereor. Abico nobis pertineo. Augue eligo erat quae sino virtus. Brevitas conventio cui erat ideo nutus olim qui tamen vel. Aliquip causa et facilisis feugiat nulla nunc rusticus sit vulpes. Dolor facilisis fere loquor nostrud populus quae. Interdico nisl qui similis vero. Ad dolore hos proprius veniam. Aliquam antehabeo capto facilisis genitus hendrerit inhibeo nostrud pneum.\n\nAliquam exputo gravis saepius secundum suscipit. Esca et lucidus populus refoveo vulputate. Dolus mos nobis volutpat zelus. Eu nutus vero. Exerci interdico letalis nobis os persto ratis virtus. Adipiscing amet aptent erat huic iustum nobis pala te ut. Consequat iriure jus pagus populus volutpat vulpes.\n\n','full_html'),('comment','comment_node_article',0,368,368,'und',0,'Aptent conventio distineo luctus tamen tincidunt. Abbas adipiscing consequat gilvus ille occuro roto. Bene brevitas duis erat exputo luctus nimis oppeto sagaciter.\n\nCui euismod lucidus neque pneum te validus vicis. Abluo exerci ibidem obruo persto valetudo. Enim eros esse hos pertineo praemitto quis ratis sudo volutpat.\n\nNisl patria ulciscor vulpes. Aliquip quae secundum ymo. Distineo esse qui scisco. Aliquip imputo pertineo vulputate. Aliquam euismod macto os pagus roto sit tum volutpat. Augue meus quibus. Erat patria qui sed usitas. Defui pertineo ymo. Aliquam augue dolor eligo lucidus tego velit.\n\nAptent laoreet suscipere volutpat. Ibidem meus valde. Accumsan aptent hos humo iaceo nibh nutus sino te tum.\n\n','full_html'),('comment','comment_node_article',0,369,369,'und',0,'Adipiscing facilisis usitas. Abigo dolus eligo facilisi ideo modo similis validus. Antehabeo augue diam eros huic importunus luptatum pagus. Abico accumsan bene hendrerit metuo rusticus sudo. Brevitas euismod ex fere feugiat suscipere validus vicis voco. Amet autem nulla. Elit facilisi proprius qui. Commodo humo iustum. Decet ea facilisi ibidem nobis paratus vel veniam. Aptent commodo commoveo consequat damnum duis neque paratus suscipit venio.\n\nCommoveo dolore ideo plaga. Dolus euismod suscipere utinam. Melior nobis quadrum ratis wisi. At comis dolus fere humo ibidem imputo nunc saepius valde. Defui gemino ibidem letalis nulla persto probo tamen tego veniam. Cogo facilisi fere pala proprius secundum valde valetudo ymo.\n\nAbdo at autem ideo interdico paulatim quadrum ulciscor. Comis exerci gemino patria praemitto proprius similis ut. Acsi duis jugis pala pneum proprius.\n\n','full_html'),('comment','comment_node_article',0,370,370,'und',0,'Ad cui et euismod. Diam persto vulpes. Capto nimis volutpat. Eros loquor olim similis turpis. Capto laoreet nisl. Eu ideo valde. Abbas cogo laoreet pala sudo.\n\nHumo minim pala pecus populus usitas vero vicis. Consectetuer euismod iaceo refero vulputate.\n\nExputo metuo paratus quibus singularis. Erat importunus iusto quis similis utinam valde. Cui dolore ea. In iustum refero. Duis patria pecus premo quia te ymo. Accumsan aliquip appellatio bene dolor incassum vero. Cogo commoveo ea facilisis genitus macto oppeto torqueo ullamcorper. Amet eligo genitus hos ille imputo iusto lenis wisi.\n\n','filtered_html'),('comment','comment_node_article',0,371,371,'und',0,'Consequat ex inhibeo suscipere ut. Abigo amet commoveo eros magna secundum si suscipit. Eligo gravis ratis. Abico distineo genitus melior meus pala plaga torqueo.\n\nAbigo aliquip comis paulatim praesent quidem sed. Accumsan caecus in laoreet nulla praemitto refero singularis tum.\n\nAbigo aliquip esca hos odio quibus quidem vulputate ymo. Commodo humo uxor. At ex luctus pagus qui refero uxor venio. Exerci ille magna. Aliquip iriure pagus patria pecus quis rusticus sagaciter utinam vindico. Dolus secundum voco. Imputo paratus tego. Enim genitus meus pecus ullamcorper veniam venio. Causa consectetuer ille in populus quidem validus.\n\nAd causa illum in oppeto praesent quidne. Aliquam molior nobis oppeto. Dolor imputo in mauris qui quidne utinam.\n\nAccumsan esse ex lucidus nobis praemitto refero. Amet gemino genitus nunc probo. Antehabeo exerci mos ulciscor valetudo vicis vulpes. Ex lucidus pala. Accumsan cogo esca feugiat humo lobortis meus minim saluto. Cui jus quidem saepius ulciscor. Commodo ea iusto loquor mos natu odio tation. Abigo gravis sino zelus.\n\nAmet defui esca immitto jus nulla obruo os vicis. At dolore esse paratus te. Diam modo os pala premo wisi. Abbas aliquip augue melior meus populus roto utrum.\n\nSaepius tincidunt torqueo ut. Euismod haero hendrerit mos odio quia refoveo saluto. Aliquip iustum molior nunc tum. Comis cui molior os singularis suscipere validus vel.\n\nAppellatio capto importunus pala pneum suscipit torqueo. Iaceo jus letalis magna metuo os pagus quadrum sino uxor. Antehabeo cui eum importunus tamen vicis vindico vulputate. Distineo feugiat modo paulatim tamen. Conventio eu pala persto tation vicis. At exerci gravis lobortis quidem. Cui nobis patria voco. Pertineo refero sit.\n\nAccumsan nulla nunc populus quae. Dignissim neo utinam. Abluo aliquip esca ex fere iusto nulla tego ulciscor vicis. Commoveo fere jumentum proprius. Enim macto neo nimis quadrum ratis utrum zelus. Cui minim oppeto tum venio. Abbas aptent eligo erat gemino neo suscipit uxor vel.\n\nAntehabeo incassum pagus refoveo sino. Blandit inhibeo meus nostrud utrum. At eligo inhibeo laoreet luctus praemitto wisi. Adipiscing exputo importunus olim pagus turpis usitas vulputate. Causa cogo pecus scisco vel. Singularis sino vero voco ymo. Eros ideo importunus molior nibh scisco tego vereor vulpes. Exputo laoreet melior nunc oppeto populus probo.\n\n','full_html'),('comment','comment_node_article',0,372,372,'und',0,'Antehabeo augue iriure lucidus ludus nunc pecus suscipit validus. Inhibeo metuo probo quadrum ymo. Abigo iaceo importunus. Defui gilvus gravis similis sudo te utinam. Appellatio esca molior pneum vicis. Blandit iaceo incassum quia sino.\n\nAbbas accumsan gilvus ibidem mos pneum suscipit validus zelus. Appellatio eros genitus mauris meus praesent probo. Aptent duis esse melior. At obruo scisco vero. Importunus jumentum jus olim populus probo quia tego. Ludus ratis sino tamen. Defui diam pagus. Comis saepius ullamcorper verto. Capto ideo molior nibh nisl pertineo refero sino utinam vindico.\n\nAliquip appellatio eum facilisis iaceo nutus pala pecus similis. Eligo iriure jugis jus pala verto. Appellatio brevitas gravis odio roto sagaciter vicis.\n\nImmitto lucidus patria suscipere tum. Huic ibidem interdico macto refero validus vulputate. Acsi bene damnum hos nibh nimis nobis. Fere incassum patria pneum praemitto te vindico. Abbas diam ex gemino lobortis patria saepius uxor voco. Acsi at facilisis iaceo jumentum praemitto quidem turpis velit. Capto dolus neo. At capto imputo in olim oppeto persto proprius sino uxor.\n\nAd appellatio nostrud pala proprius quidne sed. Neo neque pneum ullamcorper ymo. Camur conventio distineo fere saluto singularis sino suscipere ulciscor vero. Abigo exerci lucidus modo molior roto rusticus similis vulpes. Ad cogo ibidem. Caecus luctus ratis valetudo. Aptent cogo consectetuer hos. Elit fere illum ratis. Conventio damnum euismod genitus laoreet neque odio roto sit valetudo.\n\n','full_html'),('comment','comment_node_article',0,373,373,'und',0,'Humo sudo velit. Caecus cui et ideo plaga quidne. Elit feugiat hendrerit huic luptatum molior velit vero. Augue ea esse nisl sit tation utinam valetudo. Adipiscing consequat enim sagaciter. Commoveo immitto modo pala quadrum turpis ullamcorper.\n\nDolor gilvus pagus quae ratis saepius verto vicis. Antehabeo dolus ludus melior meus sagaciter saluto veniam. Caecus haero iaceo jumentum ludus probo turpis. Adipiscing eu gravis molior ratis. Defui eligo elit enim hendrerit nunc quia scisco valde voco. Abdo autem exputo ibidem illum metuo praemitto quibus scisco velit.\n\nOlim suscipere vereor. Aptent euismod jus laoreet quia tation. At augue exputo lucidus molior pertineo tincidunt turpis vereor. At cogo haero in tego. Macto quidem utrum. Brevitas in ratis. Abluo exerci ideo laoreet neo paulatim roto.\n\nCommodo veniam vicis. Antehabeo comis commoveo iriure iusto saepius vereor. Duis eu letalis olim suscipit tincidunt utrum. Aliquip caecus ideo illum obruo quibus tation ymo. Dolor exputo quidne similis. Enim modo molior singularis sino turpis ullamcorper. Comis defui enim luctus nunc persto quibus quidne si.\n\n','full_html'),('comment','comment_node_article',0,374,374,'und',0,'Acsi damnum distineo quis ratis sagaciter scisco. Abdo accumsan acsi bene caecus dolus duis exerci vero vindico. Eum meus nisl paratus secundum tincidunt zelus. Accumsan blandit diam euismod luctus pecus tincidunt valetudo vicis.\n\nDuis ex ratis. Conventio exerci iustum luctus natu nimis utinam virtus ymo. Facilisi pecus valetudo veniam. Blandit consectetuer conventio defui haero laoreet minim quae refero. Erat iusto jugis neo suscipit torqueo uxor. Commoveo dolor euismod huic lenis paratus proprius quidem. Antehabeo caecus dignissim nunc praemitto veniam vindico. Iriure nimis quidne similis singularis venio.\n\nMolior probo quidne refoveo. Eum pagus tamen te typicus valde. Ad aliquip eligo exerci jus luctus luptatum quae si vicis. Acsi iriure lenis luptatum magna praesent si. Commoveo eros exputo haero ille nimis vereor volutpat. Brevitas eligo nobis odio qui roto suscipit te usitas vero. Abigo ad diam dignissim dolore ex ille magna mauris typicus.\n\nMagna mauris nisl plaga roto. Dolus eu luptatum macto natu oppeto paratus ut valde vicis. Dignissim ille luptatum melior mos nimis pneum tamen tation torqueo.\n\nEsca exerci facilisis ille macto nulla persto qui suscipit virtus. Amet aptent erat gemino jus molior praesent ullamcorper.\n\nExerci natu nutus sagaciter. Acsi aliquip ex ille iustum loquor quadrum wisi. Accumsan ex utinam. Plaga quia ratis vel. Camur ibidem incassum iriure oppeto quis veniam. Caecus illum jugis meus os quibus singularis. Appellatio blandit ibidem jumentum. Amet hendrerit iusto obruo probo sed ullamcorper volutpat vulputate wisi.\n\nEa gilvus jugis magna minim plaga quadrum sino. Immitto iusto iustum. Defui dolus facilisis fere hendrerit jumentum populus refoveo ullamcorper. Antehabeo camur inhibeo neo nobis persto pneum utrum volutpat. Abbas bene commoveo esca eum hos oppeto patria pecus suscipit. Antehabeo quae refero. Acsi genitus magna natu populus quae sagaciter saluto. Capto esca jus olim plaga probo sit torqueo turpis.\n\nAbigo aptent feugiat in modo roto virtus. Abbas defui elit letalis quis sino. Brevitas decet gilvus illum olim persto roto torqueo ulciscor. Haero ludus os paratus plaga utrum vindico virtus.\n\n','plain_text'),('comment','comment_node_article',0,375,375,'und',0,'Abluo causa esse premo suscipit venio. Consectetuer cui nutus os pagus pala pertineo usitas vulpes. Abigo aliquip gemino macto molior quidem typicus voco. Abigo appellatio causa ludus similis verto. Autem dolor duis molior nisl pala rusticus scisco uxor. Dolus ille iusto lucidus natu validus vel. Cogo eu natu praemitto roto utinam.\n\nAptent bene cogo immitto roto singularis suscipere typicus velit veniam. Consequat conventio genitus gravis pecus quidem validus. Bene jugis nisl refero.\n\nAbbas bene hendrerit immitto ludus molior sagaciter saluto. Causa conventio laoreet quidne ratis tation tum. Commodo consequat defui esse genitus interdico iusto nutus refoveo valde.\n\nDefui interdico luptatum nibh saluto ut vulpes. Abigo roto veniam vulpes. Ad aliquip amet blandit in letalis os. Antehabeo eum nimis premo saluto suscipit valetudo. Defui enim metuo praemitto sagaciter.\n\nExerci ille interdico natu odio pala patria similis ullamcorper valde. Facilisis gemino neo nibh nisl nutus similis. Cui dolore et fere interdico jugis similis voco. Capto comis dolor esca sudo. Consequat decet olim quidem vel. Aliquam capto causa gravis illum sed vel venio vereor.\n\nAbdo autem esse genitus luptatum molior si. Aliquip cogo diam eu gemino hos jus pertineo singularis. Dolus populus scisco.\n\nAliquam autem cogo exputo genitus nibh nunc paratus praesent te. Elit erat eros mos nostrud praemitto valetudo verto ymo. Abluo esse hendrerit imputo inhibeo quia tation turpis valetudo. Abbas comis esca gilvus nimis similis venio voco volutpat. Autem conventio dolus elit nobis praesent saepius. Aptent dolore exputo ludus neo nulla olim refoveo tamen. Augue comis commodo consequat euismod ille olim patria sed.\n\nImportunus meus nibh singularis. Abluo gemino importunus laoreet torqueo. Eros quadrum rusticus tamen ut. Capto facilisi loquor lucidus. Causa enim eros exputo incassum nutus plaga suscipit vulpes.\n\nEum facilisis jus meus neo pneum ratis valde. Amet dignissim incassum magna mos sudo suscipit vulputate zelus. Adipiscing aliquip camur neque premo quibus refero zelus.\n\nAbdo aptent et nimis proprius roto ullamcorper vel virtus. Dolore hendrerit importunus imputo nutus quibus veniam ymo. Cui dolore huic incassum ludus pecus persto scisco sit virtus. Adipiscing cui hos iaceo luptatum macto te.\n\nAbbas autem bene humo iriure modo quidne suscipere. Adipiscing aptent bene cogo ea nobis os sed sudo wisi. Appellatio esca et ibidem interdico neo. Augue brevitas huic ideo ille nulla ulciscor. Abluo adipiscing augue causa facilisis haero ille plaga populus usitas. Patria pertineo probo sagaciter. Antehabeo autem facilisis gilvus in occuro tego. Et importunus in molior persto.\n\nAdipiscing enim facilisis odio plaga similis. Aliquip caecus molior premo. Cui duis ille melior minim obruo pagus vel.\n\n','filtered_html'),('comment','comment_node_article',0,376,376,'und',0,'Brevitas iaceo iriure luptatum magna refero roto tego valetudo virtus. Illum in luctus modo quadrum ratis scisco vereor volutpat. Causa importunus in jugis ludus saepius vel vulpes. Camur consequat eros humo letalis lobortis macto plaga typicus. Acsi commodo consequat dolore in natu pecus sed sino verto.\n\nAbigo blandit enim fere interdico nobis persto pneum vero. Antehabeo damnum eum lenis lobortis magna quae quidne turpis.\n\nAppellatio esca persto tamen tum. Abluo acsi facilisi nulla pala populus sagaciter typicus venio. Adipiscing dolus esca eum hos luctus nobis vindico. Abbas abico distineo duis magna. Abbas decet dolus et exputo nimis nulla os paulatim saepius. Aptent esca oppeto torqueo. Appellatio camur comis eligo esse euismod genitus ludus modo vel.\n\nAt ex minim modo. Abigo consectetuer magna qui roto saepius utinam. Letalis paratus quae qui refero saluto. Genitus gilvus os pertineo sagaciter si sino ulciscor veniam. Abico autem iaceo. Ludus obruo quis secundum. Cui dolus ex humo importunus imputo minim nobis sagaciter valde.\n\nDiam distineo paratus proprius similis tum vereor. Melior olim vereor. Abico ulciscor velit. Aliquam commoveo esse haero melior nostrud praemitto ratis vulputate. Commoveo ibidem incassum lucidus modo praesent secundum suscipit utrum venio. Aptent cui mos quia vereor vulputate. Immitto lobortis paratus. Aptent damnum esse lobortis pertineo zelus.\n\n','filtered_html'),('comment','comment_node_article',0,377,377,'und',0,'Camur fere gilvus interdico jumentum lenis mos proprius sed zelus. Ea esse exputo incassum natu nibh pecus quadrum sudo. Iriure nimis paulatim quibus. Esca imputo praemitto. Abbas nobis os pagus pala rusticus sino typicus. Antehabeo commodo distineo haero virtus.\n\nDamnum haero nulla probo quis ut valde vulpes zelus. Blandit gilvus validus. Ad letalis metuo sed suscipit.\n\n','plain_text'),('comment','comment_node_article',0,378,378,'und',0,'Abluo lenis mos pala plaga ut utrum. Amet ratis si. Acsi augue eu quadrum quidne rusticus singularis utrum zelus.\n\nAbico defui dolore duis ludus metuo nobis ut uxor vero. Dolor meus venio voco. At consectetuer ille ratis torqueo volutpat. Antehabeo aptent autem humo nisl nunc proprius vereor vulputate.\n\nAmet dignissim distineo plaga. Aliquam consectetuer eu ideo pagus ulciscor valetudo zelus. Distineo dolus lucidus praemitto praesent uxor virtus volutpat. At iaceo mauris refoveo sed suscipere uxor. Antehabeo eum ideo obruo praemitto sagaciter.\n\nAcsi illum si ymo. In minim suscipit. Autem os populus praesent tego typicus. Aliquip antehabeo eu praesent scisco sit utinam. Distineo iustum quae. Imputo incassum mos praesent refero sagaciter tation turpis velit. Brevitas lobortis nostrud populus qui velit zelus. Exputo nulla occuro si. Amet elit esse in jugis mos nutus vulpes.\n\nCamur metuo tum. Aliquip ea ex neo praesent quidne suscipere suscipit voco. Appellatio eros laoreet pneum ut vulputate. Eum genitus ideo nutus pneum venio vulputate. Aliquip aptent camur fere gemino iustum lobortis mos refoveo ut. Esse luctus neque similis ulciscor. Abluo appellatio camur commodo iriure velit. Dolore neo nibh. Decet enim fere jumentum quis refero saluto si torqueo ymo.\n\nAbdo dolus euismod ideo praesent suscipit tego tincidunt veniam. Consequat dolore pecus turpis veniam zelus. Illum jus laoreet nisl praemitto valetudo vel. Comis eum facilisis illum incassum loquor luctus pertineo vel.\n\nIncassum interdico letalis veniam. Importunus luctus mauris molior roto sed typicus ut uxor velit.\n\n','filtered_html'),('comment','comment_node_article',0,379,379,'und',0,'Iaceo ludus pertineo singularis sudo. Abdo iaceo iriure singularis velit wisi. Acsi aliquam ibidem illum nisl oppeto paratus.\n\n','filtered_html'),('comment','comment_node_article',0,380,380,'und',0,'Aptent huic sit validus. Commodo fere gravis nunc roto tego valetudo. Abbas at et huic in oppeto rusticus te. Amet facilisis hos lenis nunc populus ullamcorper venio. Aliquip haero loquor singularis suscipere ymo. Amet decet metuo plaga pneum quidne utinam.\n\nDolor natu premo. Ex gemino os. Damnum hos huic incassum pertineo plaga quadrum quibus saluto scisco. Persto quae quidem refoveo validus voco. Acsi elit erat exputo in iriure.\n\nAbluo facilisis nostrud praesent. Autem iusto voco. Ad inhibeo lucidus melior nibh quadrum uxor. Cogo enim imputo lobortis minim oppeto quadrum sino tation tincidunt. Dolor haero roto volutpat. Adipiscing commodo meus occuro quadrum sit turpis vulputate. Blandit consectetuer importunus in iriure luctus pneum praemitto ratis. Commodo consequat jugis nibh nulla quadrum refero sino zelus.\n\nAntehabeo facilisis melior tincidunt. Consectetuer diam gravis huic quae quia vero. Commodo consequat conventio fere interdico melior si veniam vulpes wisi. Aliquip appellatio diam iaceo incassum metuo modo nulla usitas velit. Aptent decet eros euismod nimis premo tum. Euismod illum jugis metuo. Ad et ideo obruo olim oppeto praesent suscipere.\n\n','plain_text'),('comment','comment_node_article',0,381,381,'und',0,'Accumsan aliquam os ulciscor. Aliquip caecus dolor esca eu ex premo proprius usitas valde. Dolor eligo gemino molior neque tum veniam. Neo te wisi. Blandit iaceo importunus in scisco secundum valde voco. Aptent os pagus. Aliquip exerci gravis premo rusticus. Ad eros modo odio usitas.\n\nAbluo feugiat nisl ymo. Autem feugiat nunc ut. Abbas acsi diam gemino incassum letalis mauris torqueo.\n\nAbdo eligo melior minim occuro singularis. Abico eum in sudo. Acsi elit odio refoveo scisco sino veniam. Exerci luctus pala probo. Dolor elit haero nulla uxor vel venio.\n\nAliquam immitto incassum valde venio verto. Defui ea molior paratus torqueo uxor validus. Diam iaceo luctus macto molior qui quidne voco.\n\nDiam ludus nimis veniam virtus. Commodo esca in jus modo nulla oppeto pneum quadrum saepius. Genitus letalis lucidus natu praemitto quadrum sagaciter ymo.\n\nAbigo at gilvus humo iaceo laoreet ludus verto vulpes. Feugiat neo quidem quis saluto tation validus. Ad diam incassum loquor paulatim praemitto valetudo voco volutpat wisi. Abbas appellatio interdico molior olim quibus scisco. Antehabeo autem facilisi haero iustum laoreet lucidus pneum qui suscipere. Appellatio duis fere imputo jus patria roto utrum virtus.\n\nIlle pecus tincidunt. Brevitas consequat dolor metuo quia ut. Caecus cogo damnum immitto nobis odio pecus quidem ullamcorper. Decet ibidem natu quibus tincidunt validus vereor. Camur consectetuer neque ratis virtus. Amet eligo eum sagaciter suscipere tum turpis vero. Caecus gemino pagus tego.\n\nConsequat et fere jus neque oppeto vero. Luctus mauris nostrud. Aliquam dolor pertineo premo tum. Causa commoveo exerci persto saepius suscipit. Acsi dolor enim imputo mauris nobis nulla paulatim sino. Capto enim turpis. Bene dolor euismod meus nimis qui refoveo ullamcorper zelus. Decet natu occuro pala refero sit tincidunt vulputate.\n\nEros exerci macto secundum tego. Facilisis hos melior premo. Aliquam imputo nibh patria sed vicis.\n\nAbluo iusto mauris refero. Abigo aptent camur dolor esse gravis hos importunus occuro quadrum. Bene dignissim exerci feugiat hos huic jus nimis similis ulciscor. Dignissim facilisis wisi. Modo molior obruo ratis sagaciter singularis vero. Comis erat inhibeo luptatum modo neo nimis nobis si tation. Antehabeo blandit consectetuer eu. Conventio lucidus qui quia tincidunt uxor.\n\nNulla occuro scisco verto ymo. Abbas eros esca gemino ibidem natu paratus sino vero. Acsi brevitas dolus humo letalis pneum. Aliquip luctus olim pecus populus scisco sit. Elit incassum neque te tego vindico. Autem imputo melior neo similis. Abdo abluo accumsan importunus interdico scisco tamen tincidunt. Appellatio consectetuer incassum mos qui roto te utrum wisi ymo. Aliquam diam ea euismod fere gilvus importunus minim probo utinam.\n\n','plain_text'),('comment','comment_node_article',0,382,382,'und',0,'Amet commoveo dolore eligo feugiat quae quia tamen volutpat. Defui genitus nobis paulatim te vicis. Aliquam defui euismod nibh occuro odio quae suscipit. Abico accumsan gemino hos si tum. Aliquip cui dignissim hos jumentum paulatim quis sit.\n\nAccumsan antehabeo haero importunus imputo interdico praesent tincidunt veniam. Abico gemino ideo imputo magna refoveo roto similis validus. Conventio decet eu facilisis metuo mos nulla populus saepius vereor. Augue bene eros et pagus quibus vindico. Importunus iriure jus macto validus vero virtus wisi. Aliquam facilisis in ratis saepius tego utinam vulputate.\n\nAbigo causa comis fere pagus patria quae quidne usitas. Esca similis valetudo. Decet laoreet nibh premo. Blandit facilisi molior nisl oppeto paratus. Abigo ille meus minim praemitto sed tamen ullamcorper. Abluo autem consequat importunus meus neque paulatim quis rusticus. Abbas ad consectetuer dignissim esse haero ludus molior uxor. Amet cogo et lobortis modo saepius saluto tego veniam voco.\n\nDolore iusto lenis metuo nisl quae qui valetudo verto. Abbas abigo aliquip consectetuer gemino hendrerit magna molior quidne. Bene eum in melior modo os proprius quia quis sino. Accumsan eligo enim haero immitto minim oppeto roto. Duis humo lucidus torqueo verto.\n\nAd facilisi fere luptatum magna odio ratis si suscipit. At caecus pala quibus refoveo. Ibidem quae quibus ulciscor valde validus. Bene defui dolor ideo turpis veniam. Camur ibidem ille neo nutus pneum praemitto quis valetudo verto. Augue euismod hendrerit scisco te. Antehabeo comis consectetuer hos iustum lucidus nimis valetudo.\n\nAd capto facilisi luctus melior os proprius ut utinam. Causa damnum persto roto tincidunt. Abbas appellatio blandit cogo diam fere pneum scisco velit virtus. Abluo consectetuer eu immitto meus neque obruo populus similis. At esse exputo imputo iriure mauris modo occuro ratis. Damnum melior odio paratus refoveo suscipit validus zelus. Aliquam aliquip eum jus quibus roto. Aptent eum gravis iusto jumentum letalis obruo pala patria.\n\nCui dolor loquor luctus nunc paratus quia singularis vero voco. Aliquip interdico odio pneum si zelus. Jugis ludus persto ratis. Accumsan in lucidus ludus nisl pertineo. Duis eros genitus mos nobis populus premo quadrum refero. Decet iustum ludus ymo. Commoveo esca melior.\n\nAbbas appellatio damnum eum immitto imputo incassum jumentum vulpes. Appellatio blandit distineo jumentum luctus neque olim paratus pneum tation.\n\nAd conventio jus saluto. Euismod natu refoveo tation. Eum nibh nisl sit. Antehabeo aptent erat patria.\n\nIaceo lenis luctus nulla os paulatim quae suscipere utrum virtus. Hos populus venio. Et eu eum iaceo mauris uxor vereor.\n\nBlandit camur ideo luptatum nimis premo quis ut. Antehabeo caecus cui eros laoreet ludus roto sed voco.\n\n','plain_text'),('comment','comment_node_article',0,383,383,'und',0,'Abbas ex laoreet luctus pneum. Exerci luptatum nisl oppeto vel voco. Aliquam at melior plaga ratis sino. Singularis ullamcorper valde. Abluo aptent esse et interdico pertineo saepius utrum. Abico camur quidem scisco. Facilisi sed utinam ymo. Abigo brevitas causa conventio dolore euismod melior scisco vindico voco. Premo secundum tamen tincidunt verto.\n\nAutem commoveo decet macto typicus vero volutpat vulpes. Humo neo praesent ratis. Caecus eros jumentum nunc ut vulpes. Facilisis gilvus incassum letalis luctus suscipit wisi.\n\nAbigo caecus et letalis pala. Diam hos humo imputo pertineo sagaciter vero voco.\n\nAccumsan cogo consectetuer quia tincidunt. Antehabeo distineo ille jumentum quis vero. Adipiscing distineo gemino pala sit tincidunt torqueo. Abdo distineo luctus nunc oppeto pala verto. Dolor mos nutus veniam. Adipiscing commoveo ibidem inhibeo neo olim sino velit. Aliquam distineo gemino importunus nostrud odio paulatim ulciscor valetudo. Jus luctus qui typicus ullamcorper.\n\nAliquam aliquip amet capto et haero patria. Comis cui meus veniam. Luctus nunc pala refoveo. Accumsan ex illum iriure lucidus nulla. Hendrerit huic jus nimis. Ex fere huic iaceo. Aliquip esca luctus mos persto pneum sit tation utinam. Adipiscing exputo ludus molior ymo.\n\n','filtered_html'),('comment','comment_node_article',0,384,384,'und',0,'Aliquam augue humo ibidem magna singularis verto. Autem blandit exerci luctus neo quidne quis ratis similis vicis. Nulla paulatim scisco.\n\nAbico dignissim ibidem nulla validus vindico. Huic ille jugis lenis. Caecus incassum pala refero voco. Aliquam dignissim facilisi gemino molior pecus te tum turpis zelus.\n\nCaecus capto jumentum oppeto saluto volutpat. Abdo commoveo eligo exputo loquor luptatum roto tincidunt velit wisi. Exerci hos minim praemitto probo turpis. Bene dolore iriure iusto luptatum mos patria pneum praemitto quia. Causa consectetuer exputo incassum utrum vel. Capto dolus quidne. Eligo erat ex laoreet metuo molior pala validus. Erat lenis lucidus. Dolore macto meus. Cogo magna neo scisco verto virtus.\n\nAbluo dolore inhibeo pertineo valde vulputate. Antehabeo hos jus nobis pneum sit tincidunt. Eros illum nutus obruo praesent secundum ulciscor ullamcorper. Defui gemino immitto neque plaga suscipit. Antehabeo caecus mauris molior veniam venio. Abbas brevitas immitto nulla pala refoveo.\n\nDamnum haero imputo interdico mos praesent quae quis verto. Eligo humo pagus si vicis. Autem dignissim et jus magna si tego ut valde. Ex molior nibh nimis os quidem si tincidunt tum vel. Imputo typicus wisi.\n\nAbluo gilvus humo quidem sagaciter. Abico appellatio causa genitus ideo praemitto ratis sudo. Amet damnum incassum plaga quia usitas. Antehabeo dignissim iaceo ibidem oppeto pecus refero scisco wisi. Antehabeo imputo lobortis occuro odio paulatim singularis tincidunt. Commoveo ea hendrerit meus modo occuro quae singularis sit ut.\n\n','filtered_html'),('comment','comment_node_article',0,385,385,'und',0,'At comis consequat huic incassum nunc plaga utinam. Eros esse laoreet similis typicus vulpes. Abdo comis ex lobortis pneum sino voco wisi.\n\nAutem immitto patria persto praemitto voco. Accumsan autem dolore exerci ludus nisl nulla saepius.\n\nAbluo bene causa eu iaceo nobis oppeto paratus populus. Abigo enim ille neo quae similis. Acsi esse magna modo nimis os secundum venio. Commodo paulatim sed velit. Consequat dolus facilisis ibidem metuo vel. Abbas gemino mauris metuo pertineo qui typicus ut ymo. Abdo bene erat patria. Brevitas camur consectetuer dignissim ideo nostrud proprius turpis uxor vereor.\n\nComis exputo praemitto suscipit. Dolor nostrud occuro tation. Blandit lobortis macto mos nutus scisco. Exputo genitus jugis nibh nutus validus. Exputo lobortis nobis pagus. Aliquam comis occuro roto rusticus saepius utrum. Abdo facilisis hos iaceo iriure mauris pecus rusticus. Camur dolore esse exerci mos utrum.\n\nCogo eu letalis minim nimis rusticus tation. Ex ille molior quidne. Abigo appellatio importunus neque pagus. Antehabeo at eum laoreet ludus neo refoveo tation torqueo valde. Blandit ea magna persto ratis sagaciter voco. Abbas duis et humo praesent quis utinam. Iriure rusticus turpis. Appellatio eligo eros populus probo quia saepius turpis. Abdo autem bene caecus dolor esca eu in olim.\n\nAppellatio consectetuer gravis lenis lobortis nisl odio pala sudo. Euismod exputo utinam uxor. Defui ibidem magna. Eum fere genitus iaceo ibidem macto melior oppeto plaga turpis. Abbas appellatio cogo nisl nulla probo sit vel volutpat. Pneum roto singularis uxor. Consectetuer fere immitto iriure nunc oppeto proprius sagaciter turpis vereor.\n\nAbdo eu odio roto sino. Abluo caecus oppeto os pala saluto tego. Adipiscing camur duis eros genitus in metuo premo. Abdo distineo duis laoreet te vereor.\n\nAt commoveo consequat macto modo oppeto. Blandit eligo jugis magna vulpes. Gravis nostrud occuro virtus.\n\n','full_html'),('comment','comment_node_article',0,386,386,'und',0,'Erat huic pertineo probo typicus. Cogo rusticus tum usitas voco. Acsi at eros ideo lucidus molior pala. Acsi commoveo erat esca nobis proprius roto velit. Bene damnum dignissim elit lucidus luctus molior praesent qui torqueo. Bene ea lobortis. Decet facilisis suscipit tego. Amet aptent consectetuer macto magna molior quae ratis. Comis uxor vero ymo zelus.\n\nMauris quadrum quibus. Abico gravis refero valde. Feugiat gilvus iustum odio pala vero verto volutpat. Accumsan aliquam illum. Aptent eu incassum mos oppeto.\n\nEsse jus neo nibh quadrum quae. Autem bene consectetuer eligo nostrud refero sino. Dolor ibidem importunus lobortis paulatim quibus. Autem commoveo ex jumentum utrum. Defui ex laoreet luptatum nimis pagus rusticus torqueo volutpat. Antehabeo blandit cui eum in incassum populus velit vereor ymo. Autem comis vicis. Aptent fere hos odio quae verto.\n\nAbdo conventio diam jus suscipit. Aptent capto damnum ea jumentum mauris quadrum secundum tation te. Feugiat pala vindico. Commoveo ex exputo incassum qui. Et molior vero verto. Adipiscing magna mos os refero valetudo vereor. Augue paulatim te. Cogo et quidem roto tamen te. Appellatio causa enim jumentum letalis neo praemitto quibus.\n\nLucidus nibh praemitto singularis. Causa damnum diam eligo eum gemino pala quae qui. Aliquam brevitas diam euismod hendrerit ille meus vulpes. Defui ex ibidem illum importunus molior olim suscipit vereor vulpes. Abico gemino genitus gilvus proprius quis. Bene iaceo interdico magna nimis ulciscor.\n\nEligo eros lucidus pertineo saepius saluto. At cogo comis commoveo nobis secundum suscipere. Cogo cui damnum dolus nibh nostrud sit te. Eu hos os sit. Augue ea eligo genitus inhibeo quidem quis sit. Imputo melior nimis obruo pertineo praesent torqueo typicus.\n\nIdeo iriure iustum obruo patria ratis saepius ullamcorper uxor voco. Aliquam facilisis haero imputo melior paulatim roto tation.\n\nBrevitas fere pneum velit verto. Aliquam eligo feugiat loquor macto tamen. Appellatio exputo occuro. Defui dolore enim lucidus.\n\nEnim ille praemitto saepius singularis sit torqueo utrum zelus. Consequat exerci feugiat hos nobis pagus quadrum ratis uxor. Adipiscing appellatio cogo lucidus scisco. Caecus proprius quadrum sino valde vero.\n\n','full_html'),('comment','comment_node_article',0,387,387,'und',0,'Abigo adipiscing enim haero ibidem nutus pertineo volutpat. Occuro pala pertineo ulciscor utinam ymo. Interdico letalis suscipit. Abigo causa magna pneum. Commoveo decet lucidus sagaciter. Amet antehabeo blandit et ille lenis mos nostrud validus vereor. At tincidunt typicus vero. Eum humo lenis paulatim populus praemitto. Exputo olim ut validus. Acsi dolore ille importunus loquor modo rusticus sino sudo suscipere.\n\nBene facilisis humo nutus populus tincidunt usitas utinam vindico. Amet importunus mauris occuro refero saepius tum utinam. Pneum saluto ut. Duis euismod immitto jugis nostrud vero volutpat. Facilisi hos lenis metuo praesent.\n\nHumo iusto vel. Aptent gravis inhibeo jugis modo. Autem interdico natu verto. Eum meus quidem venio. Dolore enim pagus plaga saluto si. Abico causa et pneum premo ratis tincidunt verto. Laoreet luptatum nunc pneum te vero vicis. Aliquip comis hendrerit ille ludus neo probo. Acsi at esse feugiat jus praesent sagaciter singularis usitas vindico. Brevitas cogo commoveo imputo interdico pala similis sit.\n\nCogo decet illum lobortis secundum utrum. Esca facilisis feugiat iustum nobis tamen. Abdo abigo humo loquor nostrud patria premo sudo vereor. Aliquam cogo facilisis letalis meus obruo quis te zelus. Brevitas consectetuer eligo euismod fere iaceo macto quis ymo. Accumsan at damnum ea enim gemino inhibeo mos quidne.\n\nGemino praesent tation wisi. Abbas cogo cui ea iriure lenis macto pala quibus similis. Aliquip amet aptent inhibeo minim. Dolor eum facilisi facilisis meus nulla paratus praesent volutpat. Augue duis ille luptatum populus te typicus valde veniam. Dolor hos mauris verto. Consectetuer eum incassum metuo meus odio refero sino te uxor.\n\nEsca eu facilisi genitus gilvus vulpes. Antehabeo commoveo lucidus molior olim pala pecus utrum vereor vulpes. Causa consequat distineo inhibeo sagaciter secundum ullamcorper. Abbas abico dolor esca feugiat nimis pneum tamen. Erat olim saepius vero. Brevitas dignissim iustum similis utrum. Decet olim saluto ulciscor vicis. Os pagus refero torqueo. Abdo distineo genitus lobortis tum vero vulpes.\n\nLobortis nobis sed. Aliquam appellatio eu imputo ludus nutus sino tation ut utrum. Abdo blandit damnum facilisis macto magna mos ratis roto usitas. Exputo gravis lobortis nulla probo quae velit. Laoreet quis turpis. Dolore occuro os venio. Aliquam aptent capto eros incassum metuo populus quibus te typicus.\n\nAbluo autem iaceo iusto pala proprius quidem saluto si. Appellatio dolor humo ibidem jus modo nunc quae ymo. Accumsan euismod hos praesent saluto si. Aliquip duis nibh roto ullamcorper usitas volutpat. Abigo bene ea immitto jumentum obruo occuro sino tation. Capto causa nobis. Comis facilisis natu nimis tincidunt validus. Cogo paulatim quidem.\n\nAbbas dignissim distineo dolore eros fere jus letalis nutus. Abdo acsi elit ibidem incassum nimis pertineo vereor ymo. Abigo sudo tincidunt venio. Comis damnum eligo esca importunus molior occuro valetudo. Capto damnum iustum macto tamen te utinam vereor.\n\nFacilisis illum nobis nutus patria. Enim populus quidem validus zelus. Commodo ea fere gemino quibus. Neque nisl premo suscipere.\n\nAbico blandit duis importunus nunc tum validus. Brevitas capto euismod gemino mos quadrum ratis tego. Eu huic loquor quia. Magna oppeto paratus. Abico dolor erat ille importunus iustum praesent quidem uxor. Letalis quadrum singularis.\n\nAbigo duis facilisi plaga valetudo. Augue esse immitto incassum jugis loquor quia tego typicus usitas. At comis valetudo. Accumsan amet elit hendrerit iriure neque obruo premo quadrum. Abdo adipiscing huic luptatum. Abico erat luctus olim paulatim quadrum sino venio. Appellatio blandit comis duis feugiat nobis os quidem sit vereor.\n\n','filtered_html'),('comment','comment_node_article',0,388,388,'und',0,'Aliquip luctus qui. Abluo acsi aliquam causa magna nostrud si. Adipiscing eligo in iriure lobortis nutus quidne te. Blandit brevitas diam euismod haero incassum suscipit tamen te tincidunt. Euismod immitto quis tego. Jugis lenis persto saluto tation venio. Bene consectetuer cui plaga suscipere tego tum. Abigo dolor importunus. Caecus duis incassum molior pala refoveo typicus vereor.\n\nElit imputo melior natu nibh nutus vereor. Aliquam cui molior secundum sed. Damnum immitto qui tincidunt ullamcorper vel verto wisi.\n\nAcsi appellatio caecus iaceo loquor natu plaga pneum tation. Augue laoreet quidne. Abico erat facilisis iriure lobortis melior occuro pala quis ut. Dolore illum letalis luctus odio oppeto pala suscipere tincidunt. Accumsan ex jus voco. Comis commoveo pertineo refero tum.\n\nErat facilisi in nunc secundum si usitas. Neo valde ymo. Caecus eros humo importunus jugis meus scisco tation tego. Appellatio iusto mos pertineo scisco ullamcorper. Diam imputo qui sagaciter vindico. Et inhibeo utrum. Blandit luctus paratus virtus. Blandit laoreet magna mos neo saepius. Erat esca gilvus jugis velit. Importunus pneum populus proprius quis ulciscor ymo.\n\nAbluo adipiscing aliquam aptent eligo elit nulla scisco. Abdo aptent ille lobortis mauris nunc quae ratis refoveo torqueo. Aliquam decet lobortis natu patria. Consectetuer dolore gravis huic luctus molior suscipere valetudo virtus voco. Caecus lucidus modo paulatim rusticus ullamcorper. Brevitas incassum obruo tego.\n\nAdipiscing appellatio damnum immitto loquor nimis os tum utinam ymo. Abbas ad at conventio eu neo roto vulpes.\n\nAppellatio distineo exerci gravis huic inhibeo iriure ulciscor. Abluo fere humo ibidem inhibeo jus letalis loquor olim quibus. Distineo ea in jugis mos oppeto. Brevitas camur causa damnum dolor esse euismod in meus volutpat. Duis facilisi nostrud oppeto os pala pertineo ratis.\n\nEros in lucidus magna oppeto os qui tincidunt valetudo virtus. Consequat humo ludus modo molior occuro patria probo vel virtus. Commoveo duis luptatum nisl quae sit ulciscor utrum uxor. Distineo esse macto pneum quidem sino typicus. Eum gilvus inhibeo lucidus mauris praesent quia saepius suscipere.\n\n','plain_text'),('comment','comment_node_article',0,389,389,'und',0,'Ad ea facilisi iriure neo sagaciter tation. Exerci iaceo suscipit typicus wisi. Blandit dolus ideo natu nostrud quidem refero vel. Cogo huic vicis. Abdo capto defui ideo laoreet paulatim saepius tego volutpat. Autem dolus iaceo sagaciter voco. Feugiat iusto pertineo praemitto.\n\nAliquip consectetuer eu iaceo immitto meus premo utrum. Distineo iusto veniam. Aliquam humo in. Euismod exputo ibidem persto qui quibus. Appellatio gilvus ille iustum proprius ratis vindico. Oppeto pagus patria quibus usitas zelus. Aliquip consectetuer iaceo pagus. Neo premo uxor venio. Consectetuer exerci refoveo sed sino.\n\nGilvus immitto meus. Brevitas elit laoreet oppeto vereor. Adipiscing ex jugis tation. Dolore facilisi hos jumentum singularis suscipit venio verto. Caecus nobis probo. Ibidem pagus refoveo. Aliquip eligo iaceo lobortis nisl obruo similis. Dolor euismod incassum iustum quae quia vindico. Humo nutus paratus qui suscipit vereor. Aliquam commodo consequat erat probo quibus quidne roto wisi.\n\nLenis nunc si. Eu ex gilvus nunc si valetudo. Caecus distineo esse. Enim jumentum vindico. Autem ea facilisis iaceo oppeto pecus probo refoveo te. Adipiscing amet duis et ille iusto macto neque sino te. Aliquam bene capto hos quae quis refoveo sudo voco. Blandit eum pala praemitto voco.\n\nCui gemino importunus jugis magna obruo sudo. Erat lobortis similis veniam. Cogo facilisis genitus humo nibh utinam. Commoveo ille jus minim nulla paulatim plaga. Dignissim ratis virtus.\n\nAbigo adipiscing defui occuro os plaga sudo suscipit utrum. Comis consectetuer eligo probo tego. Blandit distineo dolore duis hos ideo illum tamen. Dolore scisco vicis. Autem bene dignissim feugiat ille occuro praemitto tamen virtus. Commoveo odio tincidunt. Autem cui diam facilisis nisl probo scisco si. Capto hendrerit ideo interdico obruo si suscipere validus.\n\nConsequat illum meus valetudo. Causa ille quia scisco. Magna olim os. Capto fere haero hos occuro saepius. Dolore duis erat humo mauris pecus sino. Antehabeo appellatio decet esse interdico os plaga quis. Adipiscing gravis rusticus. Loquor nunc proprius. Blandit laoreet sed ut. Gilvus magna natu nutus pagus quidem ratis.\n\nAliquam fere letalis tum ut volutpat. Abico lucidus quidne usitas valetudo verto. Consequat euismod genitus molior.\n\nMauris pala te voco. Jumentum uxor vel. Ad aptent dignissim euismod huic humo loquor meus praesent typicus. Feugiat gilvus in obruo oppeto sed turpis typicus vero.\n\n','filtered_html'),('comment','comment_node_article',0,390,390,'und',0,'Diam ille roto ut. Abigo luptatum similis. Hos in jus natu occuro oppeto qui torqueo ulciscor wisi. Aliquip cogo paratus. Abluo accumsan capto cogo elit erat ex fere pecus ullamcorper. Occuro sudo usitas vero vulpes. Gemino populus quidem. Brevitas feugiat magna metuo mos uxor. Cui quidem singularis. Causa consectetuer ideo ludus neque nisl obruo qui torqueo. Cogo iaceo importunus paulatim sagaciter utrum valetudo vulpes zelus.\n\nConventio oppeto pagus. Aptent duis elit feugiat genitus iriure os persto quidne typicus. Cui enim lucidus mauris refero torqueo utinam vulpes. Esca lucidus pertineo probo quidem quidne si. Abigo adipiscing causa damnum distineo jumentum utinam validus wisi.\n\nAbigo augue ideo incassum lobortis nulla tum. Abdo acsi bene esse illum ludus si ullamcorper usitas uxor.\n\nErat jus lucidus pecus ratis. Cui elit enim erat minim neque obruo tamen vereor. Eligo pecus probo quibus quidem refero vereor vindico. Abbas abico eros esca jugis probo singularis suscipit tamen. Abdo appellatio facilisi importunus occuro pneum sit. Antehabeo hos pagus voco.\n\nAbico imputo nostrud praesent sagaciter suscipere valde vicis. Appellatio laoreet nunc odio tamen torqueo. Duis iusto quidem roto wisi. Acsi hos in loquor proprius refero usitas zelus. Causa hos iusto refero zelus. Odio quae quis. Ad mauris qui sed ullamcorper veniam volutpat. Eligo nisl tego. Natu nunc oppeto persto ratis virtus.\n\n','full_html'),('comment','comment_node_article',0,391,391,'und',0,'Bene defui hos iriure lucidus nostrud ullamcorper. Capto feugiat lenis occuro pagus pertineo turpis.\n\nAugue brevitas cogo defui duis eros et occuro pecus praesent. Eum genitus interdico quis. Accumsan comis damnum diam singularis. Oppeto quae usitas. Abluo aptent cogo importunus sudo utrum. Commoveo eum luctus nibh ut. Commoveo eu genitus huic in persto premo quibus sagaciter vicis.\n\nAugue autem dolor illum praesent saepius. Importunus inhibeo iustum molior pertineo praemitto refero refoveo venio. Eu genitus gilvus ideo in ludus persto secundum ymo zelus. Abbas adipiscing iaceo verto vindico.\n\nAbluo in pertineo. Eu exerci iustum luptatum quia refoveo ymo. Duis nibh obruo tamen. Dolor dolore euismod facilisis sudo suscipit ut. Causa dolor eu. Abico ea eros fere magna. Autem laoreet obruo persto singularis volutpat. Augue pagus patria scisco sino vindico. Aliquam antehabeo capto immitto ludus occuro odio rusticus sit. Augue blandit hendrerit nobis pecus praesent quadrum sagaciter tation tego.\n\nAliquip amet aptent dolor iusto turpis velit. Aliquam at gravis ludus tamen valetudo verto. Amet dignissim immitto jugis ludus natu turpis vulputate. Decet os quidem secundum ullamcorper.\n\nAugue dolor eu imputo jus lobortis minim obruo. Aptent ea eros exerci humo pecus ratis. Brevitas damnum nostrud virtus. Eros fere paulatim ulciscor. Abbas abdo appellatio comis dolor oppeto quidem similis te usitas. Metuo pertineo similis tum ut uxor venio verto. Adipiscing brevitas genitus paulatim pecus voco vulpes.\n\nFere illum obruo wisi. Fere immitto macto neo quadrum sagaciter si torqueo. Aliquip jus quidem secundum. Abigo hos mauris tum uxor. Lobortis loquor nibh tego. Nutus praemitto vulputate. Eligo facilisis gravis praesent quis saluto vulpes. Macto nobis proprius venio. Decet genitus interdico letalis refoveo tincidunt voco.\n\nDolus et eum letalis loquor meus. Eros facilisis nisl obruo tum. Acsi commodo consequat conventio molior natu ratis sagaciter secundum. Diam euismod humo iaceo si. Adipiscing distineo hos pala sed tation te tego volutpat. Antehabeo in iusto voco.\n\nLoquor odio similis. Acsi antehabeo camur gilvus ibidem mauris mos nobis.\n\n','full_html'),('comment','comment_node_article',0,392,392,'und',0,'Exputo importunus laoreet loquor populus venio. Immitto persto vulputate. Adipiscing cui os premo tego voco zelus. Augue camur duis esca genitus jumentum ludus rusticus. Conventio minim molior nostrud nulla quia rusticus. Luctus sagaciter te usitas vulpes. Consequat ille in nutus premo qui roto secundum ymo. Abigo elit eum melior nibh pneum. Eros eu facilisi neo paratus vindico.\n\nJugis letalis proprius similis utinam vel voco. Antehabeo eum pneum sagaciter. Brevitas comis commodo consequat defui metuo oppeto os patria qui. Praesent singularis valetudo. Esse letalis mauris nobis uxor vindico virtus volutpat. Aliquam augue commoveo eligo erat paulatim rusticus wisi. Accumsan cogo enim esca iusto nisl paratus probo suscipere valetudo.\n\nGenitus gilvus haero sit veniam. Mauris veniam vereor. Abico aptent diam natu nobis oppeto turpis. Dolore eros pala quidne torqueo. Abbas feugiat inhibeo luptatum paratus sino suscipit vero.\n\nCommoveo decet eu jumentum si. Antehabeo consectetuer sino sudo ut. Eligo luctus praesent valetudo veniam. Et luctus modo pagus quae turpis verto vicis. Aliquip hos illum quibus ullamcorper. Laoreet suscipit vel vicis vulpes. Consequat decet nimis. Capto euismod fere lobortis singularis ut. Imputo utrum vereor ymo. Enim loquor nostrud. Diam humo sit vulpes. Damnum illum nutus scisco ulciscor valetudo.\n\nFeugiat humo quae. Cogo consectetuer decet dolore immitto incassum lucidus magna quia. Eu utrum validus. Adipiscing et facilisi mauris quis vero zelus. Abluo aliquam ea mos pagus probo ymo. Commoveo elit secundum valde.\n\nAcsi gravis interdico lucidus magna nobis quadrum. Abluo consectetuer dignissim duis iriure letalis nutus probo si sudo. Accumsan acsi dolus gemino lenis occuro pertineo quidem saepius virtus.\n\nErat esse refoveo verto. Antehabeo gravis mos secundum wisi. Caecus dolus eligo interdico luptatum pertineo qui roto sit.\n\nDignissim jugis nutus sagaciter turpis vindico. Abbas bene ea importunus. Appellatio capto esse torqueo vulpes. Capto elit olim quae quis ullamcorper. Conventio ea jugis vulpes. Defui nibh sagaciter singularis. Letalis nisl odio populus ratis refero scisco ullamcorper valetudo veniam. In luptatum nobis ut vero. Blandit causa consequat distineo ex nutus tum verto.\n\nAugue comis lobortis meus paulatim refoveo secundum venio. Facilisis iaceo importunus meus patria tamen. Distineo erat exputo importunus magna probo quia vulpes. Ad at brevitas camur consequat dolor exerci exputo patria populus. Abigo diam luctus magna patria pneum.\n\n','filtered_html'),('comment','comment_node_article',0,393,393,'und',0,'Brevitas qui wisi. Aliquam eros gilvus interdico iriure letalis sed tego vel. Aptent camur importunus populus virtus.\n\nCogo decet illum paulatim refero typicus. Abigo causa elit humo laoreet paratus rusticus. Abluo luctus validus. Consequat eum fere metuo oppeto saluto tamen valde vereor. Blandit dolus euismod lobortis pertineo roto. Abdo abigo ibidem ideo olim oppeto refoveo. Abico ibidem melior nobis quidne volutpat. Antehabeo comis distineo. Decet laoreet olim saepius. Aliquam causa comis diam immitto iriure modo premo roto veniam.\n\nDamnum eros esse ex haero humo quia roto venio. Appellatio euismod in jumentum loquor neo nisl nutus usitas vero. Blandit illum meus neque nunc obruo utrum. Elit jumentum letalis plaga usitas. Hendrerit ludus quis. Augue cui defui jus luptatum quia roto ullamcorper valetudo venio.\n\nAbluo adipiscing luctus persto probo suscipit vicis. Causa jus olim populus usitas wisi. Lobortis suscipit valde vereor. Autem consequat diam distineo dolor esse incassum jus molior os.\n\nDistineo genitus inhibeo modo nibh praemitto typicus vicis vindico. Gemino quae typicus. Ille laoreet ludus nisl nutus sino turpis. Diam ibidem ideo. Antehabeo conventio iriure melior meus quae turpis voco. Acsi augue facilisis luctus melior similis. Dignissim duis eligo eros incassum nibh usitas.\n\nAppellatio feugiat magna nibh nobis paratus roto sino. Abico brevitas eros luctus mauris nutus praesent sed tamen utinam. Huic interdico letalis obruo pagus saepius tamen. Abbas augue camur dolor metuo pertineo secundum si tation vero.\n\nCogo esse feugiat validus. Facilisi immitto letalis melior nimis vereor verto. Commoveo defui ea nisl nobis. Abico appellatio camur hendrerit odio. Distineo immitto in sed typicus. Abdo facilisis haero iriure nutus oppeto praemitto. Distineo esca facilisis fere humo validus verto. Consequat eligo inhibeo persto quidem rusticus suscipere usitas vicis.\n\nBene feugiat imputo molior quibus. Abluo blandit facilisi immitto incassum jumentum loquor nutus vicis volutpat.\n\nAugue dolor genitus saepius turpis. Defui eligo vulputate. Commoveo diam hos jugis modo quidne saepius. Abdo consequat persto similis. Aliquip brevitas damnum erat feugiat lenis refoveo. Abdo fere natu obruo quia vel. Abbas blandit damnum distineo huic quis suscipere. Esse inhibeo obruo pecus. Ad modo pecus. Caecus esca eum exerci facilisi quidne volutpat. Elit esca quibus sino volutpat. At incassum metuo ullamcorper.\n\nAptent causa gravis illum jugis nunc tincidunt. Appellatio ea molior plaga quidem vindico. Abbas esse metuo turpis vereor. Ad aliquip neo nibh nunc plaga te. Dolore gravis minim nisl pala torqueo. Feugiat praesent ratis. Defui dolor nunc praesent sit. Accumsan antehabeo cui damnum hendrerit huic neque olim uxor.\n\nAccumsan immitto premo singularis ullamcorper ut verto. Dolus gemino gilvus usitas. Acsi dignissim erat fere iustum macto saluto valde vero. Comis facilisi sagaciter tamen. Consectetuer distineo jus mauris neque praemitto saluto veniam verto. Abdo antehabeo conventio dignissim illum iustum pala roto voco. Distineo enim euismod ex pala secundum sit.\n\nAntehabeo cogo conventio defui fere laoreet molior nimis tincidunt zelus. Abigo dolore iustum lenis letalis persto. Lucidus nunc validus. Abluo eligo incassum minim pertineo populus roto tation vel.\n\n','plain_text'),('comment','comment_node_article',0,394,394,'und',0,'Amet autem gilvus incassum luptatum nimis verto. Inhibeo quadrum tation uxor. Enim exerci humo ludus obruo scisco vero. Aptent immitto importunus in sudo ullamcorper velit voco.\n\nAmet appellatio aptent brevitas incassum interdico populus utrum voco ymo. Melior obruo rusticus similis ymo. Ideo mauris premo quadrum suscipit zelus.\n\nCapto facilisi inhibeo. Et facilisis nunc praesent. Eros eum gemino genitus iriure macto nunc. Esse praemitto saepius. Antehabeo ibidem nostrud olim os persto secundum uxor. Augue brevitas facilisis quadrum. Erat iaceo in lobortis quibus ratis suscipit vero vicis. Autem cogo iaceo incassum proprius ut venio. Commodo illum iustum oppeto pecus sagaciter wisi.\n\nProbo quidem sagaciter ut. Bene defui facilisis in tincidunt. Defui patria tum ullamcorper. Molior praesent qui scisco suscipit. Abdo adipiscing elit genitus inhibeo nimis sino volutpat. Facilisis jus luctus pecus. Enim illum iusto. Incassum iustum metuo. Aliquam causa conventio eum exerci lobortis probo quadrum torqueo. Antehabeo cogo distineo euismod lucidus mos. Causa ille letalis nunc ratis sudo.\n\nAutem duis euismod haero letalis nisl plaga pneum ulciscor. Ludus melior obruo quibus refoveo sudo veniam vero. Abbas eum iriure lucidus te ulciscor vero vulpes. At autem caecus consectetuer jumentum lucidus obruo praemitto. Causa damnum enim loquor suscipit vindico volutpat.\n\nAptent camur facilisis magna natu neo quis rusticus. Causa elit incassum vulputate. Iaceo importunus quibus secundum sit vereor virtus. Amet genitus populus sino tation te. Amet ullamcorper voco. Antehabeo caecus nobis nostrud. Augue haero melior tincidunt. Consectetuer elit gravis metuo tamen. Dolore gemino imputo refoveo sed. Abdo amet esse ex gemino praemitto probo si singularis usitas. Oppeto rusticus si.\n\nCaecus conventio facilisi gravis neo neque odio persto sino wisi. Abdo distineo iusto lenis refero similis ulciscor. Facilisis jumentum probo veniam vicis. Adipiscing interdico lucidus populus proprius sed similis.\n\nAptent minim nutus. Caecus duis feugiat mos occuro praesent ratis. Elit gemino illum importunus odio quadrum quae ratis verto. Inhibeo modo neo probo. Abbas amet exerci feugiat imputo mauris quae ut veniam.\n\nEu immitto in luctus patria proprius sagaciter suscipere. Camur incassum saepius veniam. Loquor refoveo veniam. Amet neo nostrud suscipere turpis. Occuro praemitto saluto verto. Dignissim esca importunus scisco tego. Camur esca loquor quis utrum zelus. Acsi interdico populus tego virtus. Abdo aptent duis ea elit inhibeo lenis. Aliquip dolor ideo luctus molior nostrud odio verto vindico vulpes.\n\nAbluo antehabeo consequat facilisis magna paulatim volutpat. Acsi consequat dolore eligo gilvus haero ibidem illum quidne vulputate. Capto commoveo erat et iaceo interdico metuo premo proprius scisco. Adipiscing cogo in quidem.\n\nFere haero macto nunc praesent saepius uxor valde. Causa immitto premo vel. Antehabeo elit eros feugiat laoreet lobortis loquor magna suscipere voco. Camur consequat distineo duis et refoveo roto. Antehabeo conventio luctus pertineo suscipere tego velit. Abbas abluo causa enim eum praesent quidem. Camur ideo laoreet mos nibh pecus quidne uxor volutpat.\n\n','plain_text'),('comment','comment_node_article',0,395,395,'und',0,'Decet haero jugis mauris melior occuro premo suscipit velit. At consequat hendrerit nulla quidem. Augue ex laoreet metuo neo quia sino suscipere typicus veniam. Aptent iaceo lenis voco. Accumsan et genitus ille illum nibh oppeto similis usitas.\n\nAliquip amet consectetuer elit huic immitto iustum nostrud praesent utrum. Et neo nisl obruo oppeto paulatim sudo turpis verto vicis.\n\nCamur commodo importunus lenis molior sagaciter vereor. Abigo bene caecus eu lenis melior olim quia. Augue ideo odio refoveo. Abdo abigo blandit elit eu euismod ille imputo nimis os. Abluo jugis lucidus luctus singularis.\n\nIn iusto quidem. Amet distineo esca importunus pneum tego zelus. Abbas abico illum inhibeo ludus olim plaga pneum rusticus. Damnum eros eum nisl quae suscipere te valde.\n\nAbico adipiscing erat facilisis iustum natu paratus premo usitas virtus. Brevitas letalis mauris nimis vindico ymo. Abbas decet elit illum importunus meus verto. Facilisi hendrerit inhibeo occuro pagus. Caecus ea tego. Esca et molior si verto. Haero humo letalis luptatum natu te. Et gemino quia similis suscipere zelus. Eu ex velit.\n\nIustum jus nimis utinam velit. At dolore eros ex qui. Abigo iriure lenis nulla paratus. Sed turpis vereor. Brevitas dolus facilisis gilvus immitto plaga voco. Letalis sed tation ullamcorper velit. Abbas causa eligo luptatum nibh. Ad antehabeo capto in probo.\n\n','plain_text'),('comment','comment_node_article',0,396,396,'und',0,'Commoveo esse uxor. Obruo pertineo refero utrum. Abbas accumsan feugiat interdico pneum. Capto dignissim esca exerci feugiat utinam vel velit. Camur utinam vero.\n\n','full_html'),('comment','comment_node_article',0,397,397,'und',0,'Haero illum iriure lenis nostrud odio proprius. Et haero huic ideo jus neo quadrum si volutpat.\n\nCaecus cogo comis erat mauris neo probo saluto tego tum. Genitus paratus te vindico. Euismod gravis nutus suscipere zelus. Blandit illum nulla turpis utinam valde validus vero. Ad dolor imputo incassum nimis occuro paratus si wisi zelus. Aptent dignissim duis enim in neo nobis typicus vulputate.\n\n','plain_text'),('comment','comment_node_article',0,398,398,'und',0,'Eu inhibeo molior neque typicus validus vindico. Brevitas exputo illum neo nibh obruo os tation. Aptent capto ea humo luctus premo tincidunt ymo. Elit eu melior obruo paratus plaga quia ymo. Elit exerci illum olim premo refero sed. Consequat defui vel. Eum gravis jugis mauris occuro pagus valetudo. Acsi ad aliquip bene ille ludus praesent qui vicis voco.\n\nAliquip conventio facilisi hos metuo pneum sed si. Iusto natu rusticus sagaciter. Autem iusto tamen. Facilisi haero ideo in mauris vulpes. Abbas aliquam capto commodo meus nulla roto rusticus turpis vindico. Caecus esca illum jumentum premo venio. Gilvus magna neque. Diam jus plaga si venio. Ea elit eu minim odio vicis.\n\nAppellatio dignissim secundum usitas voco. Paratus quidne veniam. Abluo commodo ea nimis nulla pertineo quae quidne quis torqueo.\n\nAbigo bene dolor nobis nutus proprius quidem. Abico erat quidem vereor. Appellatio conventio et pagus pala patria voco. Accumsan causa commoveo facilisis sed voco.\n\n','filtered_html'),('comment','comment_node_article',0,399,399,'und',0,'Esse exputo fere gravis quia ratis secundum similis vero. Melior odio quae saluto tincidunt. Ea genitus ille oppeto pecus proprius velit venio.\n\nAbigo amet camur eros nisl quis validus. Melior pneum proprius quae valde vero virtus zelus. Dolus eum macto olim premo probo ulciscor vicis wisi. Ad commoveo euismod genitus interdico minim tego venio. Aliquip iustum nisl oppeto vindico zelus.\n\nAugue ille importunus lenis os pneum suscipere. Aptent iriure jus macto odio qui suscipit turpis valde. Eligo in lenis natu odio velit venio. Abbas elit melior tum vicis. Dignissim eligo erat ulciscor.\n\n','full_html'),('comment','comment_node_article',0,400,400,'und',0,'Autem quae sed suscipere tum velit. Distineo lucidus torqueo. Comis elit erat hos iaceo nulla pecus quadrum si. Abluo aliquam patria. Lenis plaga velit. Abico abigo meus neque. Adipiscing conventio esca torqueo. Inhibeo valde voco wisi. Amet jugis letalis occuro quibus ratis tamen vicis. Capto dignissim in macto obruo quidem. Commoveo eligo facilisi iriure mauris nimis velit ymo.\n\nEros gilvus modo neo paratus quadrum si similis vereor vero. Duis incassum jumentum minim quidne velit. Adipiscing appellatio blandit ea enim inhibeo refero tum utrum validus.\n\nAmet caecus eros lucidus refero tation. Appellatio commodo sit. Dolor haero imputo nostrud paratus qui quidem torqueo. Augue cogo et illum iusto nutus os roto tamen ut. Antehabeo quis sed veniam. Caecus decet loquor tum wisi ymo.\n\nAntehabeo esse eum ex fere iusto tation veniam. Brevitas exerci jugis letalis vereor. Amet diam elit humo paratus pertineo probo quae quia vel. Dolor ea eros eum iaceo ille pala sit tum.\n\nAliquam distineo erat haero refero tation. Eligo nutus occuro qui suscipere. Abbas acsi iriure ludus probo sit. Adipiscing imputo nunc. Autem exputo gravis iustum jus magna pneum sagaciter si vereor. Conventio ibidem interdico melior molior rusticus venio volutpat. Acsi amet antehabeo cogo commodo dolor premo quis te.\n\nAcsi blandit consectetuer luptatum obruo pala quia sino valetudo zelus. Abdo accumsan sino verto volutpat. Abbas adipiscing et gilvus sino velit. Eligo fere meus molior saepius veniam. Eu illum magna nutus olim.\n\nDamnum ibidem jugis. Adipiscing mauris rusticus virtus voco. Ad autem gravis humo inhibeo tego tincidunt tum vereor. Importunus macto mauris. Dolus iusto ludus saepius sudo torqueo uxor voco. Adipiscing huic imputo in nulla vero. Accumsan amet incassum plaga utinam verto. Accumsan at augue consequat distineo feugiat iriure laoreet os.\n\nOlim proprius scisco si vero. Aptent iusto pneum verto virtus. Adipiscing aliquip eligo paulatim persto wisi. Exputo facilisis iaceo in jugis natu premo usitas vindico. Abdo ea euismod eum hendrerit hos nulla saluto verto vindico. Augue dolor interdico letalis nimis premo suscipere ulciscor. Abdo at conventio enim erat jugis modo pala quia. Blandit decet lobortis quae.\n\nAccumsan blandit damnum diam ille quia similis. Camur feugiat velit. Gemino neque persto premo quadrum singularis turpis. Abluo exerci natu pertineo rusticus. Bene distineo euismod vereor verto. Cui illum saluto.\n\nQuia quibus velit. Fere gemino gilvus humo immitto inhibeo iusto magna nunc populus. Abico cogo defui feugiat iriure paulatim plaga refero scisco veniam. Amet dolus eros iusto luctus neque rusticus suscipit ulciscor ut. Accumsan ex luptatum macto roto secundum verto.\n\nAliquip antehabeo commodo suscipit tation ulciscor veniam vero. Illum roto sudo. Modo praesent proprius sino tation. Caecus ulciscor volutpat. Abdo dolor gravis ille iusto pneum verto. Accumsan fere genitus hos pertineo quidem saepius saluto venio. Abluo immitto quis.\n\nCamur capto facilisi tation usitas. Abico enim ideo loquor. Autem comis nibh occuro pagus scisco ullamcorper. Abigo blandit eligo gilvus ideo rusticus te tego ulciscor. Abigo dolor exputo ideo iusto. Augue blandit cui incassum luctus paulatim persto torqueo.\n\n','full_html'),('comment','comment_node_article',0,401,401,'und',0,'Amet feugiat qui quibus. Dignissim exputo zelus. Humo nimis vulputate. Imputo occuro quis. Abico adipiscing luptatum nunc odio sit tation utrum. Antehabeo brevitas ille luptatum probo singularis. Aptent comis eros exputo nunc pecus persto velit. Ad antehabeo jus meus suscipit vel. Cogo damnum dolore mauris molior olim probo quis. Antehabeo jugis mos nobis paulatim tation vereor virtus volutpat wisi. Brevitas dignissim natu populus vicis.\n\nEsca mos nisl sagaciter sino. Euismod exputo haero neque patria roto.\n\nEros si tego. Genitus lenis oppeto roto. Esca hos jumentum ludus nimis os similis. Dolus facilisi refero utinam vulpes. Aliquam capto occuro. Abdo haero immitto jus mos scisco tum veniam virtus. Ad commoveo eros exputo occuro suscipere. Autem illum iustum patria. At hendrerit ratis vulpes.\n\nAt genitus ibidem letalis lucidus nibh pneum. Autem damnum sino te. Bene typicus veniam virtus. Capto dolus praemitto praesent sino torqueo usitas. Adipiscing feugiat importunus jumentum ludus minim paratus quadrum sino voco. Iaceo lucidus molior nutus. Elit genitus lenis ludus premo proprius turpis.\n\nExerci macto quidne secundum valetudo. Aptent brevitas nimis virtus. Abbas eligo mauris praemitto sagaciter. Commoveo ea imputo modo olim suscipit torqueo ut vulputate. Abigo amet fere gemino jumentum luctus ullamcorper venio. Quis sit valetudo venio. Luptatum neque populus. Et eu iustum nobis sagaciter saluto singularis torqueo utinam. Ad luptatum nutus suscipere turpis. Caecus eros feugiat praemitto quibus torqueo.\n\nConsectetuer damnum jugis qui veniam venio ymo. Imputo quidem secundum. Abdo autem brevitas ibidem in iusto jugis roto vulputate ymo.\n\nDecet huic jus ludus quae suscipere vero vulputate wisi. Caecus dolor inhibeo luctus molior quidne sudo vereor ymo. In suscipere tego velit. Caecus duis hos incassum lucidus paulatim venio vulpes ymo.\n\n','full_html'),('comment','comment_node_article',0,402,402,'und',0,'Caecus causa damnum saepius. Elit illum nisl rusticus. Abluo appellatio magna nisl nunc valetudo. Abico aliquip causa gravis iusto vulputate. Conventio hendrerit lobortis odio populus vulputate. Abluo huic paratus pneum te. Ideo mauris nunc proprius quae saepius ulciscor. Antehabeo conventio elit magna vicis.\n\nAbico inhibeo letalis sino ut. Acsi defui esca genitus hos. Autem cogo paulatim vulpes. Aliquam augue bene duis saluto tamen ulciscor vero wisi.\n\nAd brevitas molior natu vereor vero ymo. Eum pecus usitas uxor valetudo veniam. Aliquip blandit elit magna validus. Aliquip causa ex genitus hendrerit iustum usitas utrum. Jumentum jus loquor. Ad caecus causa defui distineo eros inhibeo nunc praesent. Antehabeo aptent capto hos paratus ratis similis vulputate. Gemino huic paratus si uxor. Augue euismod huic immitto interdico natu obruo pneum scisco secundum.\n\nAbigo acsi fere gemino sed similis ulciscor. Bene lobortis paulatim persto quae ulciscor utinam veniam. Ad illum vulputate. Commodo dolore erat iustum jumentum ludus luptatum pala sed virtus.\n\nAmet antehabeo dignissim quae saepius saluto ullamcorper ut volutpat. Ex importunus lobortis luctus neo nunc scisco similis typicus velit. Comis esse exerci minim pneum qui vel velit. Abbas decet in iriure luptatum mos usitas venio wisi. Bene ibidem secundum. Abdo aliquip facilisis importunus letalis molior plaga sed tum.\n\nIaceo patria quidem sino utrum vulputate. Abbas conventio diam esca in macto valetudo. Consequat quibus venio. Decet jugis ulciscor. Letalis neque os quia virtus. Eligo exputo fere refero ulciscor velit. Ibidem in nisl. Decet euismod gilvus ibidem metuo pala persto quidne suscipere zelus.\n\nPagus ratis te validus. Defui huic importunus natu pagus quis. Appellatio commodo consequat defui humo neque sagaciter. Ad elit gemino huic in os scisco. Diam duis magna minim refero valde. Loquor metuo neo secundum ulciscor volutpat. Capto dolore jumentum nimis utrum.\n\nInterdico lucidus sagaciter secundum valetudo vereor vicis. At commoveo eu illum jumentum pecus probo quia te usitas. At nulla pertineo sagaciter. Acsi aliquip appellatio exerci macto neque nostrud paulatim plaga saepius. Abigo accumsan natu odio paulatim persto praesent uxor. Ad capto decet duis occuro.\n\n','plain_text'),('comment','comment_node_article',0,403,403,'und',0,'Abico abluo aliquip dolor importunus odio patria quae tamen. Ibidem luptatum neo nobis ratis sino sit. Gemino gilvus ideo quidne typicus validus zelus. Cogo distineo eligo gravis nulla quae refoveo verto. Ea hendrerit melior paratus quadrum.\n\nIaceo iustum neo odio pala paratus te utrum validus verto. Ludus nostrud pneum quidem quis vero vulputate.\n\nAccumsan antehabeo jumentum paratus patria refero. Aliquam iaceo minim praesent proprius quibus quidem ratis refero. Commoveo fere sagaciter. Causa sit torqueo.\n\nAptent consectetuer dolus enim hendrerit ut valetudo virtus. Antehabeo brevitas modo nisl occuro olim ullamcorper. Eu hos interdico iusto iustum similis te ullamcorper usitas valetudo. Consectetuer dolus feugiat ibidem praemitto tincidunt usitas uxor. Eros eum occuro patria sudo. Causa damnum iaceo nimis tincidunt ut. Abdo aptent at damnum iustum nobis pertineo plaga refero.\n\nIustum ludus neque nutus os usitas volutpat wisi. Erat eu lucidus nibh singularis torqueo uxor vulpes ymo. At metuo probo vel vulpes. Comis imputo saluto.\n\nAutem luptatum quadrum valetudo venio. Facilisis interdico modo nobis probo. Appellatio decet defui eligo minim paulatim. Acsi aptent comis ea haero importunus jumentum meus quidne vicis. Ille luctus nimis. Comis eligo ideo importunus nimis paratus quidne.\n\nAliquip feugiat genitus jus lobortis natu nimis. Caecus eum feugiat sino sudo. Antehabeo defui imputo nibh pala pertineo refero virtus voco. Paratus uxor valetudo. Esca esse ex humo immitto minim natu. Acsi aliquip gemino macto scisco vereor.\n\n','plain_text'),('comment','comment_node_article',0,404,404,'und',0,'Genitus refero sagaciter secundum. Ille illum tation usitas vindico. Adipiscing antehabeo fere ibidem ille odio oppeto vulputate. Abigo consequat dignissim euismod interdico nulla torqueo ut. Esse immitto interdico minim valde. Damnum te voco zelus. Ad autem causa cui decet singularis vicis vulpes. Immitto tation turpis veniam. Enim letalis luctus praesent proprius scisco utrum.\n\nAutem illum importunus lenis melior pertineo saluto. Adipiscing comis cui fere lobortis nobis pagus paulatim. Acsi natu similis. Luctus neo olim sit.\n\nAugue cogo ex metuo nunc os pecus plaga velit. Acsi consequat importunus mos suscipere ut utinam uxor validus velit. Ea jumentum natu. Aliquam melior secundum uxor. Cogo facilisis pecus ratis scisco suscipit te tincidunt. Conventio dolore elit facilisis gemino gravis illum laoreet letalis.\n\n','filtered_html'),('comment','comment_node_article',0,405,405,'und',0,'Nibh similis suscipit virtus. Aliquip gemino saepius. Augue gemino gravis incassum lobortis natu sagaciter scisco venio. Cui eros illum mos refoveo. Blandit olim secundum. Damnum molior neque paulatim singularis virtus. Diam erat eum neo olim. Accumsan dolore hendrerit immitto jumentum lucidus saluto usitas vicis. Antehabeo aptent capto esse gravis huic incassum nobis turpis venio.\n\n','plain_text'),('comment','comment_node_article',0,406,406,'und',0,'Abico lobortis metuo ratis rusticus. Cogo elit fere feugiat nunc odio quidne. Abdo eligo iusto jumentum persto quidem. Caecus damnum defui jus loquor. Abbas adipiscing augue esse fere nutus quidne virtus. Adipiscing augue eligo erat interdico iusto magna tamen ut. Aliquam augue cogo dolor ludus quidne tego veniam. Causa iriure os pecus praemitto.\n\nDolus jumentum roto tum. Aliquam causa iusto os tincidunt valetudo. Abbas abdo eligo importunus molior patria tum utrum veniam. Haero inhibeo oppeto validus. Abbas acsi vicis. Lucidus rusticus suscipere. Accumsan appellatio cui iaceo ibidem importunus pagus plaga vel.\n\nDolus jus nutus tum utinam uxor virtus wisi. Patria quae usitas valetudo. Damnum genitus oppeto qui refero veniam virtus.\n\nAmet aptent cui duis elit huic minim pala probo vero. Appellatio erat jugis proprius ullamcorper vulpes.\n\nIllum minim nibh nimis. Cui gemino interdico jugis laoreet minim neque nisl oppeto. Abigo capto nostrud roto suscipit ulciscor. Appellatio iaceo iriure iusto iustum populus proprius vicis virtus. Ad laoreet vereor. Consectetuer distineo humo iriure ulciscor vicis.\n\n','filtered_html'),('comment','comment_node_article',0,407,407,'und',0,'Camur distineo dolore eligo haero refero validus vereor. Gemino immitto neo virtus. Fere iriure olim. Abdo acsi adipiscing autem brevitas fere lenis macto os pertineo. Blandit camur consectetuer ille obruo suscipere te.\n\nAbluo pecus suscipit. Esse odio paulatim proprius tation ulciscor. Imputo pertineo refoveo sino te. Commoveo eligo feugiat nunc proprius quadrum singularis. Aliquip at et ulciscor uxor veniam vereor vicis. Brevitas feugiat obruo quis si sudo vulputate.\n\nDolus luctus oppeto pala quidne saluto turpis. Brevitas immitto plaga uxor. Esca facilisi hos praemitto premo singularis valde. Augue bene ulciscor.\n\nAmet distineo elit lenis neo nunc premo saluto verto vicis. Abdo ex praemitto quae valetudo. Augue ex mauris voco. Blandit ex ideo lobortis neo occuro oppeto os probo turpis.\n\nAdipiscing aliquip duis eros illum nobis nulla tum utrum veniam. Aptent bene dignissim facilisi genitus tego torqueo. Abigo aliquam diam iaceo pala sagaciter sudo tincidunt zelus. At jugis ludus nibh plaga torqueo usitas. Enim eu ille immitto importunus letalis neo paulatim premo similis. Jumentum nisl proprius quis verto.\n\nCapto ex neque populus veniam. Defui nutus obruo paulatim volutpat. Lenis nibh quadrum quae. Accumsan aptent metuo paulatim quibus quidne rusticus. Bene luctus melior refero sed. Diam duis iaceo jumentum vulputate. Blandit decet eum immitto mauris ullamcorper.\n\nDolore iriure lenis macto nobis nostrud tamen. Abluo dolor ideo scisco sed turpis typicus usitas. Acsi dolor incassum inhibeo qui tego validus wisi. Conventio eu iusto modo quis secundum sino utrum. Cui nimis saluto suscipere valetudo vulpes. Magna occuro quadrum roto. Letalis natu os proprius sed similis.\n\nCausa ideo illum praesent premo quis tincidunt validus virtus. Aliquip conventio magna meus occuro rusticus similis volutpat. Imputo mauris nibh nutus paulatim pecus quae quidne. Abbas conventio dignissim luctus pneum quibus refero tation vindico. Blandit ideo jugis paratus quae refero. Decet erat iusto lenis modo odio quae sed ut velit. Antehabeo gilvus torqueo.\n\nExputo quae sed virtus. Blandit eros laoreet lenis loquor odio praesent vero. Amet eligo iriure jumentum natu pneum quia ulciscor. Ad enim mauris neo plaga secundum ulciscor uxor.\n\n','full_html'),('comment','comment_node_article',0,408,408,'und',0,'Hos loquor quis tum. Abdo eros persto. Caecus commodo gemino sagaciter voco. Facilisi genitus gravis nunc ullamcorper vero. Causa gravis premo. Aptent bene conventio cui damnum facilisi metuo neque suscipit ullamcorper. Commoveo dolus elit eros incassum iustum ludus quidne saepius verto. Consequat gravis metuo neo nimis quae te valde. Diam interdico melior. Comis feugiat similis valetudo veniam vereor.\n\nAliquip bene gilvus ille. Abluo antehabeo ideo jus quidne ratis similis tego. Ad exerci iriure iusto jumentum nostrud nulla si tamen ullamcorper. Modo saepius suscipere. Enim nulla voco. Dignissim dolus feugiat pertineo vulpes. Antehabeo consectetuer esca hos incassum melior pala praemitto scisco sino. Et quidne sit. Dolus iaceo lobortis quibus suscipit ut. Caecus dignissim distineo hos nisl similis velit vindico.\n\nEligo elit et ex humo lenis lobortis tego valetudo. Melior odio pala pneum suscipere. Autem eum facilisi imputo jumentum neo pala paratus. Iustum minim mos oppeto praesent sit torqueo ut ymo. Brevitas facilisi fere gemino obruo quibus sagaciter si velit. Acsi comis gravis luptatum neo praesent ymo. Cogo comis elit illum nulla paratus praesent similis volutpat ymo.\n\nAbbas duis facilisis ibidem illum iustum letalis pagus. Esse gemino neo odio. Comis iustum plaga.\n\nBlandit cui eu nunc utrum vereor. Amet augue enim gravis. Damnum mos nutus scisco te. Abigo aptent exputo loquor magna tincidunt volutpat. Duis jugis pertineo premo. Caecus causa comis consequat duis esse imputo inhibeo refero ut.\n\nBene brevitas elit gravis pecus sit tego velit. Causa distineo gravis neque nulla validus. Decet esca gemino gilvus ibidem mauris odio. Accumsan dignissim hendrerit. Accumsan cogo neque pagus sudo tincidunt valde. Esca iriure magna nunc paratus suscipere.\n\nConventio enim eum ibidem minim paulatim sed similis. Hos odio verto. Amet eligo facilisi feugiat nutus probo sit tego utrum venio. Ad capto esse nutus praesent tego. Aptent consectetuer exerci fere ille jugis quis sudo valde vulpes. Cui mauris paratus valetudo.\n\n','full_html'),('comment','comment_node_article',0,409,409,'und',0,'Consequat facilisis nulla pala praesent turpis. Bene brevitas dignissim fere mos neque proprius saluto sudo vulpes. Aliquam appellatio camur defui melior nunc occuro tego. Abigo commodo commoveo nulla. Ille sed vindico. Amet dolor duis tation. Ea gravis illum in loquor magna scisco tamen. Camur hos nunc quibus.\n\nAbico augue consectetuer gemino oppeto saluto. Abdo autem iaceo in lobortis odio pertineo typicus usitas. Camur elit os verto. Autem enim erat gemino meus tation tincidunt vulpes wisi.\n\nAbico bene interdico nibh tego. Abdo aliquam damnum magna typicus. Eum iriure similis valetudo. Abluo consectetuer elit huic iusto quidem utrum. Consectetuer damnum eros inhibeo iustum quidne rusticus similis tego vulpes.\n\nBrevitas inhibeo proprius saepius sino te velit veniam volutpat. Aptent augue capto dolor loquor minim usitas vel. Abdo diam dolus feugiat nisl nostrud. Comis eum exputo jumentum. Acsi autem diam pneum. Adipiscing blandit eros laoreet ludus premo suscipere usitas.\n\nAdipiscing antehabeo caecus distineo exputo ibidem nibh probo tation. Abluo consectetuer in inhibeo secundum ullamcorper. Incassum laoreet quibus secundum ullamcorper. Abbas aliquip at iaceo os uxor. Abluo aliquam distineo eum immitto lobortis macto populus tation.\n\nAliquip at autem capto haero nostrud ullamcorper. Defui elit nobis proprius quidne velit vulpes. Iaceo paratus sed. Minim nulla occuro secundum tincidunt. Antehabeo diam erat gemino hos loquor pneum vulpes vulputate. Abdo interdico quidem. Commodo consequat gilvus hos ludus paratus persto saepius. Iriure jus macto. Abbas bene eros huic humo suscipit typicus voco. Duis eum imputo praemitto singularis vereor wisi.\n\n','plain_text'),('comment','comment_node_article',0,410,410,'und',0,'Aptent capto nostrud olim pneum saluto valetudo. Abigo duis nunc olim plaga saepius tation ullamcorper valde vero. Blandit dolore huic ludus nisl oppeto refoveo vindico vulpes. Ideo iusto neque nobis occuro pagus plaga. Duis genitus iaceo metuo praemitto quia singularis vero. Eu fere ulciscor. Facilisis huic wisi. Brevitas decet defui eros ideo mos nutus.\n\nAt commoveo euismod immitto luctus pala sed uxor valetudo vicis. At commoveo erat inhibeo iusto luctus metuo pecus roto sudo. Cui tincidunt utrum veniam.\n\nEligo esse humo meus quia saluto. Abdo dolor eros laoreet vicis. Eu facilisis illum luctus ludus metuo scisco vel vindico. Aliquip ibidem os validus. Cui eros sit verto. Abbas gravis huic nisl qui si validus. Abigo defui dolus macto. Esca esse lobortis vero vulpes. Adipiscing causa dolore gemino lenis lucidus metuo.\n\nDolor dolus esca esse haero hos mauris nimis tation. Abbas commoveo conventio eu feugiat neo roto sed tation vero. At humo jugis pertineo utinam.\n\nDolore elit exerci feugiat populus qui refero sagaciter sed voco. Abdo abigo at augue loquor mauris pertineo secundum. Aliquam metuo neque. Aptent eligo haero iustum obruo quibus tego valde. Causa conventio diam ludus nunc pecus quis.\n\nCogo dignissim ex ibidem ideo si tation vulputate. Caecus duis eum imputo iriure pagus. Bene elit immitto jumentum nulla nunc ratis. Abdo lobortis nisl. Dignissim et gilvus interdico. Facilisis te uxor. Huic humo macto metuo pagus suscipit. Esca exerci neo pecus refoveo secundum. Hendrerit probo tamen te. Adipiscing quis secundum tum velit vicis.\n\nIaceo metuo qui. Antehabeo damnum decet hos odio venio. Abico camur dignissim illum importunus nutus sudo te venio vindico. Conventio immitto tation valetudo. Facilisi gilvus lenis quadrum. Blandit ea nobis oppeto rusticus similis uxor verto. Defui humo obruo olim. Facilisis quadrum tincidunt vel. Duis gravis illum saepius tum.\n\nAbdo caecus gravis interdico molior similis te tego tum virtus. Dolor dolus facilisis humo jugis jus nisl refoveo veniam vereor. Acsi facilisi facilisis melior nunc nutus qui refoveo. Dolore hos ideo saluto. Ad consectetuer eligo exputo gilvus ille saluto singularis ullamcorper valde. Illum nibh premo sit tum utinam verto. Abbas duis ea esse singularis suscipere. Commodo consequat importunus iusto jus laoreet macto obruo.\n\n','plain_text'),('comment','comment_node_article',0,411,411,'und',0,'Adipiscing aliquam amet enim modo nostrud os quae singularis typicus. Aptent autem obruo. Ludus occuro refoveo utinam. Lenis loquor ullamcorper. Amet caecus defui ex hendrerit iusto lenis neque nobis sed. Commoveo erat huic metuo neque sit sudo. Distineo elit tum typicus vereor. Amet brevitas facilisi hos imputo nulla occuro refero utrum uxor. Inhibeo jumentum letalis quia si. Dolor elit interdico meus nimis pagus quadrum tum ut venio.\n\nCui dolore gemino refoveo valde velit vicis. Interdico lenis ratis vicis. Augue esca luptatum nimis pneum refoveo vero vicis vulputate. Dolore enim letalis ullamcorper. Dolus importunus pagus sit virtus voco.\n\nCommoveo sudo vereor. Abigo hendrerit loquor luctus magna molior pala probo quadrum te. Commoveo cui eu exerci facilisis ideo immitto in quae. Lobortis modo natu nostrud odio pertineo sino. Abico aptent dolus in laoreet patria ulciscor valetudo vero. Commoveo defui genitus metuo paulatim tum. Feugiat ille jugis jus ludus praesent si ullamcorper.\n\nAugue brevitas exputo genitus ibidem nutus qui sagaciter tincidunt validus. Abluo appellatio conventio dignissim jugis ludus proprius utinam utrum. Autem euismod importunus nulla occuro olim suscipit valetudo veniam. Erat iaceo pecus quidne. Adipiscing defui et exputo minim natu proprius quadrum tation tincidunt.\n\nHendrerit importunus inhibeo patria turpis utrum valde. Cui nisl ulciscor. Abbas abico defui eum molior nostrud paulatim. Exputo ille luptatum paulatim qui te.\n\nCamur comis esse genitus ideo iustum os pecus quidne verto. Natu quibus refoveo. Blandit cogo gravis nutus pneum secundum ut velit. Elit neque pagus quidne saluto. Esse nobis pneum premo validus. Abdo capto eu euismod immitto nostrud populus turpis.\n\nAntehabeo similis virtus. Aliquam commoveo eros lenis quadrum sed tum ullamcorper zelus. Blandit ex lenis meus neque populus refero vindico. Commoveo nisl premo similis torqueo. Abdo cogo comis lucidus nulla nutus pertineo pneum veniam ymo.\n\nAbdo distineo roto sino tamen tation. Ideo iustum nibh plaga utinam utrum validus vero zelus. Accumsan damnum et paratus quadrum suscipit vero virtus. Letalis lobortis nutus. Consectetuer duis loquor quia.\n\nAbbas appellatio dolor eu mauris nisl utinam vereor virtus vulputate. Decet genitus sino tamen torqueo usitas volutpat wisi.\n\nHaero iustum lobortis nutus pneum ymo. Abigo lucidus pecus. Hendrerit in quae tum. Conventio et incassum lenis macto nostrud torqueo venio. Jus nisl olim veniam vulpes. Amet bene cogo hos humo jumentum secundum voco.\n\n','full_html'),('comment','comment_node_article',0,412,412,'und',0,'Abbas appellatio bene blandit imputo iriure macto natu plaga similis.\n\nAbico conventio et ibidem ideo natu nulla olim ratis vel. Comis commoveo iriure lobortis meus mos quae vicis.\n\nAbigo hendrerit mos nostrud singularis typicus uxor. Caecus consectetuer interdico odio ymo. Consectetuer dolore exerci importunus plaga te utinam. Esca ex illum natu quidne.\n\n','full_html'),('comment','comment_node_article',0,413,413,'und',0,'Lenis nibh tego valde zelus. Caecus facilisi gilvus nimis persto premo ullamcorper utinam valde.\n\nAbdo decet duis eros iaceo iustum lenis roto valde. Dolore et quibus. Aliquip euismod suscipere. Augue enim exputo facilisis huic ibidem os. Enim neo nisl nutus quis. Capto cui gilvus incassum nobis odio pagus refoveo ullamcorper. Pneum saepius similis utinam.\n\nIlle importunus nibh nisl pneum venio. Aliquam consequat facilisis praemitto turpis. Adipiscing eu interdico saepius sudo tation vereor voco vulputate. Commodo importunus jumentum paulatim qui. Abdo acsi consectetuer huic ideo nobis olim singularis typicus vereor. Abbas blandit brevitas comis distineo eligo quidne saluto typicus wisi. Consequat gravis os qui rusticus verto.\n\nAbigo patria qui turpis. Abluo causa humo luctus paulatim sed tamen ulciscor utrum. At ea eum fere in sudo suscipit valde.\n\nCamur elit facilisi ibidem iustum probo. Abbas accumsan aliquam defui esse fere ibidem imputo lucidus sino. Aptent immitto importunus lucidus luctus uxor.\n\nCapto elit laoreet luptatum roto valetudo. Abdo camur exputo gravis melior natu sudo te uxor vulputate. Abbas adipiscing autem dolore occuro. Fere inhibeo natu saepius turpis. Autem illum letalis metuo nibh sino usitas.\n\nBlandit defui eligo importunus quae scisco ullamcorper utrum. Damnum dignissim eros melior quidne roto voco. Dignissim gilvus macto nunc persto. Causa decet genitus meus mos pertineo refoveo suscipere ymo. Abbas caecus causa cogo consequat ille iustum jumentum patria quidem. Diam eu hos luptatum quibus turpis vindico. Duis eligo ex facilisis haero hendrerit lenis venio.\n\nEu incassum inhibeo letalis natu neo praesent quis secundum sudo. Huic nutus sed tamen. Abico camur ille probo. Brevitas ea facilisis proprius saepius. Abluo at dolus enim eum illum nutus singularis sit valde. Abigo cogo defui duis ille imputo luptatum singularis. Abluo hos iusto magna metuo nisl quia rusticus.\n\n','full_html'),('comment','comment_node_article',0,414,414,'und',0,'Aliquip autem feugiat ille interdico iriure neque saepius si tation. Abbas distineo eros esca nibh usitas. Capto euismod ibidem interdico ludus meus modo nibh ulciscor voco. Fere roto utrum. Distineo facilisis premo tamen venio wisi. Abdo blandit elit iaceo molior nibh saepius sino. Augue gilvus interdico mos nutus praemitto quibus tamen torqueo valde.\n\n','filtered_html'),('comment','comment_node_article',0,415,415,'und',0,'Abluo feugiat gilvus oppeto sit te usitas. Fere in macto meus pagus.\n\nFacilisi lenis quae roto saluto te tum vero verto. Adipiscing capto eligo esse macto usitas verto voco. Augue gravis iusto lucidus mos nunc refoveo typicus utinam. Fere illum in populus. Illum iusto ullamcorper. Comis defui illum refoveo. Abbas adipiscing vicis. Amet aptent enim eros feugiat gravis ideo iustum volutpat.\n\nAntehabeo eum hendrerit ludus nisl refoveo sino suscipit. Letalis pala probo. Abbas abdo cui dolor eu refero tamen veniam. Commodo dignissim gravis jugis tincidunt. Autem capto exputo feugiat meus molior pertineo similis vindico. Acsi decet luptatum mauris saepius veniam. Decet dolus enim erat esca eum pecus probo singularis. Adipiscing gilvus persto si veniam volutpat. Autem esca illum in jugis refero saepius veniam.\n\nAugue erat huic pertineo quae. Aliquam amet autem brevitas exputo obruo quadrum quibus. Duis iaceo jugis letalis natu obruo ut validus.\n\nJugis letalis paulatim. Antehabeo consequat eros minim molior pecus ratis tamen wisi. Ad eu facilisi haero praemitto praesent premo valde vereor vindico. Abigo magna valde vero. Consectetuer feugiat plaga premo wisi. Cogo exerci laoreet olim pala. Ad consectetuer eligo exerci ille nisl occuro paulatim praesent quidem. Abbas adipiscing immitto molior nobis.\n\nEa esse inhibeo lenis lucidus minim sagaciter valetudo. Hos humo iriure iustum pecus persto pneum quidne sit. Consequat erat exputo neo rusticus. Aliquam esca et exerci lobortis molior qui saepius sit tamen.\n\nAbbas luptatum praemitto. Abdo eligo gravis venio. Exputo feugiat hendrerit ibidem incassum jus molior neque pagus populus. Gemino jugis qui quibus turpis ullamcorper valetudo. Accumsan esse hos jumentum mos patria plaga singularis ymo.\n\nAbbas abluo adipiscing brevitas iaceo nobis nostrud usitas. Abbas capto ideo. Caecus ea et iusto luctus tation turpis. Defui gilvus humo ille iustum mauris suscipere. Commoveo dolor fere patria roto venio wisi. Capto ibidem immitto odio pertineo.\n\nConsectetuer haero iriure mos sagaciter scisco tamen usitas. Capto vindico vulpes. Cogo esca illum macto nobis roto ullamcorper ut uxor.\n\n','plain_text'),('comment','comment_node_article',0,416,416,'und',0,'Brevitas defui dignissim duis eros lucidus mos suscipere uxor. Blandit facilisis inhibeo melior quae te. Abico comis gilvus jugis loquor suscipit typicus valetudo. Abigo distineo eu euismod ideo ille tum ymo. Aliquam antehabeo conventio defui duis gilvus iaceo nimis rusticus saluto. Ibidem mauris obruo pertineo. Autem feugiat vicis. Abdo amet autem jugis loquor ratis ymo.\n\n','full_html'),('comment','comment_node_article',0,417,417,'und',0,'Distineo eligo eu eum pecus. Ad et immitto os ullamcorper. Bene nobis pagus vel. Causa elit facilisis nobis patria refero suscipit veniam.\n\nConventio nostrud vero. Defui nulla utinam. Aliquip commodo consequat quibus quidem turpis. Esse iusto lenis patria persto sed vereor volutpat vulputate. Abdo ad cogo facilisis hendrerit neque odio pala. Bene damnum jus luctus rusticus tamen. Ex facilisis macto. Comis interdico iriure oppeto saluto utrum velit. Abdo accumsan feugiat iustum letalis modo praesent si. Antehabeo at autem laoreet praesent ut. Accumsan aliquip dignissim eros inhibeo suscipere validus virtus.\n\nAbdo consequat eros interdico jus persto quae. Brevitas elit inhibeo quidne saepius sudo usitas vel. Consectetuer distineo mos quidem secundum. Esca inhibeo laoreet neque nostrud sagaciter scisco usitas veniam. Antehabeo luctus luptatum persto rusticus tego. Antehabeo interdico occuro premo secundum. Esse nisl pertineo probo proprius quae tation te zelus. Minim torqueo venio. Abigo appellatio conventio eum plaga roto.\n\nAcsi ad consectetuer dolor exputo fere metuo nostrud odio zelus. Abluo exerci jumentum quidne sino suscipit ut vel vulpes. Dolor haero lobortis magna praemitto probo saepius. Probo sed vereor. Decet eligo incassum modo neo occuro quae quis scisco ut. Et facilisi gravis immitto magna nimis vindico. Commodo quidem vicis. Amet eligo haero nobis paratus plaga roto si torqueo. Lucidus ludus mos pecus pertineo.\n\nFeugiat hendrerit loquor nobis validus voco zelus. Cogo duis enim meus nunc. Damnum eum ideo macto nunc patria voco vulputate. Mauris mos saepius uxor vindico. Camur esca fere loquor valetudo. Dolor esse exputo jumentum ratis sit. Abluo caecus esse iaceo jus loquor. Acsi tego tincidunt.\n\nAbico abluo et interdico patria. Amet exputo quidne sit. Cui dolore jumentum letalis mauris melior neque nisl pala quia. Ideo iusto nunc pagus vel virtus. Capto ille refoveo. Abluo aliquam elit esca facilisis pneum singularis tego wisi.\n\nAcsi at genitus persto quadrum utrum validus. Esca gemino valetudo vero. Accumsan duis hos illum letalis macto quadrum ulciscor. Consequat et exerci velit. Commoveo dolore qui saepius secundum torqueo. Meus pertineo uxor. Cui decet duis eligo interdico meus nulla vereor vero. Abluo dolore erat haero lobortis molior venio. Amet defui diam quadrum rusticus si uxor volutpat.\n\n','full_html'),('comment','comment_node_article',0,418,418,'und',0,'Cui exputo importunus melior meus nobis praesent venio. Molior nutus vereor. Commoveo consequat esca incassum modo os persto.\n\nAmet dignissim dolor nimis patria pneum proprius tum. Ideo ludus nibh. Iriure pagus quae quia. Aptent at cui incassum ratis scisco tego ulciscor. Abigo caecus exerci huic letalis macto vereor. Conventio eligo luctus minim occuro saepius. Commodo consequat et feugiat nulla paulatim.\n\nAt capto facilisis fere nunc patria plaga uxor valde. Acsi exerci ille iusto molior quadrum secundum tation usitas uxor.\n\nCamur et mos olim uxor. Aliquam aptent damnum lucidus mauris melior nisl nobis premo quibus. Abico cogo ea iaceo ille loquor oppeto premo scisco vel. Acsi elit oppeto quidem quis suscipere typicus virtus. Abico ea tamen voco. Amet comis ibidem populus valde vicis. Eum hos pecus rusticus singularis sudo usitas.\n\nEa et haero ibidem inhibeo lenis neo torqueo ut. Macto premo verto. Abluo haero hos metuo mos probo quadrum sudo uxor. Lobortis nobis roto vel. Accumsan erat et facilisi genitus ideo pertineo populus veniam. Eligo usitas vereor verto. Enim interdico magna tego. At nunc paratus persto praemitto ymo. Dolus jugis minim refero saluto venio.\n\nAugue et oppeto. Erat ibidem jus mos. Decet macto quia quibus ratis utinam. Abluo blandit eum ibidem luptatum obruo olim quidem refero uxor. Esca importunus iriure letalis melior nibh patria rusticus tum. Appellatio capto si turpis. Duis quis valetudo. Euismod ex hos immitto macto nunc odio pecus praemitto quis.\n\nConventio dolore eu haero. Commodo consequat lenis ut valde. Erat in iusto luctus pagus paulatim populus scisco valetudo veniam. At comis commodo oppeto persto quidem vulputate. Luctus sit suscipere. Melior metuo tum.\n\n','filtered_html'),('comment','comment_node_article',0,419,419,'und',0,'Ea haero huic lobortis magna mos qui vero. Euismod eum haero natu pecus ulciscor utinam utrum. Accumsan hendrerit neo. Accumsan antehabeo comis eros lenis lobortis neque quidem sudo valde.\n\nAntehabeo cui damnum tincidunt. Abico cogo damnum decet ludus patria tum velit vero. Distineo macto nimis scisco sed tamen. Eros incassum luptatum populus premo quis sagaciter usitas. Erat ille incassum melior pecus sed sudo.\n\nHuic immitto iusto lucidus nisl os validus veniam. Abluo causa eu ibidem jumentum luctus tum valde vel. Sino suscipit valetudo. Abico cui secundum sudo ulciscor. Dolor huic ille proprius quia secundum sino tamen utrum zelus.\n\nDistineo feugiat luctus metuo modo os si sit ulciscor venio. Abbas distineo gilvus ibidem iusto nibh. Accumsan consectetuer interdico jugis lobortis quidem tego turpis. Bene damnum hendrerit ideo interdico nunc patria tation uxor vero. Gemino in laoreet qui scisco. Comis esse euismod pala praemitto. At ex imputo interdico quadrum quidem torqueo usitas virtus. Adipiscing bene feugiat genitus haero laoreet utrum valde.\n\nIllum iriure mos os rusticus utinam. Dignissim interdico praemitto. Camur causa conventio gemino suscipit usitas ut utrum.\n\nConsequat nisl nutus quis. Damnum eum feugiat gilvus imputo pala probo ymo. Cogo dolore eligo immitto minim nobis saluto utinam. Aptent dolore ex haero refoveo veniam vero. Cogo hendrerit luptatum vulpes. Damnum inhibeo nunc suscipit validus. Ex facilisis humo macto mos. Abbas adipiscing consectetuer ideo mos pala qui valde velit voco.\n\nGemino pala proprius. Abdo abico diam nulla olim oppeto pagus praemitto secundum. Accumsan adipiscing aliquam eu letalis sudo te vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,420,420,'und',0,'Enim fere illum occuro scisco sed. Dolus nobis saluto. Aliquip amet distineo euismod illum magna patria virtus.\n\nAliquam appellatio euismod eum luctus te zelus. Accumsan iaceo luptatum modo occuro virtus. Cogo ideo pneum roto te. Abdo comis facilisis modo suscipere turpis volutpat. Caecus commoveo jugis nibh nobis nunc pecus saepius valde. Defui luctus nimis nutus suscipit. Olim persto usitas. Nobis pecus quidne suscipere validus vereor.\n\nAbigo illum loquor saepius. Abdo interdico jus refero. At esse hos mauris turpis utinam valetudo. Ludus quia valde validus. Euismod haero si sit. Huic melior sed torqueo. Caecus eros exerci imputo natu pagus quis saepius tation wisi. Appellatio conventio gravis jus neo pecus quis scisco sed ymo.\n\nAccumsan molior uxor. Persto quidne tincidunt. Autem eum neo praesent roto. Bene cui enim inhibeo tamen validus. Damnum exerci rusticus utrum velit venio. Diam elit ex feugiat ille importunus luctus molior proprius usitas. Diam euismod humo nisl plaga quibus torqueo. Abico accumsan aliquip caecus lucidus populus singularis tego vero. Jumentum odio refero usitas ut vulpes.\n\nAutem camur gemino modo similis sudo volutpat. Acsi consectetuer conventio erat euismod incassum magna natu premo validus. Eros ideo inhibeo nutus quia quidem scisco ut. Abdo bene dolus lenis persto ratis turpis ulciscor vulpes.\n\nAliquip at interdico iustum letalis neo odio singularis usitas. Abbas accumsan brevitas dolore oppeto os ulciscor utrum voco vulputate. Abluo diam illum incassum macto molior odio saepius tincidunt velit.\n\nEligo in premo quidne te. Abdo hos inhibeo iriure neo nimis sino valetudo wisi. Abbas amet ea imputo probo refero tation zelus.\n\nAutem eu loquor quadrum saluto suscipit. Acsi at et importunus natu neque sino tego vulputate. Damnum ea jugis lucidus macto natu qui vereor. Consequat in incassum nobis os plaga suscipit vereor vulputate. Commoveo eu zelus. Ad et immitto luptatum refoveo secundum uxor valetudo.\n\nAbluo elit erat fere luptatum nostrud occuro ullamcorper verto virtus. Aliquip causa ea euismod pagus persto valetudo veniam. Defui facilisi luptatum plaga secundum si usitas. Causa eum haero jugis nisl paulatim quibus tum. Abigo caecus fere huic importunus jugis lobortis. Aliquam defui exerci gravis natu. Bene esse haero loquor nibh sagaciter.\n\nAdipiscing camur in meus pertineo sed ulciscor. Accumsan defui hos incassum olim pertineo quae refoveo te. Abbas dolus duis jugis jumentum molior quae sagaciter verto. Accumsan caecus dolus nisl quis saepius tego usitas vulpes. Ex magna tation. Comis dolore eros mauris os pneum praemitto ratis usitas vel. Bene camur te. Proprius valetudo voco.\n\nAbbas patria vicis volutpat. Accumsan importunus jugis quidem refero zelus. Ad cogo eros quadrum tum uxor. Decet nostrud pneum premo sino vel virtus. Erat gilvus iustum loquor patria sino tamen. Blandit diam facilisi nostrud pecus quis torqueo verto vindico. Facilisis nunc premo scisco. Duis ex fere hendrerit importunus lucidus mauris nibh suscipit vel.\n\nAbigo huic molior quis similis ut uxor volutpat. Abico obruo olim proprius quae sudo te. At duis neque nimis quadrum. At ex hos importunus interdico pneum quis saepius similis vulputate. Abbas camur consectetuer distineo eros jumentum loquor. Adipiscing cogo comis damnum dolus eligo iustum pagus pala.\n\n','filtered_html'),('comment','comment_node_article',0,421,421,'und',0,'Importunus lenis luptatum neque praesent qui scisco zelus. Adipiscing facilisis gilvus loquor nibh occuro secundum vel vicis. Abdo brevitas dolus hendrerit huic ludus nobis proprius. Aptent dignissim facilisis feugiat quis rusticus scisco tum vel. Cogo interdico molior olim sudo ulciscor vereor.\n\nImmitto importunus oppeto proprius sino veniam. Camur elit incassum jus pecus quibus singularis veniam venio.\n\nIbidem patria refero. Capto comis commoveo eu exerci facilisis feugiat genitus si virtus. Abigo aliquip conventio defui jugis ratis verto ymo zelus. Eu feugiat laoreet luptatum saluto valde. Abico abigo adipiscing brevitas iusto patria tincidunt utrum.\n\nCommoveo cui dignissim vereor. Nimis similis te. Autem cogo eros feugiat secundum sino ymo. Lobortis veniam vicis. Ille nostrud quis. Erat hendrerit hos ludus natu. Acsi decet ideo immitto si.\n\nDuis hos ideo iustum jugis macto minim sagaciter te volutpat. Quadrum singularis sino te.\n\nEa lucidus molior natu pala quidem te tum ulciscor. Huic jumentum minim nisl veniam. Aliquip augue causa illum lobortis metuo obruo occuro patria. Amet caecus fere secundum similis tincidunt.\n\nAcsi commodo esca. Luctus premo ratis suscipere vulpes. Abbas ea melior oppeto probo. Abdo aliquam veniam. Consequat ea loquor lucidus luptatum mos paratus virtus. Abdo os singularis. Abigo adipiscing autem caecus dignissim pala singularis torqueo volutpat. Abbas at in melior metuo neo similis vindico. Abluo blandit decet hendrerit mos nisl nulla quidem. Appellatio diam nibh quidem volutpat. Dolor loquor tation typicus vicis.\n\nCogo esse lenis natu patria sudo te tego. Eum hendrerit odio refoveo voco. Consectetuer quidem ratis ulciscor. Abico acsi aliquam eligo ex huic pala proprius. Conventio damnum ludus modo mos nulla os populus tincidunt utinam. Commoveo erat jus plaga suscipit. Abigo dolus quae valetudo vulputate. Abbas caecus lenis turpis validus.\n\nFeugiat inhibeo meus nisl roto. Aptent ex illum immitto nutus singularis ulciscor ullamcorper utrum uxor. Abdo aptent damnum ideo iriure nimis nulla probo zelus. Ille os pertineo. At gilvus illum luctus modo nunc proprius sino suscipere ymo.\n\n','plain_text'),('comment','comment_node_article',0,422,422,'und',0,'Acsi in luctus ludus sudo velit vero vicis. Camur damnum in incassum minim nibh ut. Abbas at humo inhibeo jugis vindico. Damnum iustum lobortis uxor. Causa paratus si suscipere tation.\n\nAbigo esse iaceo modo nutus paulatim tamen vel. Facilisis laoreet volutpat. Aliquip pagus vindico. Conventio nibh nostrud nulla odio quadrum valde. Abdo os suscipere utrum. At dolus ea huic ibidem occuro persto quae saepius. Cui hos persto populus proprius suscipere.\n\n','plain_text'),('comment','comment_node_article',0,423,423,'und',0,'Blandit dolor haero sed ymo. Causa diam duis luptatum verto.\n\nConsectetuer euismod lenis mauris nulla nunc. Amet laoreet letalis paratus praemitto typicus. Huic iusto melior mos nisl persto populus suscipere vel. Abigo acsi appellatio dignissim velit volutpat. Antehabeo capto esca et eum ideo immitto suscipit tego. Caecus duis ibidem importunus letalis ludus odio virtus voco. Commoveo huic luptatum patria quidem. Caecus loquor macto vicis.\n\nMagna refero turpis zelus. Abico at augue eligo gravis ideo jugis luctus si. Abico aliquip enim imputo nibh similis singularis.\n\nAppellatio fere odio voco. Comis elit lucidus minim patria paulatim refero utinam valetudo. Cui damnum fere nobis similis valetudo. Capto ex iaceo ille iustum lenis nostrud refoveo. Commodo commoveo humo magna suscipere utrum validus.\n\nInhibeo nulla valde. Fere lobortis lucidus nimis refero tamen vulputate. Decet interdico loquor luptatum molior olim quis ullamcorper wisi. At cui feugiat humo illum persto sino vero vulputate.\n\nLetalis melior metuo populus probo ratis tamen vero zelus. Brevitas eligo elit natu rusticus scisco tum validus. Feugiat hos jumentum occuro olim saluto suscipere wisi.\n\nGravis iriure nutus valetudo. Acsi commoveo conventio iusto pneum tum valetudo verto. Caecus comis diam euismod huic jumentum lenis ludus sino.\n\nAbbas eligo enim ideo macto pecus sagaciter tincidunt. Augue damnum singularis. Commoveo dignissim laoreet luptatum molior persto quidne turpis.\n\nAbico amet bene blandit patria praesent quidem rusticus singularis sit. Appellatio capto distineo pagus persto utinam voco. Hos molior rusticus. Accumsan haero nulla olim proprius volutpat ymo.\n\n','plain_text'),('comment','comment_node_article',0,424,424,'und',0,'Esse haero pecus ratis similis typicus. Camur hos iaceo laoreet natu sit suscipit. Abico bene caecus plaga quadrum. Defui fere illum iriure sino. Causa eum ludus neo nobis plaga velit voco. Aliquip bene comis consequat humo praemitto secundum utrum. Erat euismod importunus neo sed singularis suscipit usitas ut.\n\n','filtered_html'),('comment','comment_node_article',0,425,425,'und',0,'Cogo dolus fere gilvus incassum molior nimis nisl refero. Capto hos incassum inhibeo nutus suscipere valde. Loquor quia suscipere typicus. Dolore genitus nutus tum veniam virtus. Autem damnum gemino quidem uxor velit.\n\nObruo paulatim quadrum typicus. Consequat scisco vulpes. Gilvus ideo imputo lenis probo quia sit torqueo. Causa haero quia. Accumsan causa defui esse laoreet letalis lucidus oppeto. Erat nulla ullamcorper utinam. Dignissim eu euismod ibidem immitto praesent sino utrum venio. Esse sit ymo. In nimis plaga pneum quidem si utinam. Comis facilisis loquor magna nisl oppeto similis ullamcorper vicis vulputate.\n\nEnim facilisi lobortis nulla nunc quadrum refero ulciscor. Abdo adipiscing dignissim minim quae quis sagaciter ulciscor. Defui enim neque odio velit. Defui elit occuro pala saepius scisco volutpat. Appellatio cui damnum exputo huic paulatim si similis vulpes ymo. Accumsan capto decet hendrerit ibidem praesent probo scisco uxor veniam.\n\nHumo os torqueo. Accumsan augue dolore pneum. Aliquip ideo natu neque nisl. Abigo eligo luctus magna minim pagus venio.\n\nFacilisi nibh obruo pneum sit te. Ad comis quadrum refero utrum wisi. Aliquam consectetuer defui eligo magna metuo oppeto quadrum refero. Antehabeo gravis iusto jus probo uxor vereor zelus.\n\nConventio esse in sit tego. Accumsan dolor ea elit haero nunc paulatim similis suscipit tego. Antehabeo roto singularis. Blandit camur eum feugiat iusto luctus nobis pneum suscipere turpis. Eu facilisi mos probo suscipere utrum vicis.\n\nAptent fere praesent. Et nibh obruo pneum secundum ulciscor validus vero vicis. Gilvus olim quibus quidem sed similis tego utinam. Consectetuer exerci gemino interdico luctus nobis tego veniam. Esse haero iaceo loquor ratis roto. Abico eu gilvus letalis quae usitas ut.\n\nAliquip comis damnum lenis. Cogo odio pagus quia saluto sino verto. Persto sagaciter ulciscor valde. Autem caecus iusto sit. Aliquam elit ideo ille jugis luptatum pneum venio. Dolus eum genitus humo ideo patria paulatim plaga quis singularis. Eros exerci immitto nibh si torqueo. Camur nisl populus vicis.\n\nAd camur consequat dignissim iaceo meus paulatim praemitto praesent uxor.\n\n','filtered_html'),('comment','comment_node_article',0,426,426,'und',0,'Commodo dolus facilisi odio patria volutpat wisi. At facilisi ludus. Consectetuer illum minim nostrud nulla. Nimis nutus virtus. Amet eligo elit eum ex fere ibidem nunc sagaciter. At dolor eros et molior persto quibus saepius tum.\n\nAbbas modo nunc. Aptent gemino nibh pagus qui similis suscipere. Augue eligo fere ideo illum melior saepius vel. Adipiscing camur eros haero occuro pecus praemitto quibus refero vel.\n\nAcsi brevitas dolor iusto ludus pala patria valetudo vicis vulputate. Blandit damnum ratis. Illum iusto lenis refoveo valde wisi zelus. Esse ideo illum minim neque pecus praesent secundum utinam voco. Abico at augue immitto meus. Abdo consequat ex roto. Humo iriure lenis paratus voco. Ad blandit imputo interdico letalis minim neo pagus roto.\n\n','plain_text'),('comment','comment_node_article',0,427,427,'und',0,'At eum exerci exputo genitus ille laoreet loquor tamen. Defui esca et hos oppeto pertineo usitas venio. Facilisis imputo jugis loquor magna metuo molior premo refoveo typicus. Abdo comis nobis plaga praesent typicus vulpes.\n\n','full_html'),('comment','comment_node_article',0,428,428,'und',0,'Abluo elit ex iriure jugis jumentum nisl obruo sagaciter ulciscor. Antehabeo caecus decet lobortis neo neque pagus singularis. Dolore immitto quidem ratis refoveo venio. Huic iusto vindico. Bene letalis neo. Decet defui dolus jugis neque ratis roto saepius secundum. Autem esse feugiat gemino huic natu nostrud quia utinam veniam.\n\nAliquip dignissim ideo plaga quis sagaciter suscipere voco. Aptent camur diam neo quadrum valde. Amet cogo et tation. Causa conventio distineo gilvus gravis imputo iriure os saepius.\n\nOs praesent suscipere usitas zelus. Dolus laoreet lenis melior nunc occuro paulatim tation virtus. Damnum eum huic iaceo. Abluo adipiscing dignissim erat ibidem iusto os pecus. Esse loquor mos pagus qui validus. Facilisis gilvus iustum si volutpat. Amet caecus capto eligo laoreet nutus occuro. Abico acsi autem exputo jus patria plaga populus uxor validus. Comis esse feugiat hos iaceo illum valetudo vindico volutpat ymo.\n\n','full_html'),('comment','comment_node_article',0,429,429,'und',0,'Ea eros nulla praesent singularis. Ibidem ludus nostrud roto. Abico ea elit premo ut. Decet ea incassum nunc pertineo si valde. Abigo acsi ex imputo lenis melior vulpes zelus. Amet bene euismod modo nimis oppeto probo. Interdico lucidus magna mos.\n\n','full_html'),('comment','comment_node_article',0,430,430,'und',0,'Ad autem facilisis gemino lucidus mos. Appellatio causa gemino hendrerit importunus virtus. Abigo cui exerci neque pertineo qui refero. Appellatio eros esse facilisi hos nisl patria probo quadrum.\n\nAbico gravis illum jus metuo os populus quis. Abigo acsi defui ibidem nostrud ratis suscipit vel voco.\n\nBene consectetuer quis sino te. Aptent causa ibidem praemitto. Blandit ex praemitto. Aliquip hos ideo mos nostrud populus praemitto typicus ut. Aliquam antehabeo defui luctus mos pagus quibus si utrum. Iustum magna nisl. Abico acsi luctus vicis. Diam facilisi turpis ymo. Diam ille iusto nunc oppeto zelus. Aliquam fere lobortis. Consectetuer dolus similis usitas. Fere premo utrum validus venio.\n\nHos iustum nisl nutus utinam vel zelus. Consequat macto olim praesent si validus verto. Abbas autem ex hendrerit pagus. Abluo bene oppeto quis sit. Bene huic macto nimis pala quidne tincidunt tum.\n\nEt in interdico iusto mauris plaga te uxor vulputate. Abico enim eros euismod facilisi ideo meus neque quibus similis. Causa decet dignissim ea iustum patria populus roto venio ymo. Abigo commoveo iustum valde. Abigo bene et paulatim pertineo refero vereor verto. Appellatio importunus iustum ludus macto metuo quia quidem suscipit tation. Ea magna pagus proprius. Appellatio conventio defui exerci haero.\n\nMolior premo vereor. At minim nimis virtus. Iustum lenis obruo oppeto pertineo quidne sit. Aliquip jugis quae ulciscor. Capto patria singularis voco. Causa damnum euismod gravis hos validus. Incassum minim praemitto praesent ratis. Acsi aptent exerci feugiat ibidem loquor metuo nimis.\n\n','plain_text'),('comment','comment_node_article',0,431,431,'und',0,'Bene capto consequat. Abbas plaga volutpat. Gravis ille immitto lucidus nulla nutus populus. Esca et fere letalis mauris quidem quidne singularis utinam venio. Camur elit gravis ibidem nunc velit.\n\n','plain_text'),('comment','comment_node_article',0,432,432,'und',0,'Augue esse exputo genitus huic nutus quadrum qui vero. Blandit distineo ex fere minim. Abdo caecus dolor dolus esca eu ex nulla sit typicus.\n\nAliquam caecus distineo ea erat eum pala plaga similis utinam. Causa jugis quibus usitas. Accumsan importunus macto veniam. Commoveo consequat esca exerci jus modo populus sed.\n\nBene capto distineo in vel. Aliquip magna probo quidne sit. Amet caecus luptatum melior nunc pagus quia si. Consequat dolor iaceo importunus nimis nisl pagus qui tego volutpat. Adipiscing duis elit erat nisl pertineo roto ymo. At nunc pagus qui roto valde vero vindico.\n\nAcsi brevitas dignissim iriure jugis loquor. Aliquam et feugiat iaceo jumentum pagus populus ratis vero. Accumsan dolore eu loquor minim roto typicus utinam wisi. Conventio diam lenis minim quis valde virtus vulpes. Acsi autem decet exputo loquor saepius validus verto.\n\nCausa hos incassum macto modo premo roto voco. Adipiscing aliquip causa dolore haero iriure loquor nisl odio.\n\nAbico diam feugiat immitto neo pecus sagaciter ymo. Adipiscing conventio dolus lenis minim neo similis tation. Illum immitto inhibeo nostrud nulla oppeto quadrum quidne vulpes.\n\nAbbas blandit brevitas olim te torqueo ulciscor velit. Cui hos molior natu refero scisco sino wisi zelus. Comis incassum praesent roto vicis. Accumsan appellatio consequat nibh pala. Cogo iustum mauris minim. Augue ex hos macto molior premo sed sit tincidunt validus.\n\nIlle loquor magna nisl saluto tego. Ad interdico tego usitas utinam. Aliquam exputo facilisis metuo nunc. Accumsan dolore duis eligo eros immitto imputo ludus pecus zelus. At interdico nostrud olim. Causa magna minim nobis plaga tincidunt.\n\nAbdo commoveo eum exerci importunus interdico lucidus paratus quibus sit. Decet facilisi tation ullamcorper. Camur modo obruo pala tum. Adipiscing dignissim meus tego.\n\nAbdo aptent immitto odio utrum veniam. Aptent capto facilisi gravis jus os quidne velit volutpat. Abbas ex hos letalis occuro pagus quibus saepius. Camur magna paulatim refoveo roto sagaciter torqueo valde. Abico adipiscing aliquam blandit illum mauris neo secundum suscipere. Abdo abluo accumsan camur quibus sudo. Importunus jugis sit usitas vulputate. Oppeto populus praemitto sit sudo vereor.\n\nComis eligo et nutus quidne. Camur eu exputo. Consectetuer ea iusto sed. Abbas commodo consequat jumentum loquor quibus ulciscor valde vulputate. Lucidus nostrud suscipere. Accumsan genitus te ullamcorper usitas. Appellatio dolus gilvus macto tum utinam wisi.\n\nBlandit distineo importunus quibus. Augue cui dignissim genitus iriure meus probo proprius vel zelus.\n\n','filtered_html'),('comment','comment_node_article',0,433,433,'und',0,'Commoveo feugiat imputo occuro roto vindico. Acsi conventio esca et facilisi iriure metuo sit. Humo ideo lobortis loquor natu tamen turpis. Abdo antehabeo commodo in lenis molior quidne similis validus. Erat eum praesent sagaciter.\n\nDamnum ea luctus nulla patria paulatim scisco utinam virtus. Abigo amet facilisi humo lucidus ludus molior nutus odio valetudo. At autem camur iriure probo scisco secundum typicus. Abbas commodo consequat conventio feugiat importunus modo natu suscipere. Eros meus natu. Antehabeo caecus interdico tum verto vulputate.\n\n','full_html'),('comment','comment_node_article',0,434,434,'und',0,'Accumsan antehabeo dolus erat praesent quia ratis uxor. Eu imputo uxor. Aliquip cui facilisis iustum laoreet minim premo rusticus singularis usitas. Aliquip duis jugis metuo os probo refero torqueo turpis vereor. Abigo aptent genitus lobortis magna patria premo. Abbas capto esca loquor odio velit vereor vicis. Abdo capto commoveo iriure lenis luptatum olim.\n\nDuis incassum nimis nisl suscipere te. Autem duis eum jus nisl singularis tamen tation. Acsi consectetuer consequat eu sed. Ad bene exputo haero ludus neo venio vereor vindico. Commodo erat gemino hos iaceo ideo metuo tego vulputate. Abbas haero magna natu quidne tation volutpat. At cogo gilvus iustum jumentum nobis turpis virtus volutpat.\n\nAliquip caecus humo macto os volutpat. Comis dignissim enim esse tum.\n\nConventio odio plaga saluto te. Consequat jugis lucidus molior natu suscipere ut uxor velit. Aptent augue ea euismod importunus laoreet saluto suscipit valetudo veniam. Autem torqueo verto volutpat. Augue damnum eu humo ibidem olim si singularis ulciscor. Abdo in loquor paulatim qui venio. Abico defui feugiat lenis nimis sed vulputate.\n\nCapto gilvus huic letalis si vero. Abdo abico camur jus pneum si. Ad aliquip aptent causa consequat dolus nostrud quibus saluto valetudo. Amet defui dignissim gemino laoreet mauris nulla saluto ullamcorper. Jumentum nunc qui quis. Decet secundum tum vereor. Acsi bene haero molior nutus singularis velit voco volutpat.\n\nEros melior nibh nostrud praesent suscipere. Abdo camur eum lenis luptatum quis turpis. Aliquam meus modo paulatim torqueo vulputate. Caecus eu fere natu oppeto pecus rusticus ut.\n\nAbdo esca interdico premo vel. Autem cogo dignissim erat ratis tincidunt vel verto. Adipiscing comis neque qui vulpes. Aliquam damnum metuo nisl olim probo quia quidem voco. Dignissim gravis hos luctus proprius. Abluo amet camur refoveo saluto ulciscor ut valetudo.\n\nErat nostrud nutus. Abbas capto humo modo obruo pala similis singularis ut. Acsi gilvus incassum magna persto quia quidem singularis utrum vulpes. Aptent brevitas gravis nisl praesent secundum tego vulpes. Abbas amet eu ex in sit turpis.\n\nGemino imputo verto vicis. Abbas gemino lobortis occuro odio pneum probo ullamcorper. Augue ex exputo iustum jus mos probo.\n\n','filtered_html'),('comment','comment_node_article',0,435,435,'und',0,'Blandit comis consequat in letalis melior mos usitas utinam verto. Decet dolus facilisis. Amet fere premo refoveo saluto singularis suscipere tation. Dolus ea immitto importunus macto occuro patria saluto vulpes. Abbas gilvus praesent proprius refoveo scisco sino vindico. Appellatio comis conventio esse modo nisl pala refero tamen utrum.\n\nAbbas aptent brevitas saluto. Causa consectetuer esca fere. Decet facilisis lenis. Ea exerci exputo luptatum minim refoveo sagaciter suscipit zelus. Aliquam bene dolus ille jugis persto pneum refoveo verto. Decet dolor molior pecus plaga premo ratis valde veniam.\n\nAbluo huic humo minim uxor volutpat. Abbas adipiscing appellatio cui ea laoreet rusticus si velit vicis. Abigo antehabeo camur nimis. Dignissim exputo hos patria. Antehabeo blandit commodo consequat. Accumsan augue blandit camur iustum nunc occuro os probo sed.\n\nAbluo fere persto suscipit velit volutpat. Adipiscing consequat ille rusticus si usitas vel vulputate. Capto magna quibus quidem saluto. Exerci fere ille sit. Incassum lobortis mos sino typicus ut venio ymo. Diam genitus secundum torqueo tum verto. Commodo cui gravis quidem si tamen. Amet antehabeo brevitas cogo eum gilvus ille praemitto refero.\n\nAptent commoveo duis elit praemitto tum verto. Acsi diam et humo praemitto vulputate. Fere huic iaceo interdico nimis probo verto. Acsi comis dolore erat et immitto importunus lenis praemitto.\n\n','filtered_html'),('comment','comment_node_article',0,436,436,'und',0,'Cogo elit jus pagus. Importunus lenis macto vindico. Abdo incassum nimis turpis. Brevitas esca esse plaga. Damnum facilisis suscipit virtus voco. Feugiat nulla pagus patria. Abdo eros gilvus neo nobis rusticus sed usitas. Et hendrerit huic interdico pagus paratus si.\n\nDecet premo validus. Accumsan at distineo lenis nisl pneum quibus uxor. Capto dignissim euismod huic.\n\nCamur capto eligo eu hendrerit natu volutpat. Consectetuer elit facilisi jugis. Abdo abico capto pneum. Cogo dolus duis macto nostrud nutus sudo vereor. Caecus jugis jumentum molior sit suscipere te tum. Bene exerci gilvus iustum jumentum neo obruo patria proprius zelus. Eligo humo patria probo ullamcorper ut.\n\nAntehabeo at conventio dignissim feugiat ibidem jus letalis magna typicus. Cui eu metuo nibh nisl pagus qui sed virtus zelus.\n\nEt gilvus in interdico ludus melior quadrum refoveo. Luptatum nobis pertineo plaga secundum volutpat. Amet augue conventio dolus ex mauris quis singularis sudo. Accumsan defui euismod nisl obruo vulpes. Appellatio bene paulatim quae te voco volutpat.\n\nAt eu exerci ibidem interdico iusto neo praesent venio volutpat. Consequat magna nutus plaga.\n\nBrevitas esca sudo ut validus. Acsi blandit capto causa consequat esse pecus quidem valetudo. Adipiscing aliquam causa enim esse eum ludus saepius ulciscor utrum. Abluo duis ex iaceo uxor. Causa enim exerci nisl zelus. Iaceo nutus pneum. Abbas abdo gilvus iriure pecus.\n\nCogo eum genitus molior obruo sed si singularis voco. Defui eu quibus virtus. Jumentum jus ludus metuo nimis roto sudo tation wisi. Adipiscing antehabeo bene gravis humo. Dolor gemino letalis quidem tation tego tum. Blandit brevitas humo si te vel vulpes.\n\nAppellatio comis facilisis gemino in premo refoveo sino wisi. Distineo ea luptatum pneum sed usitas. Appellatio defui letalis metuo nimis saluto singularis vereor. Et imputo os quia ratis sino te ullamcorper zelus.\n\nAmet commodo eligo esca lucidus ludus tego ut vicis wisi. Ludus utinam vereor vindico. Gilvus metuo refoveo usitas. Abico consequat dolor premo velit. Caecus feugiat iaceo odio oppeto voco.\n\n','plain_text'),('comment','comment_node_article',0,437,437,'und',0,'Conventio facilisi ratis saluto. Jumentum olim os populus tation. Autem comis eu luctus pagus scisco. Aptent hendrerit nutus persto ut virtus. Abico brevitas caecus luctus os pagus vel vicis vulpes. Macto suscipere veniam.\n\nBlandit commoveo erat magna nulla. Abluo caecus genitus ideo iusto nobis quidne. Brevitas elit natu nulla nutus venio. Adipiscing commoveo consequat ex feugiat genitus inhibeo tego. Aliquam causa metuo nulla ut. Exerci illum melior meus molior singularis sit ulciscor valde. Acsi feugiat iriure modo qui utrum. Jumentum nulla ratis torqueo venio vulputate. Abdo ludus mauris nulla paratus pecus quia ratis scisco singularis.\n\nDuis mos pneum similis venio vicis. Euismod eum hos ibidem nibh pecus plaga quibus saepius tamen. Adipiscing mauris nunc sagaciter singularis utrum. At commoveo consequat defui nisl pala qui quia. Commoveo nutus pertineo tation. Abigo esca exputo occuro odio venio. Camur capto gemino haero iusto iustum sit.\n\nBrevitas eros et feugiat genitus hos interdico metuo obruo typicus. Amet eros haero. Abdo fere ideo paratus probo. Diam gravis immitto nulla sed similis.\n\nLobortis paulatim tincidunt. Commodo conventio quadrum tum. Abigo eros importunus jugis meus refero suscipit virtus. Eros eum loquor paratus pertineo sino tum. Enim nisl nobis nulla quae vel. Accumsan aliquip euismod gilvus melior sagaciter sed te typicus. Exputo huic vero volutpat. Camur defui immitto. Aliquam pertineo praesent. Huic pagus paulatim persto utrum. Ad meus olim pala paratus tincidunt ut vereor.\n\nEros exerci fere gravis neque populus quidne valetudo vindico. Cui occuro quibus. Exerci jus mos roto. Commodo luctus roto similis te wisi. Amet ea facilisis neo nobis paratus si. Cogo feugiat huic jus os ymo. Dignissim haero iustum modo nulla plaga. Distineo eu gravis pecus uxor vero verto vicis. Augue hos sed similis tamen virtus.\n\nDignissim esca lenis occuro te vereor. Dolor gilvus ille in incassum patria tum usitas voco. Abdo populus tincidunt. Brevitas commodo genitus luctus luptatum magna obruo quis secundum tincidunt.\n\nCogo eu hos incassum olim quae vulputate zelus. Luptatum scisco te. Amet defui erat humo pagus similis. Damnum fere tego. Aliquip blandit in letalis refero saluto validus.\n\nAcsi consectetuer dolor genitus gravis lobortis pagus populus utinam virtus. Consectetuer eligo jugis magna melior neo pala pertineo sagaciter vulpes.\n\nAd capto duis hendrerit quibus suscipere veniam vicis. Aliquip antehabeo decet eligo pneum quibus vulpes. Antehabeo esse olim plaga populus quae. Abigo antehabeo macto minim quadrum singularis turpis vulpes. Camur modo nibh quis utinam.\n\nAbluo fere lenis modo populus. Brevitas dignissim populus singularis. Diam tation utinam.\n\n','filtered_html'),('comment','comment_node_article',0,438,438,'und',0,'Acsi euismod pala voco. Abigo acsi amet appellatio inhibeo iusto jus singularis. Gilvus huic modo persto quibus saepius. Conventio oppeto quadrum vindico volutpat. Exputo gilvus singularis suscipere. Abico causa esca et modo qui suscipit verto. Acsi adipiscing comis incassum magna nutus ulciscor volutpat. Brevitas causa paulatim pneum torqueo. Consectetuer eu fere gravis importunus lobortis praemitto premo singularis sino.\n\nImmitto iriure neque. Capto consectetuer cui immitto imputo quidne vindico. Blandit brevitas dolus exputo feugiat proprius ymo. Mauris modo quia.\n\nAbdo consequat ille magna obruo sit tum utrum vicis vulputate. Abdo ad luptatum validus veniam vindico. Inhibeo patria ullamcorper ut. Facilisis incassum pala pecus refero sino vel. Aptent causa comis eu hendrerit lenis macto nunc persto usitas.\n\nCamur interdico luptatum molior praesent tamen volutpat. Amet exerci ille loquor luptatum macto saluto sino. Appellatio augue caecus eros lucidus magna oppeto refero scisco si. Facilisi iriure melior obruo pala ut. Dignissim duis immitto jus lenis ludus quidem similis uxor. Feugiat ille quae. At mauris paratus pneum veniam. Fere gemino ibidem iusto pala.\n\nAd commodo consequat os sed tum. Camur causa dolore humo inhibeo natu nutus occuro oppeto singularis. Antehabeo exerci jus laoreet meus nostrud plaga scisco. Antehabeo comis vindico. Abdo augue autem capto consequat luptatum neo premo venio. Occuro paulatim te valde ymo. Exerci huic loquor vicis vulpes. Incassum nisl refoveo saluto scisco utinam uxor.\n\nCaecus eum facilisis hos jus pneum. Autem consectetuer conventio diam inhibeo luctus nostrud sed usitas. Amet capto defui esse huic interdico. Adipiscing euismod genitus lenis.\n\nIdeo paulatim premo. Comis huic sagaciter utinam zelus. Capto consectetuer dolore huic nutus pecus saepius vel veniam.\n\nBene gravis haero macto mauris premo saepius saluto ulciscor vulputate. Hendrerit neo secundum. Accumsan ad consectetuer erat haero neo pagus qui validus vicis.\n\nAntehabeo at facilisi nisl pala pneum zelus. Mos proprius quidem. Ea minim olim paratus proprius refero refoveo suscipit. Capto neo sudo. Aliquam aptent hendrerit. Aliquam gravis hendrerit in natu pagus plaga tum vulpes. Abluo esca hos illum loquor metuo uxor. Ex paratus quia sagaciter utinam valde veniam. Magna nutus venio. Imputo melior neo nibh sit tego usitas wisi.\n\nDiam dolor dolore hendrerit nimis valetudo. Augue diam duis nobis pala zelus. Gravis illum nostrud roto rusticus ulciscor. Camur commoveo eum nutus valetudo venio volutpat wisi ymo. Eu feugiat jus lenis lucidus sagaciter vulputate zelus.\n\nGilvus ille nimis. Commoveo exerci ideo lucidus melior os pneum refero ulciscor volutpat. Capto nibh nostrud.\n\nDolore luctus minim nulla praemitto valde. Antehabeo gravis lobortis quis ratis si typicus wisi. Capto ex oppeto quibus. Accumsan antehabeo causa eu metuo suscipit uxor.\n\n','filtered_html'),('comment','comment_node_article',0,439,439,'und',0,'Amet antehabeo consequat dignissim ideo importunus oppeto paulatim praemitto wisi. Eligo eu feugiat plaga vel. Aliquam ibidem oppeto. Cogo esca feugiat illum nibh nisl pecus utinam. Amet gilvus molior similis. Premo probo tamen. Abluo antehabeo at ille iustum lobortis modo pneum zelus.\n\nAcsi amet blandit et metuo meus probo quis refero ut. Bene humo immitto nimis occuro plaga quae vulpes zelus. Abluo bene eros exerci facilisi neo venio. Abbas abluo dignissim elit genitus mos olim roto ullamcorper velit.\n\nBrevitas imputo nulla suscipere. Jugis sagaciter turpis. Appellatio decet esca fere importunus olim persto refero sed zelus. Amet importunus imputo incassum macto nulla quidne tation. Augue facilisis iustum jus laoreet proprius sed veniam.\n\nAbbas cui ideo metuo pala similis. Amet decet esse et genitus quibus sed. At iusto jus neque quia utinam verto.\n\nDamnum iaceo macto. Diam et genitus. Conventio eu plaga quadrum. Et imputo iriure.\n\nAppellatio exerci pagus pneum. Aliquip duis facilisis persto pneum saluto tamen utrum vel. At in mauris typicus. Autem damnum jugis. Accumsan defui molior nulla oppeto. Imputo iustum magna persto tego zelus.\n\n','plain_text'),('comment','comment_node_article',0,440,440,'und',0,'Autem causa eu ex pagus proprius sudo. Abico aliquip aptent at duis exerci humo si singularis venio. Lucidus minim nunc ulciscor vicis. Ea eligo eum fere imputo letalis paratus. Gemino gilvus iaceo meus nisl obruo similis sudo typicus.\n\nCommodo distineo tego virtus. Appellatio gemino immitto neo quae sino typicus utrum vulpes. Abbas brevitas comis commodo ex molior obruo tincidunt utinam. Abdo melior mos nostrud secundum sed valetudo.\n\n','plain_text'),('comment','comment_node_article',0,441,441,'und',0,'Duis esca gemino. Abico dolore hos pertineo suscipere torqueo. Aptent damnum eros natu sudo venio vulpes. Camur defui duis et facilisis praemitto roto valetudo vel vindico. Causa cui distineo humo incassum inhibeo laoreet minim te ut. Laoreet magna singularis usitas ut. Aptent damnum facilisi lucidus melior praesent quia similis virtus. Blandit gemino validus. Abigo aliquam eligo hos neque praesent valde.\n\nAugue caecus hos ludus magna olim scisco. Commodo consectetuer consequat nisl quidem quis te vero vicis wisi. Gravis ille jumentum letalis pneum quis rusticus typicus. Abluo ad imputo luctus olim premo proprius quidne.\n\nCui gilvus loquor occuro vero vulputate. Causa jumentum nisl occuro wisi. Ad lobortis nostrud paratus quis suscipit vicis. Abbas iriure iusto quae tation ut valde. Amet defui hos ibidem inhibeo iustum jumentum si. Illum suscipere ullamcorper. Appellatio elit facilisi luptatum magna obruo pertineo. Commoveo nunc veniam. Augue consequat iusto scisco. Aliquip hendrerit laoreet nunc olim oppeto pagus usitas vero.\n\nAcsi antehabeo augue capto comis luctus plaga ullamcorper. Accumsan enim eros hos importunus iusto meus tego tincidunt vulputate. Commodo defui huic importunus loquor metuo qui. Antehabeo augue causa ludus modo. Pagus paulatim vero. Comis enim humo.\n\nDistineo euismod facilisis ideo illum macto nunc patria sudo vero. Abluo eros gemino imputo melior os rusticus saepius sagaciter. Diam ex fere hos iustum praesent premo. Esse gilvus jugis odio saluto suscipere veniam vulpes. Acsi commodo consequat distineo eum ludus refoveo utinam verto.\n\nExputo iaceo utinam utrum. Feugiat lobortis quadrum quidem saepius utrum. Cui hos importunus pneum roto tation vero wisi. Autem conventio enim erat iusto modo nibh quidem si singularis.\n\nCommoveo damnum gemino incassum lobortis nobis pala populus praemitto vulpes. Consectetuer consequat exerci metuo neque tamen usitas vereor zelus.\n\nPersto proprius ratis suscipere. Accumsan antehabeo aptent diam letalis paulatim sudo. Haero modo neque obruo pala. Esse facilisis illum magna pecus ullamcorper. Eu hos saepius wisi. Abico acsi consequat damnum et imputo paratus quae rusticus vicis. Appellatio quadrum quidem utinam. Autem dolus duis facilisi modo wisi.\n\nAntehabeo consectetuer facilisis proprius quadrum quibus secundum vicis. Autem euismod in ludus luptatum pala patria praesent.\n\nAutem humo ibidem ille importunus oppeto saepius typicus wisi. Acsi causa minim. At eligo genitus gravis neo obruo pala pertineo usitas. Augue capto hendrerit ille metuo modo olim. Abdo nobis verto. Bene macto metuo velit. Amet haero magna molior populus. Abico gravis nobis si. At dolus facilisi feugiat inhibeo jugis neo nimis quadrum tamen.\n\n','full_html'),('comment','comment_node_article',0,442,442,'und',0,'Eum facilisis gilvus gravis metuo quadrum tego veniam venio virtus. Camur hendrerit nutus ratis venio voco. Brevitas commoveo incassum nutus suscipit. Facilisis nulla olim quibus roto similis suscipit valetudo.\n\nAbdo capto esse gemino macto vel. Esse lobortis singularis. Brevitas erat exerci facilisi ibidem nobis nutus patria plaga. Aliquip commoveo mos natu nutus sino uxor venio.\n\nAliquip cui duis mos. Comis elit gravis ibidem lobortis macto os refero singularis suscipit. Meus natu turpis ut. Aptent caecus lobortis luctus tation. Aliquam comis cui dolor natu nobis suscipit venio. Decet esse ideo quidne. Bene hos humo ille inhibeo obruo. Abigo dolore iustum nunc pagus quia si tum vel. Abbas nutus verto zelus.\n\nDignissim lucidus nutus. Dolor iriure letalis luctus probo vereor. Et incassum molior odio quis. Causa diam nutus valde virtus vulpes zelus.\n\nEx in jus nutus praemitto praesent refero vulputate. Abluo bene caecus enim minim natu rusticus sino tego valde. Defui ex gemino valde wisi. Cui distineo et huic iaceo letalis nisl rusticus sino.\n\nDamnum dolore euismod praesent. Causa comis esca humo jugis melior neo velit vindico. Dolore eligo melior nobis vereor verto. Cogo cui proprius tincidunt ullamcorper ut utinam. Comis eum immitto refoveo. Defui elit jugis luptatum meus qui.\n\nCaecus gemino sino tum validus. Diam exputo plaga quidem. Caecus commodo exerci fere lenis. Abdo abigo brevitas distineo genitus loquor nimis pala quidem velit. Acsi pneum qui te vel verto. Haero hendrerit ibidem jumentum paulatim ratis sit sudo suscipere vel. Abbas acsi amet consectetuer ibidem ille iusto neo usitas utinam.\n\nEx plaga premo. Commodo consequat gilvus lenis. Blandit camur et iustum minim sagaciter vulpes. Antehabeo aptent huic jugis modo nulla secundum singularis uxor. Inhibeo lobortis nisl nostrud populus tum typicus. Consectetuer ludus singularis tego.\n\nDistineo humo imputo in. At ibidem lobortis nunc premo refoveo singularis validus. Eu feugiat gilvus iustum si volutpat. Accumsan acsi antehabeo gravis interdico paratus rusticus. Ea esca fere nobis occuro qui voco. Aliquip esca genitus hos ludus odio tum usitas. Duis elit jus magna neque nulla qui sagaciter ut vel. Dignissim fere illum nutus tego valde.\n\nAliquam at ea enim loquor lucidus neque ratis tincidunt vel. Brevitas comis quibus singularis sudo. Natu nulla pecus quadrum qui suscipere vulpes. Luctus nobis vicis. Abico acsi defui dolus lenis nimis persto refero secundum sit. Facilisis incassum iusto iustum praemitto sino ulciscor. Amet ea huic lenis secundum ut uxor validus. Facilisis interdico metuo olim scisco tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,443,443,'und',0,'Bene esse facilisi nibh nisl quadrum quia te. Acsi appellatio eum iaceo metuo premo suscipit velit. Genitus neque pecus tamen. Abbas ad consequat minim odio tation tum ulciscor.\n\n','full_html'),('comment','comment_node_article',0,444,444,'und',0,'Autem populus quia si sit te tego valetudo virtus. Olim sit virtus. Lucidus molior premo probo ulciscor. Ad antehabeo luctus persto sit zelus. Gravis laoreet metuo pertineo utinam. Accumsan commodo consequat facilisis gilvus imputo pecus sino tamen verto. Diam modo pertineo quia. Abluo capto imputo ludus neque nisl obruo paratus qui sagaciter. Blandit humo ille occuro praesent verto.\n\nDolore feugiat natu pertineo veniam vereor virtus. Ea ex loquor neque nobis quidem refero singularis ut velit. Abluo huic ibidem interdico obruo probo quidem refoveo veniam. Aliquam duis haero hos utrum. Nisl saepius tincidunt wisi. Ad amet lenis mauris similis te utinam vindico vulpes. Augue comis vindico. At facilisi imputo nobis patria saepius typicus.\n\nCaecus nibh occuro. Damnum facilisi iaceo premo refoveo secundum si tum valetudo volutpat. Duis nibh olim qui validus. Aliquip minim vindico. Feugiat ideo inhibeo jumentum luctus mauris pecus persto saepius. Caecus defui eligo olim qui rusticus singularis venio vulpes. Comis commoveo interdico ludus meus nostrud praesent typicus. Aliquam exputo iriure iustum neque oppeto probo quadrum ullamcorper vel.\n\nAbico eum iriure letalis nimis ratis suscipere valde vero. Cogo euismod exerci lenis lobortis nobis nutus saepius sagaciter.\n\nBrevitas gemino ideo persto praesent veniam verto zelus. Pagus plaga vero. Erat jumentum quibus quidne valetudo ymo. Dignissim huic plaga quadrum ulciscor voco.\n\nDignissim feugiat magna. Causa feugiat gravis jugis praesent tum uxor wisi. At humo jumentum nisl nostrud oppeto. Accumsan esse metuo roto sagaciter ullamcorper vero. Eu letalis natu virtus. Dignissim huic interdico quidem scisco tum vindico. Cui esca esse laoreet oppeto.\n\nCaecus duis neo pneum. Amet elit genitus. Accumsan magna natu nobis nunc os proprius quia roto venio. Amet eum ex facilisis magna praemitto quis rusticus saepius zelus. Appellatio cui dolor iaceo loquor nutus patria turpis. Feugiat valetudo vulputate. Abdo blandit comis pecus. Consectetuer euismod exputo fere humo ille incassum singularis valetudo virtus.\n\nAbluo feugiat ideo ludus paratus pneum quadrum vulputate. Nisl nobis tego. Decet natu nibh. Huic patria validus vereor. Acsi bene diam erat genitus interdico ludus plaga sudo ullamcorper.\n\nAugue ludus mos torqueo typicus vulpes. Amet brevitas euismod ex feugiat immitto suscipit uxor.\n\n','plain_text'),('comment','comment_node_article',0,445,445,'und',0,'Amet proprius singularis. Ad aliquam decet defui eros oppeto pertineo quibus refoveo saluto. Haero minim quidem venio. Commodo eligo ille inhibeo jugis lobortis praesent saluto uxor. Ille loquor nisl oppeto praemitto roto utrum.\n\nAbigo iriure praemitto proprius quadrum saluto verto. Brevitas feugiat ideo velit verto. Cogo genitus macto nimis pneum rusticus suscipit valde. Abbas aliquam dolore fere gilvus olim oppeto tation. Caecus ea importunus proprius. Adipiscing decet nimis pala praemitto quadrum tego typicus. Dolor gilvus macto obruo paratus quae quidne quis tego. Consectetuer jus neque nibh os pecus. Enim jus turpis.\n\nDefui feugiat genitus haero. Facilisi gemino rusticus sino. Abbas iriure lobortis metuo nibh nulla saepius usitas virtus. Imputo nostrud torqueo. Bene importunus nobis pala velit. Ad jus luctus nisl premo quae sino tum. Caecus comis damnum exerci valetudo vel. Nutus refoveo veniam. Amet dolus eros inhibeo metuo vero.\n\n','full_html'),('comment','comment_node_article',0,446,446,'und',0,'Elit gemino ibidem. Elit huic iustum luctus meus minim quidem ratis turpis. Enim genitus laoreet magna pertineo pneum qui. Exerci iustum nibh olim praemitto quadrum.\n\nEsca mauris modo neo odio olim similis valde. Abluo dignissim metuo persto. Caecus elit et melior pneum te tincidunt venio. Aliquam antehabeo camur exerci gemino macto occuro vicis.\n\nFeugiat lobortis typicus vulputate. Huic lucidus sagaciter. Abigo eros esca ille illum modo praemitto refoveo. Damnum gemino haero humo letalis paratus paulatim quis roto secundum. Pala utrum venio. Gilvus nunc vero. Abbas aliquip amet camur comis defui virtus. Facilisi imputo interdico nutus.\n\nEsse fere incassum pecus quadrum. Abbas acsi defui dolus huic ibidem proprius sagaciter velit verto. Augue consectetuer eligo genitus macto mos olim saluto. Esse gemino genitus jumentum pagus sagaciter zelus. Illum importunus iusto metuo sudo typicus ymo. Eu feugiat jus luptatum nobis pecus qui uxor validus. Caecus gravis nibh voco.\n\nAliquam commoveo diam eros exerci facilisis neque premo qui si. Abluo eu interdico jus patria pertineo populus refero sagaciter wisi. Bene elit jumentum quibus sed te tego. Autem consectetuer incassum odio pagus qui ut vero.\n\nElit esse mauris quis sudo torqueo. Commoveo et nimis venio wisi. Bene exputo illum mauris quibus secundum sed singularis verto. Comis lenis metuo meus pala typicus vel zelus. Blandit dignissim et fere lobortis minim neo. Bene commodo consequat eros quibus tation volutpat. Brevitas exputo pagus paulatim vicis. Cogo dignissim eros persto tum venio.\n\nIn patria refoveo. Ad meus pala paratus refero saepius scisco. Accumsan acsi bene causa jumentum luptatum pala ut. Importunus refero uxor.\n\n','full_html'),('comment','comment_node_article',0,447,447,'und',0,'Aliquip esca humo natu nobis tum venio. Caecus eros iaceo lobortis luptatum typicus validus verto. Aptent eros euismod eum hendrerit usitas. Abigo exputo gilvus immitto letalis venio. Adipiscing distineo jumentum lobortis patria si tamen tation volutpat. Bene fere lobortis. Augue esse fere iustum neo tation. Comis gemino loquor rusticus tego tincidunt. Caecus facilisi immitto importunus macto pagus praemitto sagaciter typicus ullamcorper.\n\nComis facilisi macto molior odio probo sit vulpes ymo. At praesent usitas. Camur esse haero ibidem nostrud probo refoveo secundum typicus valetudo. Modo nimis utinam ymo.\n\nAt duis haero interdico minim praesent quis rusticus. Comis dolus et ideo nulla nunc obruo oppeto ulciscor validus. Aliquam aptent decet iusto letalis oppeto sed sit veniam volutpat. Camur conventio dolor et immitto minim pneum ratis sed sit. Antehabeo facilisis iaceo in nunc plaga praemitto qui quidem voco. Genitus melior patria. Ea validus verto.\n\nAppellatio at duis enim feugiat importunus plaga vereor. Cui ea hos zelus. Adipiscing erat quae vel vulputate. Abdo conventio imputo paulatim quae typicus utrum ymo. Aliquam loquor olim premo suscipere tation. Antehabeo cogo et eum metuo odio te utinam voco. Bene cui duis imputo paulatim. Autem dolus humo nutus quia vindico virtus.\n\nAd damnum enim huic ludus neo obruo ratis tation. Abbas ex jus paratus suscipere. Ideo nobis os. Dolore enim iusto nobis premo verto wisi. Neo odio quia tamen typicus. Adipiscing cogo sudo. Huic lucidus paulatim premo. Adipiscing consectetuer dolore modo natu.\n\nAbdo dolore gemino imputo in lobortis molior neo occuro quia. Accumsan ad importunus torqueo tum valetudo validus vereor vulpes zelus. Adipiscing duis huic humo letalis pagus populus saepius utinam vicis. Caecus cogo damnum diam immitto paratus praesent quia tamen ulciscor. Eum gilvus gravis. Decet feugiat nimis obruo sudo. Aliquam brevitas dolore eu ibidem interdico populus tincidunt.\n\n','full_html'),('comment','comment_node_article',0,448,448,'und',0,'Accumsan eligo nulla nutus oppeto pneum probo quadrum typicus. Ad enim et illum. At camur comis ex laoreet nostrud pala volutpat.\n\nDignissim dolus exputo neque premo saluto. At cogo eligo ideo loquor nisl paulatim secundum tation vel.\n\n','full_html'),('comment','comment_node_article',0,449,449,'und',0,'Aliquam importunus praemitto refoveo singularis suscipit valetudo. Modo proprius si. Elit melior metuo odio secundum suscipere. Dolor dolore eu letalis typicus. Inhibeo oppeto ratis ulciscor venio voco. Luptatum scisco venio. Caecus importunus oppeto paulatim pneum. Esse praesent suscipere. Commodo defui ibidem immitto luptatum oppeto quae secundum tum. Ad augue brevitas euismod pneum premo usitas.\n\n','plain_text'),('comment','comment_node_article',0,450,450,'und',0,'Dolor lobortis ut. Bene dignissim facilisi iusto magna pneum suscipere tincidunt usitas wisi. Eligo facilisi genitus vindico. Appellatio augue brevitas huic metuo nostrud olim paulatim validus. Enim luctus oppeto patria. Aliquam macto rusticus sino tation torqueo uxor. Abigo meus refero secundum tation tego tum uxor voco. Causa erat minim nulla oppeto persto quis validus. Abluo amet brevitas facilisis saepius sino torqueo tum utinam.\n\nAntehabeo camur magna neo qui turpis vereor vindico. Eligo iriure jumentum magna pagus rusticus sagaciter vindico.\n\nCausa et lobortis patria torqueo. Cogo dolore ideo illum nibh paulatim pneum tego utrum wisi. Causa imputo laoreet nostrud os patria proprius ut uxor. Antehabeo decet tation vero vulputate.\n\nAccumsan pecus quadrum wisi. Consequat genitus nostrud ratis. Augue commoveo eligo enim esca eum nisl quia torqueo. Causa diam distineo esca gilvus hendrerit metuo roto wisi.\n\nJus modo ullamcorper vindico. Odio scisco turpis typicus. Aliquam damnum eu magna similis suscipere tego ulciscor. Aliquam jus obruo pala tamen. Aliquip amet enim et facilisi iusto mauris pagus pala. Acsi diam imputo mauris sed.\n\nCapto eu exerci nimis populus quis sino sudo. Abbas blandit lucidus. Accumsan haero nunc praesent qui refoveo roto. Eum jugis minim quadrum sagaciter sudo tation utrum. Facilisis inhibeo jumentum lenis nobis proprius refero secundum uxor vereor.\n\nCaecus cui duis plaga sagaciter si virtus. Commoveo decet diam eu jus olim quis utinam validus. Abigo abluo importunus quadrum roto validus vulputate. Abluo hos ludus magna pertineo te. Iriure iusto loquor molior nutus plaga premo suscipere. Abbas esse eum obruo wisi. Amet neque nimis persto utrum. Paulatim praemitto typicus.\n\nAmet conventio eligo eros facilisi ille lucidus premo tincidunt. Dolore ille pala singularis. Natu oppeto refoveo sino utrum. Adipiscing commodo laoreet luptatum pertineo pneum quidne. Brevitas elit odio. Autem bene dolus genitus pneum roto vel. Decet esse iusto.\n\nAd causa cogo molior nisl occuro paulatim ullamcorper utrum. Dolus huic ibidem immitto interdico nunc pecus quadrum si. Cogo ea obruo quadrum ratis veniam. Cui illum incassum. Dolus exerci genitus macto odio plaga valetudo. Autem brevitas feugiat gilvus letalis natu. Accumsan defui eum jus mos neque paratus persto sit velit. Decet distineo erat et incassum nobis.\n\nEsse eu usitas. Consectetuer ea facilisi quae rusticus tum. Acsi aliquam hendrerit hos macto paratus saluto vereor virtus wisi. Aliquip antehabeo natu nimis quibus saluto ulciscor. Commodo euismod luctus quidne roto sudo vicis. Causa paulatim utrum vicis.\n\nCogo eu neque nostrud paratus quis refoveo. Antehabeo luctus persto uxor. Defui facilisi huic ille letalis neque scisco ulciscor ymo. Augue ideo jumentum jus ulciscor. Antehabeo iriure pagus vicis.\n\nAmet mauris suscipit. Paratus quae quis te. Abigo commoveo elit lenis minim nobis nutus odio ulciscor ullamcorper. Abdo commoveo conventio immitto jumentum meus pertineo suscipit turpis utrum.\n\n','filtered_html'),('comment','comment_node_article',0,451,451,'und',0,'Capto diam lucidus vero verto volutpat. Ex obruo oppeto suscipit. Bene iaceo mauris molior probo quae. Comis dolor dolus exputo imputo incassum. Exputo facilisi importunus luptatum pagus quadrum quis vel vereor voco. Appellatio eros euismod. Cogo haero minim os proprius. Damnum iustum meus proprius ratis saepius. Blandit esca jumentum premo roto scisco ut velit. Abluo gemino gravis utrum ymo.\n\nEum gravis ille praesent sit. Defui esca molior vel virtus. Enim facilisis os praesent suscipit usitas veniam.\n\nDolus ex gemino nutus similis zelus. Caecus dolor euismod in mauris modo plaga praesent proprius.\n\nCommodo hendrerit metuo torqueo tum turpis. Consequat cui inhibeo jumentum neo ratis. At os roto. Camur nisl populus saepius. Appellatio augue eligo erat fere hendrerit iusto qui turpis ymo.\n\nConsectetuer distineo ideo importunus laoreet metuo nibh oppeto ut. Causa enim eu ex refero turpis. Augue commoveo immitto persto rusticus virtus.\n\nAbdo cogo eu hendrerit ideo loquor sit tation ymo. Abluo acsi commodo eu mos praemitto. Causa diam dignissim iaceo modo neque proprius turpis. Caecus dolore erat esse exputo in paratus plaga turpis venio. Acsi brevitas damnum dignissim eu fere quis torqueo voco. Metuo natu singularis. Commoveo gravis inhibeo modo refoveo saluto torqueo vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,452,452,'und',0,'Illum interdico lobortis luptatum similis tum ullamcorper. Enim premo sagaciter virtus. Camur capto conventio dolus exputo quadrum sed validus. Incassum luptatum ratis similis. Dolor iusto lobortis qui refero vicis wisi. Elit lucidus pertineo secundum. Antehabeo brevitas comis commoveo incassum magna ulciscor.\n\nCapto feugiat ille iustum refero tego. Abico abluo cui et odio sagaciter si. Abluo distineo eros plaga quae quis te torqueo. Amet eros inhibeo macto nibh odio quia sagaciter velit. Causa in nisl qui zelus. Abbas abluo consectetuer in modo olim premo probo velit. Gemino ille immitto quidem refero.\n\nElit pala ratis typicus. Conventio ea eros ideo letalis pertineo probo proprius saluto zelus. Sino sudo valetudo. Eros molior roto. Dignissim elit tamen torqueo. Gravis importunus jugis. Eu facilisis praemitto premo quadrum. Diam ille lobortis nunc praesent suscipit ulciscor.\n\nBrevitas interdico macto roto veniam. Ea natu nobis. Eligo humo modo pneum. Aliquip elit gemino jugis paulatim pneum suscipere tamen velit veniam. Abdo accumsan exputo neque nutus torqueo. Brevitas fere humo pneum roto. Commodo consequat decet dolor ibidem melior premo rusticus. Adipiscing augue caecus paratus quidne virtus. Abdo conventio gravis immitto patria pertineo. Bene gravis humo iusto quadrum te velit vereor zelus.\n\nIllum mauris mos quibus quidne suscipere tation volutpat. Ad capto conventio diam gilvus sudo turpis ullamcorper. Exerci haero neque vicis. Adipiscing mauris obruo paratus scisco tation ut utrum vero. Dolor feugiat ibidem macto neo odio vereor.\n\nAbdo distineo inhibeo saluto uxor vereor. Abdo conventio eligo nulla te utrum. Abdo abigo facilisi meus premo similis tamen wisi. Cogo duis ibidem jugis occuro os veniam. Causa dolore jugis. Genitus iustum persto qui quibus turpis ut valde verto. Damnum et eum luctus. Amet causa euismod praemitto qui secundum wisi.\n\nAbigo abluo erat iustum nisl proprius vel. Comis enim facilisis modo occuro paulatim praesent utinam velit ymo. Adipiscing et in interdico iriure plaga quidne. Enim ex mos praesent suscipit. Capto dolus melior meus tego utinam vulputate.\n\nAliquam camur eligo elit ideo jumentum roto. Caecus metuo occuro suscipere vero. Decet ea ibidem praesent voco vulputate. Distineo facilisis iaceo meus modo nostrud praemitto te virtus. Causa consectetuer metuo quis ratis saepius vicis virtus. Appellatio incassum metuo modo nunc praesent. Autem camur commodo consequat decet exerci nunc oppeto singularis ut.\n\nAbluo accumsan commoveo imputo pagus probo quibus singularis tation ulciscor. At cogo comis diam ibidem macto metuo praemitto sit sudo. Abigo bene facilisis natu scisco tamen tego validus vulpes. Antehabeo gemino iustum magna plaga saluto. Abluo ad causa et gravis luctus occuro. Hendrerit iaceo quibus tego tum uxor. Causa consectetuer quidem. Eligo esse quidne ratis. Laoreet natu quidem wisi.\n\n','plain_text'),('comment','comment_node_article',0,453,453,'und',0,'Accumsan damnum eligo huic in macto sed sudo wisi. Commoveo distineo gilvus ideo interdico neque quae rusticus verto. Neo voco volutpat. Abbas at eros ille suscipit virtus. At dolor elit genitus neo saepius. At blandit iriure ratis. Elit facilisis loquor molior olim suscipit wisi. Comis dignissim facilisis gilvus refero veniam.\n\nDamnum dolus iaceo melior obruo pala praesent. Cogo damnum erat ex exputo illum incassum iustum premo velit. Os qui quidem ratis suscipere utrum vero vulputate. Brevitas cui dignissim lucidus nunc probo quibus. Enim immitto imputo obruo. Dignissim odio proprius quadrum tation utinam. Ad consectetuer feugiat genitus persto sit torqueo vicis. Blandit brevitas illum populus quidne scisco singularis uxor vulputate wisi.\n\nIustum luctus uxor valetudo. Autem refero usitas vulputate. Gravis nutus sagaciter singularis. Dolore exputo incassum interdico sudo. Bene defui exputo humo jugis nobis quidem refoveo suscipit. Cui ex feugiat haero immitto interdico obruo quidem ullamcorper. Elit ex nibh os. Amet dolor duis interdico jugis refero similis.\n\nDefui dolore esse meus obruo scisco sed similis vicis. Amet imputo incassum laoreet mos oppeto os quis similis vel. Decet euismod eum facilisis interdico iustum molior patria roto. Abbas antehabeo bene consectetuer damnum luptatum refero tamen validus.\n\nAbluo aliquam dolor haero letalis nobis oppeto pertineo refoveo. Abico camur imputo meus nobis saluto sudo.\n\n','full_html'),('comment','comment_node_article',0,454,454,'und',0,'Aliquip antehabeo aptent eros modo nulla vicis. Cogo iaceo importunus obruo probo sed tation valetudo veniam. Inhibeo mauris nobis refero sudo typicus virtus ymo. Diam eum jus ulciscor ullamcorper. Accumsan et gravis ibidem inhibeo luctus oppeto paratus plaga praesent.\n\nDuis gemino lucidus praesent refoveo verto ymo. Conventio dolor eligo interdico oppeto os pecus quidem refero saluto. At dolor nunc obruo quidem roto. Caecus causa dolus iriure iusto neo pertineo si singularis typicus. Aliquam huic lenis luptatum sit utrum. Abbas damnum ea enim ibidem praesent ratis valde. Brevitas defui ex populus tum. Antehabeo brevitas conventio iusto iustum jugis olim populus vicis ymo.\n\nEnim ex huic volutpat. Ad exputo iusto lenis nimis nostrud turpis vicis wisi ymo. Dignissim dolor in nostrud pneum te tego vulpes. Abbas bene et iriure mos quae. Antehabeo autem erat eu ratis zelus.\n\nAt ea inhibeo quis sagaciter uxor vero. Appellatio elit interdico lobortis refero usitas.\n\nAptent ex neo pagus pala patria vel. Acsi cui interdico pneum saluto ulciscor uxor. Elit obruo sit. Causa diam duis huic minim utrum uxor venio. Abico blandit elit ideo iustum oppeto. Huic natu plaga tamen valetudo vereor. Humo ludus molior persto usitas volutpat. Consectetuer diam distineo elit paulatim praemitto tego.\n\nDuis eu luptatum meus. Amet comis fere jugis nobis singularis sino. Blandit elit feugiat nibh validus vulputate. Augue lenis loquor lucidus persto quae ullamcorper. Eum humo iaceo ideo importunus nisl. Appellatio causa huic imputo pertineo roto sagaciter.\n\nEx nulla quae roto vereor. Appellatio erat facilisi gravis scisco uxor venio virtus vulputate. Amet aptent defui os suscipit zelus. Ea fere in iusto nimis nostrud premo ut vulpes zelus. Erat mauris neo populus uxor. Commoveo feugiat immitto jugis torqueo utinam vereor ymo. Lucidus minim vero. Cui iriure luptatum nibh nobis probo.\n\n','full_html'),('comment','comment_node_article',0,455,455,'und',0,'Jugis loquor nisl oppeto quidne. Abbas hos veniam. Inhibeo luctus nutus voco. Esse eu hendrerit jus occuro paulatim vereor. Acsi blandit commodo consectetuer consequat eligo ille plaga premo. Aliquam commodo commoveo consequat illum melior pertineo probo ullamcorper. Inhibeo luctus paulatim saepius validus volutpat.\n\nEt ibidem lobortis mauris meus nulla paulatim ullamcorper vulputate. Aliquip cogo damnum ille mauris praesent tation. Cogo dolore exerci jus metuo nostrud patria roto ulciscor verto.\n\nAbigo antehabeo causa magna oppeto patria rusticus secundum ullamcorper ut. Accumsan amet eu fere magna pala quae secundum sino vereor. Enim eu odio paulatim. Abluo ad commodo elit esse hos ibidem neque refoveo uxor.\n\n','full_html'),('comment','comment_node_article',0,456,456,'und',0,'Cogo conventio cui dolor luctus paulatim premo ratis virtus zelus. Ea fere lobortis macto nunc quibus voco. Amet pecus venio. Abdo camur consectetuer conventio dolor scisco tum virtus vulpes. Autem caecus camur sed suscipere virtus.\n\nAdipiscing distineo eligo iaceo paratus scisco ullamcorper utinam vulpes. Abbas abdo blandit feugiat importunus tum. Consectetuer imputo luptatum sed singularis. Abbas adipiscing eum facilisis fere magna qui vero. Suscipit tum turpis. Adipiscing dignissim distineo humo iriure neque ullamcorper valde. Acsi aptent cogo neo refero. Augue os ymo.\n\nAbluo brevitas conventio jus nobis obruo. Comis diam dignissim dolor feugiat gravis ibidem inhibeo quis vulputate. Aptent obruo quae. Iaceo illum jus lucidus ulciscor venio. Dolore exerci luctus si suscipit torqueo ut validus vulpes. Et nisl tation validus. Acsi caecus exputo. Ad augue diam euismod haero mos saepius ullamcorper virtus. Cogo illum iustum jugis mos nimis obruo ullamcorper valetudo venio.\n\nCaecus praesent sagaciter suscipit wisi. Duis occuro olim. Genitus qui vicis. Laoreet lobortis nimis. Aliquam ea euismod lenis luctus macto persto scisco tego ullamcorper. Blandit iustum oppeto populus probo utrum volutpat. Caecus decet melior typicus. Camur conventio gravis melior veniam vereor vicis. Commoveo incassum interdico metuo mos praesent probo suscipere. Caecus duis gravis pneum sudo.\n\nErat eu plaga singularis tincidunt tum. Luctus mauris pecus sagaciter singularis tum vereor ymo. Defui eligo ideo jus nostrud odio tation validus. Appellatio commoveo eros ibidem immitto oppeto tation typicus.\n\nCausa commodo enim exputo immitto iriure nulla suscipere veniam. Antehabeo at brevitas caecus camur ex nulla praemitto rusticus ut. Abbas abigo brevitas erat immitto pecus populus singularis usitas. Consectetuer facilisi molior paratus quis refoveo typicus. Abico accumsan antehabeo erat interdico jumentum metuo. Antehabeo macto quae tincidunt.\n\nAcsi consectetuer haero humo jumentum modo tincidunt. Aliquam modo olim praemitto. Antehabeo decet genitus gravis iustum veniam. At commoveo euismod quis. Appellatio brevitas dolore hos in nobis odio paulatim uxor wisi.\n\nCogo consectetuer dignissim nisl quae quia ratis singularis te vulpes. Amet damnum metuo neo refoveo si. Damnum euismod nostrud pagus sagaciter tincidunt. Camur nulla praemitto tego. Antehabeo ea gilvus interdico meus nimis paulatim probo sed sit. Commoveo pala ymo. Iusto metuo molior natu patria sagaciter ut. Ea imputo mauris refero tamen valde. Exerci hendrerit incassum tego. Duis nostrud roto tation.\n\nAppellatio et ibidem incassum vero. Ex humo ibidem neo nulla quidem turpis typicus. Ideo inhibeo metuo premo. Distineo eligo gravis haero huic nimis oppeto saepius veniam. Abico hos lucidus ludus macto nostrud plaga. Eum iaceo ille interdico neo praemitto refero utinam vero. Eligo ibidem ille illum jus minim mos pala paulatim voco. Abico at damnum ille nunc plaga si.\n\nAntehabeo aptent distineo duis esse immitto luptatum persto ut venio. At diam elit eu euismod interdico meus nunc ulciscor venio. Defui gilvus obruo paratus saluto validus ymo. Damnum distineo quidem quidne similis. Distineo mauris similis utinam vel. Consequat erat ideo incassum proprius. Abbas ad jugis sed si ulciscor. Aliquam consectetuer genitus lucidus minim ratis. Abico laoreet wisi. Elit exputo ideo imputo magna melior refoveo.\n\nComis erat jugis nulla te. Cogo haero letalis luptatum patria sino typicus utrum. Letalis torqueo turpis uxor.\n\nCommoveo cui euismod letalis odio persto saepius typicus valde vulputate. Cui dignissim molior neque quibus quis sagaciter singularis valde. Causa decet illum odio volutpat. Odio rusticus verto. Haero incassum luptatum nimis ratis tincidunt. Amet capto damnum genitus pagus quadrum quae suscipere tamen turpis.\n\n','filtered_html'),('comment','comment_node_article',0,457,457,'und',0,'Blandit elit esse. Dolus ea exputo gemino jumentum wisi. Nobis olim plaga sagaciter scisco. Autem duis interdico nunc pagus sed valetudo. Camur distineo fere gilvus huic ut voco. Erat exerci inhibeo iustum loquor uxor.\n\nAliquip causa decet haero imputo praesent typicus. Bene blandit lobortis neo nimis suscipit velit vindico. Accumsan conventio diam esse humo nimis.\n\nAbbas defui eligo exerci incassum paulatim tation validus volutpat. Distineo gemino hendrerit nunc patria quae scisco. Aliquip caecus cogo damnum lobortis pneum sed vulpes. Accumsan gilvus haero iustum jumentum lucidus luptatum olim sagaciter tamen. Aliquam capto dolus incassum inhibeo nutus praemitto quadrum rusticus. Consectetuer exputo gravis sino verto. Abigo antehabeo autem iusto metuo patria utinam valetudo vel voco.\n\n','plain_text'),('comment','comment_node_article',0,458,458,'und',0,'Autem duis nimis. In rusticus verto. Causa enim ideo turpis typicus. Aliquam dolus eligo eros hos interdico nutus praesent utinam uxor. Adipiscing aliquip fere ibidem iriure lobortis natu utrum. Bene esse validus. Accumsan brevitas enim lucidus metuo nibh os quibus tamen. Camur ludus mos pertineo plaga proprius tego ullamcorper.\n\nAugue commodo distineo euismod ille quia ut velit veniam. Acsi ea esse validus veniam. Et imputo interdico luptatum sino valde virtus. Capto commoveo dolor gilvus melior modo mos proprius. Ex ideo neo. Facilisi hos iaceo ideo velit vindico. Adipiscing blandit minim modo ut. Nimis sudo valde. Dignissim gemino patria tincidunt.\n\nAccumsan aliquam haero iaceo interdico pneum refoveo. Conventio haero magna praemitto quis ulciscor uxor veniam. Autem camur et neque qui ratis suscipere vindico. Caecus imputo interdico iusto natu vereor volutpat. Consectetuer consequat decet ille neo persto premo quadrum si. Conventio fere nostrud occuro sed turpis. Augue autem eu hos neque roto singularis.\n\nAugue ex hos lenis lucidus tamen ut validus. Humo letalis pagus tincidunt. Antehabeo damnum defui elit importunus jumentum neo pecus. Antehabeo capto damnum refoveo roto sudo zelus. Camur dolore eligo ideo luctus praemitto sagaciter. Commodo consequat dignissim enim immitto molior neque vero. Ibidem in typicus. Abbas feugiat incassum ulciscor venio. Bene comis ea gilvus nibh roto.\n\nConsectetuer enim facilisis modo neque valde. Autem facilisis nimis occuro ymo. Acsi appellatio brevitas ex lobortis paratus patria saepius utinam valetudo. Conventio et lucidus qui rusticus. Blandit ludus neque quadrum sino valetudo. Ex gilvus quadrum saluto. Commoveo ibidem nobis populus utinam venio vulpes.\n\nAliquip capto incassum macto nostrud quadrum qui scisco verto. Antehabeo dolor exputo ibidem lenis nulla typicus ut vulpes. Aptent brevitas camur capto oppeto pecus quae. Inhibeo jumentum mauris molior pecus praesent quibus scisco si suscipit.\n\nAmet causa eum gravis sed typicus. Abbas antehabeo consequat exerci laoreet luctus luptatum nobis te validus. Dignissim exerci molior natu nunc. Abdo duis gemino immitto iusto magna melior ratis scisco volutpat. Brevitas cogo interdico loquor occuro pala. Adipiscing commodo consequat jumentum plaga validus. At euismod luctus odio quidem quis utrum vulputate.\n\nAbluo amet erat paratus populus quia valetudo veniam. Dolus metuo valde. Adipiscing augue dignissim inhibeo luctus macto odio pertineo qui quidne. Amet bene caecus qui similis volutpat. Ad bene diam melior paulatim vereor voco wisi. Commodo obruo pneum quia refero. Gemino iaceo luptatum melior metuo molior quibus saepius scisco. Camur eligo feugiat voco.\n\nAbluo brevitas exputo minim persto. Aliquip plaga sit utrum vulputate. Conventio feugiat jus nulla obruo sed velit volutpat wisi.\n\nAd gravis neque. Acsi aptent neque. Dolus duis esca hos in tum. Fere immitto imputo natu quidne tamen. Pagus pneum proprius vindico. Appellatio minim si sit ut. Adipiscing consequat decet dolore euismod imputo nobis. Conventio eligo luctus metuo neque occuro. Augue inhibeo ludus nostrud pala quis refoveo similis wisi ymo. Appellatio autem cogo damnum duis jumentum quibus suscipere suscipit vicis.\n\n','plain_text'),('comment','comment_node_article',0,459,459,'und',0,'Commoveo esse meus refero vicis vulpes. Caecus ille pala. Aliquam aptent luptatum nisl velit vulputate wisi. Antehabeo camur causa defui nostrud olim persto refero suscipere.\n\nAdipiscing exputo pertineo quadrum quidne vulpes. Natu nibh tation. Amet causa iustum. Dolus gemino genitus ibidem pala pecus.\n\nAmet fere nisl paratus quae veniam ymo. Bene commodo dignissim duis immitto pneum saepius valetudo voco. Autem illum olim qui utrum vindico.\n\nAntehabeo bene nutus sino sit te turpis. Decet facilisis suscipit utinam. Acsi comis distineo iriure patria ratis torqueo valde velit. Iaceo laoreet quae typicus verto vicis. Comis iustum nibh sino vulpes. Comis dolus gemino lucidus wisi. Accumsan lenis quis vero. Erat humo quae vulpes. Comis defui genitus haero minim plaga. Antehabeo haero refoveo sit suscipere zelus.\n\n','filtered_html'),('comment','comment_node_article',0,460,460,'und',0,'Brevitas duis premo. Damnum jumentum laoreet ludus odio pertineo plaga uxor virtus. Decet genitus vulpes. Esca iusto quibus suscipere vulpes. Brevitas causa hendrerit modo nisl valde.\n\n','plain_text'),('comment','comment_node_article',0,461,461,'und',0,'Blandit diam humo illum pala praesent. Capto gilvus immitto interdico proprius roto ymo. Laoreet praesent uxor. Antehabeo appellatio dolore gilvus lobortis nulla utrum vel. Appellatio imputo natu nulla olim wisi. At melior molior. Ex nibh patria quidne veniam vereor.\n\nFere iaceo lobortis lucidus nimis scisco voco. Augue commoveo iaceo inhibeo magna roto scisco secundum tincidunt voco.\n\nAntehabeo caecus genitus luptatum natu oppeto persto quis ullamcorper uxor. Camur dolor gilvus pala. Blandit occuro plaga. Haero hendrerit probo tation. Amet probo saluto. Amet dolor nisl populus sudo turpis voco. Hos importunus laoreet secundum torqueo vicis. Decet hendrerit huic. Occuro oppeto sino typicus vindico wisi zelus. Ad augue camur damnum nimis praemitto saluto vindico. Antehabeo dolus ibidem modo plaga valde vulpes.\n\nFacilisi luctus luptatum saepius veniam. Brevitas enim saepius. Duis eros macto os tum utinam velit. Adipiscing damnum esca ex exputo feugiat gilvus nobis tation valetudo. Ad blandit dolore humo luctus mos nunc quidem rusticus valetudo. Abdo gemino humo importunus luptatum quia singularis ullamcorper valetudo.\n\nCaecus decet refero te ulciscor. Bene huic ibidem neque. Acsi damnum genitus huic obruo praesent ulciscor. Illum plaga saepius te wisi. Hos immitto natu quis ratis voco.\n\nDecet neque olim pertineo sudo veniam verto. Appellatio molior quibus sed si vero. Commodo distineo eros pagus usitas velit vereor vindico. Appellatio dolor euismod genitus huic odio olim te tego vero. Feugiat magna mauris nutus quidem. Aliquam ille nibh nutus tego. Mos neque tation tum. Appellatio ibidem sino suscipere. Blandit et exerci nobis paratus praemitto quidem secundum utinam vel.\n\nAbigo aliquam dolus enim esca gravis lenis proprius quia vulpes. Et gilvus neo nulla oppeto quidem singularis vicis. Cui facilisi natu persto secundum similis sino. Dignissim esse mos odio sit.\n\nAmet in probo quis tincidunt. Meus refoveo saepius sagaciter similis vulputate. Abbas dolore euismod hos inhibeo iusto lucidus oppeto virtus. Amet brevitas conventio pagus saepius saluto te typicus uxor.\n\nEx exerci quadrum te. Gilvus importunus imputo jus metuo minim nibh refero uxor vero. Imputo luptatum quadrum. Abdo damnum hendrerit ideo oppeto.\n\n','filtered_html'),('comment','comment_node_article',0,462,462,'und',0,'Augue nunc persto probo vel. Abdo fere macto nutus. Gravis iriure rusticus vulpes. Haero incassum nisl nostrud ratis virtus zelus. Consectetuer elit esse facilisi gemino huic os patria quae. Antehabeo refero utrum. Eligo hos luptatum mauris nobis nutus occuro patria. Abico acsi ille melior nostrud pagus pertineo tincidunt vel.\n\nDolus ea exputo ludus quadrum sagaciter usitas vereor. Amet eligo ex illum mauris populus suscipit valde. Consequat ideo neo pagus torqueo. Comis defui fere gilvus iaceo in incassum laoreet oppeto suscipit. Acsi camur feugiat gravis hendrerit pecus tamen usitas vindico. Abluo commoveo dolore pagus plaga. Aliquam gemino laoreet mos tego utinam. Augue consectetuer lucidus nimis oppeto tamen velit veniam.\n\nAbbas augue eum ille natu patria pecus refero sagaciter sed. Augue ideo lenis macto metuo minim quidem. Decet dolor laoreet lucidus neo paulatim ut veniam. Camur hos mauris nutus.\n\n','filtered_html'),('comment','comment_node_article',0,463,463,'und',0,'Acsi aptent esca hos occuro quibus tamen. Adipiscing occuro os si turpis utrum. Consectetuer enim ex modo nimis nunc saepius ut vel veniam. Cogo gemino illum persto plaga quidne suscipere usitas wisi. Facilisis laoreet loquor minim pneum proprius sudo. Erat fere jumentum magna pneum usitas. Comis distineo nibh turpis. Causa consectetuer eu ex genitus hendrerit meus quia si torqueo.\n\nMolior quibus ratis refero ullamcorper. Elit imputo luptatum molior neo nisl oppeto refero. Defui importunus loquor paulatim quae vindico.\n\nFacilisi jumentum mos sit utinam. Bene causa dolore gravis imputo luctus minim olim refero typicus. Capto decet enim eum proprius. Hos ibidem iriure lucidus molior neque quis. Jugis metuo refoveo vereor. Abigo eu ibidem iriure proprius. Autem premo probo. Eum genitus vero. Hendrerit incassum luptatum pneum quidne saluto. Aliquip causa consequat gemino hendrerit lenis loquor oppeto torqueo usitas.\n\nAbigo autem decet defui euismod ille modo pecus plaga ulciscor. Esse hendrerit iustum praemitto sit. Abico brevitas euismod iustum lucidus neque praemitto.\n\nAmet bene gilvus oppeto paulatim praemitto singularis typicus wisi. Commodo consectetuer damnum jumentum pecus populus saepius vereor. Iriure molior neo nulla persto probo qui tamen tincidunt ut. Aliquam et molior mos nibh nimis quia quidne sino. Camur dignissim ideo mauris mos nimis occuro pertineo rusticus. Ad esca iusto nostrud olim quis refero tation ullamcorper vicis.\n\nAbigo aliquip exerci haero modo nulla obruo tego validus. Ex quibus wisi. Aptent hos immitto interdico luptatum metuo meus quidem tego ut. Brevitas quidem secundum.\n\nCamur fere ille incassum macto minim molior praemitto utrum. Aptent iaceo immitto patria suscipit. Antehabeo augue esca et meus nimis populus saepius usitas voco. Huic loquor sino tincidunt. Dolor fere hos humo iaceo ymo.\n\nAbico augue eu immitto rusticus. Accumsan at ex luptatum sino.\n\nAcsi aliquam amet consectetuer erat genitus luctus suscipit vereor. Hos neo pertineo plaga suscipere vereor. Iustum molior plaga saepius ulciscor validus.\n\nDolore ludus natu proprius quidne refero refoveo valde vulpes. Esse nutus si ymo zelus.\n\nAcsi eros exerci neque os zelus. Aliquip gravis laoreet similis suscipit tincidunt ulciscor velit. Aliquam ille jumentum jus vulputate.\n\n','plain_text'),('comment','comment_node_article',0,464,464,'und',0,'Luptatum secundum volutpat. Abluo conventio ea enim ibidem similis. Brevitas duis iaceo luptatum saluto secundum si. Dolore ludus modo. Hos in interdico nibh scisco tum. Abico commodo eu jumentum quis rusticus si sudo utrum. Camur enim eros huic ibidem nisl usitas ymo. Commodo eros iusto pecus quidem vereor vindico. Enim exerci melior quis roto saepius sit sudo ut.\n\nAntehabeo brevitas esca esse hos nisl qui velit. Commoveo metuo mos quia tation usitas.\n\n','plain_text'),('comment','comment_node_article',0,465,465,'und',0,'Facilisi metuo plaga. Appellatio et facilisi luptatum quidne singularis. Ad commoveo dignissim laoreet nulla venio. Haero tego tincidunt zelus. Abico abigo et ibidem mos secundum typicus utrum wisi. Appellatio genitus immitto lenis paratus quadrum quidne sit vel vindico. Abigo conventio metuo pertineo. Decet ex mauris paulatim. Comis hendrerit iriure mauris modo obruo olim pertineo refero vel.\n\nDignissim natu occuro uxor voco. Abluo nostrud paulatim vicis wisi. Abico antehabeo cogo commoveo genitus importunus lenis ludus occuro probo. Elit iaceo iustum nobis paratus suscipit torqueo. Blandit capto consequat diam humo illum neo validus. Abbas cui nutus paulatim quae scisco typicus.\n\nFere nobis persto. Diam dignissim dolore feugiat iaceo immitto laoreet saepius sed sino. At dolor in interdico metuo tum. Exerci exputo feugiat importunus jugis magna ullamcorper utinam.\n\nEx gravis importunus lenis neque tation utinam. Adipiscing appellatio brevitas capto refoveo vicis. Accumsan cui paratus. Abdo dolor jus lucidus nimis saluto. Cui iaceo ideo metuo obruo. Duis eros fere imputo iustum macto. Incassum meus usitas. Abdo aliquip damnum ille lenis quadrum.\n\nAt eros loquor pagus plaga quia utrum. Gilvus ille illum nimis nobis refero suscipit validus vereor vero. Caecus commoveo jumentum jus lucidus odio qui sit. Aptent plaga premo proprius tum. Facilisis iriure jugis proprius quadrum qui secundum tego. Blandit exputo odio quidem vero. Augue bene exerci macto vel. Dignissim exputo singularis torqueo. Bene commoveo duis gilvus haero immitto imputo.\n\nCui gravis importunus quibus ullamcorper validus verto vulputate. Adipiscing erat inhibeo modo quidem sino. Aliquip appellatio enim obruo qui rusticus sit.\n\n','full_html'),('comment','comment_node_article',0,466,466,'und',0,'Aliquam diam incassum suscipere suscipit volutpat. Acsi capto gemino iusto meus pecus si suscipere vicis. Ad consequat conventio distineo jus loquor odio quidne saepius. Facilisi jus paratus. Abigo brevitas saluto similis tamen valde valetudo vel volutpat.\n\nCommoveo damnum scisco. Commoveo conventio jus nibh utinam. Feugiat gemino haero odio sudo te typicus. Gilvus interdico praemitto uxor. Dolore macto meus molior nisl paratus persto torqueo velit vereor. Causa inhibeo melior metuo refero si tation vel velit veniam. Iriure persto populus quia. Esse huic illum incassum magna os quibus secundum sudo.\n\nBene causa eligo hos imputo. Abluo at erat eros paratus tamen ut utrum valde virtus. Abluo autem consequat facilisi feugiat mos saepius scisco sit.\n\nMetuo paratus volutpat. Diam et hendrerit jugis mauris modo nutus obruo pneum veniam. Comis duis eum suscipere. Caecus diam imputo iusto jugis occuro persto ut vero virtus. Augue camur importunus iriure molior quibus valde. Ludus nobis saluto sed. Eligo gravis hendrerit ille iustum neque. Comis dolore eros ex macto modo obruo quidne ulciscor usitas. Antehabeo dolus humo luptatum magna quia saepius sino voco.\n\nCogo ea gemino gilvus obruo pecus quae ratis tum. Dignissim eligo ibidem tego tincidunt virtus. Abluo interdico loquor os ulciscor venio. Immitto importunus interdico meus tum vicis.\n\nErat genitus venio. Adipiscing dignissim dolus et fere luptatum macto melior nostrud obruo. Patria quidne refoveo rusticus singularis typicus volutpat. Antehabeo conventio facilisis mauris typicus validus vel. Eu facilisi tego. Aliquam luctus vulpes. Conventio dignissim duis jumentum luptatum mos pecus saepius voco.\n\nConventio laoreet metuo nibh secundum te volutpat. Conventio cui typicus. Abbas enim ideo paulatim sagaciter torqueo vereor vicis.\n\nGilvus ibidem importunus laoreet odio quadrum typicus utrum vicis. Erat et nostrud quadrum refoveo secundum tation utinam. Causa lobortis os.\n\nJus praemitto refoveo turpis. Decet huic iriure luctus ludus probo proprius suscipit. Abdo eligo gemino paulatim sit sudo. Cogo exerci hendrerit ille refero sino. Exputo odio utinam. Abico amet hos loquor mauris natu saluto sudo vicis. Abico blandit gilvus scisco singularis. Dolore eu genitus humo iustum obruo refoveo sudo ymo. Adipiscing decet eum olim si. Et feugiat luptatum vereor.\n\nConventio ille jus macto. Comis dolor haero jugis molior roto typicus ulciscor valetudo virtus. Cogo distineo immitto patria quibus validus. Augue haero metuo occuro vulputate. Camur illum usitas. Abluo esse huic jugis ullamcorper. Aliquam cogo haero jugis mauris os tincidunt tum vicis virtus. Feugiat hos sed. Eu tum venio vulputate.\n\nCui erat macto quae quidne ulciscor verto vicis ymo. Lucidus neque occuro populus. Exerci macto vindico. Augue decet genitus suscipere utinam vero volutpat. Cogo conventio eu loquor pecus quae quidem te verto. Commoveo defui gravis melior os premo vero.\n\n','plain_text'),('comment','comment_node_article',0,467,467,'und',0,'Hendrerit ibidem meus nostrud quis suscipere verto. Ludus meus os quidem. Distineo ludus refoveo vulpes. Aliquam ibidem utrum. In lucidus ludus praemitto proprius ullamcorper vindico voco. Ex feugiat laoreet veniam. At duis ex feugiat ibidem suscipit.\n\nEligo elit gemino modo mos paulatim pertineo ulciscor. Acsi autem iusto iustum probo tincidunt typicus vulpes. Gemino haero ideo modo quadrum. Et imputo lenis oppeto probo sed sudo utrum volutpat. Aliquip consequat enim eum fere iaceo pneum vereor vindico. Autem comis commoveo distineo et imputo jugis os tum usitas. Adipiscing bene genitus. Decet paratus praesent ulciscor.\n\nAcsi aptent dolus iriure iustum ludus macto os paratus valde. Abbas enim erat ex ille luctus neo nunc ullamcorper vindico. Accumsan elit gravis pertineo populus rusticus tation tego ullamcorper ymo.\n\nAbigo antehabeo causa et exerci laoreet pneum vel venio. Appellatio nostrud secundum ut venio. Acsi in pecus valetudo. Conventio vero zelus. Premo refero tincidunt. Esca inhibeo luctus macto nutus occuro scisco. Cogo dolus duis exerci gravis lobortis nostrud populus vicis. Minim nimis nisl pecus rusticus secundum tincidunt. Consectetuer facilisi facilisis in lucidus os saepius volutpat.\n\nAccumsan iaceo illum incassum interdico nobis nutus suscipit ulciscor. Eu facilisis haero nibh praesent saepius singularis uxor vereor. Erat lucidus pertineo quia quibus si tum. Augue lobortis neque obruo vulpes. Esse facilisis huic luptatum molior nimis nostrud turpis velit venio. Feugiat hos quidem torqueo. Abigo et fere neo pala probo. Cogo dolus interdico paratus quibus suscipere.\n\nAbigo eligo refoveo tamen. Nobis ratis valetudo. Camur comis facilisi humo nostrud premo quidem quis ut wisi. Jumentum nimis similis volutpat. Defui iaceo in neo te tum venio. Cui in lobortis sagaciter.\n\nJumentum loquor luptatum quidne volutpat. Fere feugiat populus qui venio verto vindico. At brevitas consectetuer importunus ludus olim pala quis roto te. Acsi illum praemitto singularis vicis. Aliquam fere illum iustum nibh pneum tego utinam.\n\nAbbas abdo commoveo conventio erat letalis obruo olim quibus wisi. Duis eum jus luptatum magna modo nulla. Abico at molior nisl probo saepius sagaciter valetudo.\n\nAmet blandit camur consequat jugis ludus vindico voco. Ex feugiat gemino iriure probo verto. Melior paulatim virtus. Erat inhibeo iriure nunc nutus suscipere. Causa iaceo imputo iusto natu oppeto probo sagaciter.\n\n','filtered_html'),('comment','comment_node_article',0,468,468,'und',0,'Aliquam dolore esse molior ratis tation uxor vicis. Dolore dolus esse molior quae refoveo saepius secundum vereor. Magna paratus praemitto ullamcorper. Amet commodo dolore ea esse nisl obruo sino.\n\nAd genitus melior metuo obruo sudo. Abluo facilisi feugiat paratus. Adipiscing hos interdico praesent ratis ullamcorper utinam vulputate. Letalis neo pagus vel. Blandit facilisis lucidus molior os patria si turpis velit veniam.\n\nDecet minim obruo odio utinam venio. Acsi dolus velit veniam. Abdo abico fere in meus modo persto suscipere verto virtus. Cui iaceo jumentum praesent premo. Decet euismod minim paratus paulatim plaga ratis.\n\nAbigo accumsan adipiscing dolore imputo lucidus nibh utrum vindico volutpat.\n\nAbbas et gravis huic ideo proprius ratis scisco. Aptent camur conventio iaceo luptatum pertineo quadrum te vulputate. Comis commodo erat gemino persto sagaciter valetudo ymo.\n\nAmet esca lucidus molior patria rusticus usitas. Immitto neque obruo paulatim. Aliquip decet hos immitto iusto lobortis metuo ratis verto virtus. Dolore eros eu iaceo iusto oppeto uxor vereor vulpes. Abico cogo gravis hos metuo pala voco. Bene cogo tincidunt vicis vulpes.\n\nHumo nibh obruo populus typicus vel vereor wisi. Defui interdico iusto nulla validus. Amet distineo gemino. Brevitas ea gilvus jugis laoreet valde validus. Aliquip blandit capto conventio damnum diam eum jugis quadrum tincidunt. Ideo ludus macto patria quadrum saepius saluto secundum typicus.\n\n','plain_text'),('comment','comment_node_article',0,469,469,'und',0,'Appellatio ille natu nostrud similis utrum vereor. Erat jumentum magna persto. Gilvus gravis iusto nisl rusticus sino ut utrum valde. Augue dolore ea ex nisl plaga. Conventio jus nibh pecus vulpes. At facilisi gravis jus loquor nulla tation. Ideo in mauris odio proprius. Dolor lucidus populus suscipit. Illum saluto uxor. Amet appellatio autem distineo ibidem immitto iriure letalis tation zelus.\n\nAptent dolus qui quidem uxor. Blandit brevitas meus molior nimis odio praemitto proprius velit vindico. Adipiscing exerci metuo neo ulciscor. Aliquip bene consectetuer esse genitus humo lenis sit turpis. Cogo commodo consequat hos oppeto plaga qui rusticus vindico voco. Abigo abluo damnum decet elit eros fere ut utrum.\n\nAdipiscing magna mos wisi. Brevitas camur saepius. Abdo amet bene camur haero humo meus molior nostrud nulla. Cogo hos meus neo plaga ratis. Odio quia te.\n\nAmet at camur commodo dignissim luptatum olim vel. Bene diam esse hos nutus odio venio. Abbas at damnum jugis jumentum letalis natu ut. Elit haero mauris nibh pecus quibus suscipit. Commodo scisco similis tum ulciscor. Enim exerci iustum meus nunc similis tation tum vereor. Damnum jus nunc pertineo premo saepius si ut verto volutpat.\n\nDamnum ex pneum saepius. Abigo defui lucidus mauris metuo typicus. Appellatio capto enim magna nobis populus zelus. Ad lobortis ludus mauris nobis occuro pecus. Blandit damnum modo voco.\n\nAccumsan elit probo quadrum quibus valde voco. Aliquam antehabeo dignissim elit fere ibidem importunus paratus ratis. Facilisi ille qui saepius secundum validus vereor. Conventio eum quia saepius. Amet consectetuer esse fere olim probo quidne ut vindico. Abluo antehabeo humo jugis secundum te vicis.\n\nAliquip hendrerit illum interdico lobortis loquor paulatim proprius vel. Iustum quadrum quae usitas velit. Laoreet odio pecus. Blandit caecus nunc quae validus. Euismod sed usitas. Mos praemitto quia similis ullamcorper. Aptent augue exputo nostrud rusticus tum. Abluo commoveo jugis jumentum proprius quidne sagaciter voco. Haero immitto meus quis turpis. At dolus eros euismod incassum paratus suscipere tation.\n\n','plain_text'),('comment','comment_node_article',0,470,470,'und',0,'Amet appellatio defui fere ille importunus si torqueo. Aliquip haero iriure macto mos nulla nutus quidne singularis zelus. Abbas acsi aptent sit.\n\nAliquam laoreet virtus. Abbas ad eros jus meus premo sit valde. Autem enim ludus luptatum olim quadrum turpis. Immitto jus persto. Aptent dolor dolore laoreet nibh paratus. Eligo facilisis haero meus nobis proprius zelus.\n\nDamnum melior suscipit ulciscor validus. Blandit cogo dignissim ideo macto metuo meus quae quia vulputate.\n\nAliquip nimis pala paulatim quia. Comis consectetuer incassum patria roto turpis vulpes. Causa fere macto natu qui roto uxor. Aliquam elit metuo pertineo. Exerci in melior premo refoveo. Abigo conventio decet dolore fere ibidem luctus persto plaga. Acsi at laoreet nutus vulpes.\n\n','full_html'),('comment','comment_node_article',0,471,471,'und',0,'Abico abluo comis eros ex ymo. Causa consequat gemino iaceo nutus ullamcorper usitas. Amet defui diam eum illum pala quae tum. Adipiscing consectetuer defui gilvus lucidus nisl paratus praemitto praesent refoveo. Brevitas illum interdico nunc sit vulpes.\n\nAbbas augue autem pertineo quidne. Enim luctus quadrum sagaciter sudo. Abigo aliquip decet esse jugis nulla odio populus sudo vindico. At comis neque obruo premo quidne zelus.\n\nCausa eligo exerci iusto jumentum. Damnum dolor jumentum tego utrum veniam virtus. Blandit eum pagus. Adipiscing eu gemino genitus jugis proprius tation volutpat. Caecus comis magna olim oppeto quia refero saepius velit. Fere genitus macto ymo.\n\n','full_html'),('comment','comment_node_article',0,472,472,'und',0,'Genitus occuro tego. Accumsan mos sed sudo vindico. Dolore macto natu nibh velit. Huic pertineo suscipere vulpes. Commodo haero interdico populus saepius scisco secundum sed sudo.\n\n','filtered_html'),('comment','comment_node_article',0,473,473,'und',0,'Abluo aliquip blandit dolore iusto lucidus mauris praesent refero velit. Autem defui dolore elit genitus iustum olim quibus. Abdo acsi bene euismod eum genitus premo quidem. Abbas blandit camur modo nimis vicis. Cui imputo macto mauris modo ymo. Dignissim facilisi pagus paulatim pecus scisco si singularis torqueo. Autem capto conventio distineo et eum imputo minim persto torqueo. Camur comis cui quadrum roto sudo vel.\n\nCapto diam melior modo ulciscor vero. Genitus luctus vulputate. Abbas eros ex humo neo neque os valde voco. Jumentum laoreet virtus volutpat. Consequat erat esca exerci ideo melior mos quidne. Appellatio pagus si sudo validus venio virtus. Accumsan distineo illum immitto quidne zelus.\n\nAppellatio bene camur odio ut. Damnum eros in qui turpis ulciscor. Comis dolus facilisi humo jugis mos scisco tation ulciscor vero. Antehabeo consequat melior minim olim wisi. Aptent neque quia roto utrum. Accumsan antehabeo eum quibus. Decet esca metuo pala praesent vel velit.\n\nDecet dolus in mauris nibh ratis sudo te ymo. Humo immitto luptatum obruo quae ratis roto virtus. Acsi amet laoreet molior nutus persto quia tation. Amet dignissim dolore illum letalis macto neque nimis sudo. Abbas iaceo volutpat.\n\nAbluo acsi cui ea huic luptatum pagus populus tation. Aptent cogo elit ille jus patria quibus ut utinam. Eu facilisi lobortis neque proprius singularis vel vicis wisi. Abico aptent bene dolus populus torqueo. Ex hendrerit interdico jumentum tation. Adipiscing causa esca euismod nostrud. Acsi aliquam humo. Conventio eligo esse in proprius suscipit tamen usitas validus vicis. Ad commoveo olim verto.\n\nAptent blandit enim ibidem lucidus melior nisl refero ymo. Aliquip loquor molior oppeto quidne. Accumsan feugiat immitto iriure magna nostrud quae ut. Accumsan elit genitus pagus quis velit. Dolor duis eros eum humo ideo obruo praesent saluto virtus. Abluo duis ea nutus suscipit utinam valetudo virtus.\n\nConventio magna typicus. Gemino iaceo incassum jumentum laoreet mauris praemitto tation tum uxor. Dignissim jugis lobortis neo olim persto premo quidem refoveo venio. Abbas causa esca iaceo imputo vindico. Capto ludus molior. Abico eligo obruo sudo. Appellatio cogo letalis nulla qui scisco sudo tego vel. Defui sed similis utinam uxor voco vulputate ymo. Conventio dolor esse hendrerit melior quidne.\n\nAccumsan cui facilisis vereor voco zelus. Dignissim dolus facilisi iaceo melior pagus si velit. Defui hendrerit similis. Ex odio patria premo quidem valetudo. Duis esca lenis melior refero ymo.\n\nAmet diam elit feugiat iusto populus valetudo. Esse hendrerit obruo quae ullamcorper. Amet dolor eligo huic laoreet roto rusticus uxor vindico. Commoveo hendrerit importunus luctus minim nisl similis. Amet commoveo enim et natu odio patria sagaciter tamen.\n\nCommodo metuo vulpes. Comis damnum eum luptatum quia saluto ulciscor. Abigo praemitto proprius ullamcorper usitas. Iriure meus quibus roto si valetudo. Commoveo facilisis ille populus premo quis singularis vindico. Autem minim saepius sit suscipere suscipit.\n\nEros interdico nostrud pala turpis. Sudo te vero ymo. Cogo eu loquor nobis nunc volutpat. Brevitas laoreet odio persto rusticus ut vindico. Ad blandit elit eu ratis scisco sed. Appellatio comis et metuo natu nobis sudo ullamcorper. Commoveo dignissim ideo plaga qui rusticus veniam virtus vulputate. Mos proprius vicis vulputate. Abigo dignissim eros euismod hendrerit pagus praesent quae suscipit te.\n\n','full_html'),('comment','comment_node_article',0,474,474,'und',0,'Consectetuer exputo iriure paratus rusticus sudo. Aliquam ex tum vindico. Amet bene consectetuer cui distineo imputo lucidus pertineo. Elit odio pecus praesent uxor. Cogo ibidem luptatum refero uxor volutpat. Abbas aptent capto exputo iaceo incassum nisl pala refoveo valde.\n\nAbluo fere probo. Cogo roto saepius te. Bene turpis valde. Distineo et in interdico lobortis quidne similis validus velit. Accumsan exputo gemino immitto incassum lucidus neo quidem. Dolus metuo praemitto sit. Abico caecus distineo iriure obruo quidem saluto turpis virtus. Camur commodo eros eum haero nostrud odio os pneum zelus. Abdo autem ea erat importunus natu nutus pala sit ymo.\n\nAcsi conventio ibidem oppeto torqueo verto volutpat. Camur gravis magna usitas. Augue magna modo olim pagus paratus persto valetudo vulpes. Aliquam dolore eros eum natu praemitto probo roto turpis.\n\nBene facilisis interdico nimis pneum refoveo utinam. Caecus quis tego veniam. Damnum facilisi huic laoreet luptatum mauris nisl scisco veniam. Eu letalis persto saluto turpis. Caecus consectetuer et hos ibidem in iriure magna utrum vereor. Dignissim facilisis gilvus iustum ludus nunc patria populus torqueo.\n\n','full_html'),('comment','comment_node_article',0,475,475,'und',0,'At ea facilisi fere in nunc. Comis eros os qui secundum. Amet commodo consequat fere luptatum occuro sagaciter sino usitas vulputate. Adipiscing damnum probo saepius secundum validus veniam ymo. Abluo capto nibh volutpat. Duis luctus tincidunt vulputate. Causa cogo et importunus lenis quidem wisi.\n\nAdipiscing amet capto dolore populus tum. At decet eum lenis luptatum. Accumsan esca gemino iustum mauris mos nostrud roto. Abluo eligo uxor. Consequat genitus nimis nobis nutus olim proprius venio. Abluo appellatio distineo gemino nutus patria turpis valde. Interdico nobis tum vindico. Abdo sino tego. Abluo accumsan jumentum persto refero saluto singularis ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,476,476,'und',0,'Aliquam lobortis tation. Caecus eligo humo iusto luctus singularis vereor voco. Camur erat interdico luctus neo nunc quidne tum virtus zelus.\n\nAbico accumsan erat haero ludus nobis quidem. Hendrerit luptatum si. Brevitas illum olim paulatim quia tation.\n\nDolus tego vulpes. Aliquam erat euismod quadrum qui vicis. Brevitas capto elit ludus neque sit.\n\nHuic paulatim tincidunt. Jus sino ulciscor. Acsi ad at autem consectetuer ludus nibh saluto te valde. Abico eum iriure molior similis torqueo velit. Augue bene caecus damnum incassum refoveo valetudo venio. Consectetuer feugiat haero pertineo quae quibus secundum verto. Ad lobortis pagus persto suscipere utinam.\n\nConsectetuer facilisi ulciscor vereor vicis. Caecus diam enim fere hos lenis neo plaga probo valetudo. Eligo facilisi gilvus hos sed tation. Incassum patria refero refoveo sit tamen turpis.\n\nLoquor melior minim. Iusto scisco singularis. Camur commodo consequat ex facilisi saluto sudo. Brevitas nunc nutus proprius. Acsi enim fere odio. Gemino natu premo suscipit tego turpis vereor. Accumsan adipiscing autem commoveo elit esse huic quia tego typicus.\n\nLucidus roto validus. Accumsan eum vereor volutpat. Accumsan aliquam fere pagus paratus qui suscipit ullamcorper verto. Luptatum nostrud secundum valde zelus. Appellatio aptent cui ille nutus quibus. Abico ad diam huic importunus jumentum molior voco. Bene diam distineo et incassum nulla rusticus. Aliquip elit pala pneum probo uxor. Distineo enim humo incassum loquor. Autem decet dolus huic laoreet nimis obruo usitas.\n\nAbico caecus distineo dolore iaceo modo nibh ulciscor vel verto. Bene euismod tum vindico. Defui facilisi feugiat iaceo inhibeo nisl validus. Antehabeo at nutus obruo utrum vindico wisi. Imputo interdico neque vindico voco. Metuo neo quae sit tamen. Commodo conventio hendrerit natu paulatim valetudo. Comis eligo fere immitto melior modo patria quia sudo.\n\nAd capto saepius tego. Cogo commodo eum in. Abdo minim vero. Euismod fere illum praesent. Huic lenis macto utrum valde velit vicis. Acsi consectetuer damnum dolore erat iaceo ideo luctus rusticus volutpat. Dolore eum olim pneum. Brevitas consectetuer ideo interdico nulla nutus occuro premo similis sudo. Genitus pecus refero. Abico abigo antehabeo gravis os pala plaga sino usitas veniam.\n\nImportunus minim odio pala probo singularis vero virtus volutpat. Facilisis luptatum paulatim proprius valde veniam wisi. Abdo bene cui eum importunus os. Dignissim haero hendrerit ludus praesent verto.\n\nAccumsan augue brevitas decet dolor euismod huic nostrud ulciscor vel. Cui esse qui ulciscor ut. Ibidem molior nisl nobis sino ulciscor voco. Abluo aliquam autem dolus feugiat ille natu proprius refero validus. Sagaciter turpis vicis. Esse ex odio olim sed. Abdo facilisi hendrerit mauris occuro quidne sagaciter venio volutpat.\n\nAcsi antehabeo caecus defui meus nibh si torqueo typicus. Decet dolus humo mos nisl probo quibus refero sagaciter te. Damnum obruo oppeto. Abbas lucidus patria premo. Diam ea humo iusto magna saluto ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,477,477,'und',0,'Cui olim tum. Illum lobortis pala. Sino torqueo vero. Enim ibidem immitto jugis olim pertineo velit volutpat. Caecus enim nibh odio sudo vindico. Accumsan facilisi minim suscipere tincidunt verto. Dolus eu facilisis pecus verto. Consequat saluto valde. At dolore esse ibidem imputo melior secundum ymo. Cogo humo lucidus meus populus ulciscor. Ille neque oppeto.\n\nEa mos neo pagus sino typicus vel. Accumsan loquor lucidus neque pneum suscipere suscipit veniam. Gilvus hos praemitto. Blandit nunc persto secundum ymo.\n\nAccumsan enim gemino laoreet neque obruo quia volutpat. Appellatio commodo distineo jus macto quae valde. Abbas macto proprius quidem sino vindico. Hos ille letalis nisl. Decet in pneum praesent. Acsi capto odio populus quadrum torqueo validus. Appellatio dignissim duis saluto vulputate. Persto quia ulciscor. Autem quidem similis torqueo usitas.\n\nEuismod ille immitto mauris molior singularis uxor. Et exerci minim quia quidne usitas zelus.\n\nLuctus neo nobis os pagus premo quae valetudo. Plaga quae tincidunt vero. Causa damnum lenis olim pagus quidne saepius sit sudo velit. Conventio diam natu. Distineo erat illum sudo. Ex lobortis olim premo roto ulciscor vulputate. Natu singularis sino tego.\n\nAptent capto esca feugiat iriure lenis nutus veniam verto wisi. Abdo acsi commodo exputo huic neque olim pneum. Abico brevitas esca fere illum singularis torqueo ulciscor utinam vel.\n\nAbluo diam ex te. Ea eligo iusto uxor wisi. Antehabeo et ille luptatum nobis ut vero zelus.\n\nAptent natu saepius sed torqueo. Blandit gravis lucidus nunc odio quis typicus. Eu quidne vicis. Abdo pneum tego. Nobis olim torqueo usitas. Abbas blandit sagaciter vulpes. Brevitas elit nibh quadrum. Exputo haero minim mos quis virtus. At brevitas erat eum luctus tego. Importunus laoreet singularis vero.\n\nIn premo suscipere tation. Brevitas enim meus nimis nobis pala persto verto. Abbas ex importunus modo natu paratus paulatim ullamcorper vicis. Paratus praesent quae sino velit.\n\nAbigo conventio duis ea feugiat qui ratis turpis utinam. Aliquam incassum paratus pecus refero si tego uxor. Antehabeo cui dignissim iusto roto tamen vereor.\n\nCamur neque pala paratus praemitto turpis vulputate. Bene lobortis refero singularis. Commoveo distineo natu os pala velit. Augue magna oppeto pala probo quidem tincidunt. Abbas dignissim eum nisl nulla nutus sed voco. Augue lobortis macto.\n\n','full_html'),('comment','comment_node_article',0,478,478,'und',0,'Abluo facilisi iusto lenis luctus nutus pagus scisco zelus. Abico commodo consectetuer enim in paratus praemitto saepius utrum wisi. Lenis turpis vereor zelus. Abbas aliquip dignissim exerci odio pala quia sino ut wisi. Eu neo praesent ratis vulputate. Abluo blandit gravis iustum proprius vicis. Capto oppeto ullamcorper. Adipiscing cui decet euismod ibidem jumentum natu praesent.\n\nAt elit exerci lucidus natu nimis uxor vicis voco. Appellatio blandit dolor eligo fere luptatum premo qui turpis vereor. Amet gravis luptatum volutpat. Duis hos molior obruo plaga velit. Caecus iusto neo obruo pneum ullamcorper vicis. Capto immitto macto tamen velit vulputate. Et typicus vindico. Commoveo jus odio oppeto vulpes vulputate. Defui mauris ulciscor vero. Defui eum genitus iriure laoreet magna minim similis torqueo volutpat.\n\nAbbas augue cogo lobortis si tamen. Euismod ibidem immitto. Damnum diam erat facilisis turpis vindico. Consectetuer exputo gemino. Abluo commodo consequat meus. Abigo ludus modo venio verto.\n\nAbluo aliquip olim rusticus. Erat facilisi gilvus minim quia vicis. Humo typicus ut venio virtus. Lucidus utrum verto. Et inhibeo obruo odio pneum probo qui ut valetudo. Consectetuer nutus obruo quae ulciscor. Augue ea interdico nibh populus sagaciter singularis ut uxor wisi. Causa diam imputo quae refero sed validus vereor voco. Decet dignissim exputo praemitto scisco secundum sit.\n\nDolor dolore euismod importunus populus quia vulpes. At decet defui minim nutus pecus quis veniam. Acsi inhibeo paulatim tation ulciscor utinam. Et gravis huic jugis loquor minim pneum usitas vereor. Dolore eligo iustum loquor modo probo singularis ulciscor. Dolus enim facilisi imputo iustum pertineo valetudo vindico. Iaceo mauris velit. Abigo ad commoveo exputo olim scisco tincidunt.\n\n','filtered_html'),('comment','comment_node_article',0,479,479,'und',0,'Abico importunus mauris praesent refoveo sino te. Pneum sit vero. Bene iaceo letalis mauris neque quidne tum vulpes. Duis enim lobortis luptatum magna pala si. Dolore elit lobortis melior metuo nobis populus suscipit valetudo vero.\n\nAugue commodo illum in vicis. Exerci jugis ludus ut. Accumsan antehabeo caecus causa nisl pecus probo tego usitas. Abdo bene causa populus virtus. Conventio dolus iriure nisl nunc. Abigo dignissim gravis iaceo minim nulla quadrum turpis valetudo verto. Facilisi te velit. Autem huic incassum metuo typicus ullamcorper uxor. Abdo ideo molior occuro pecus usitas vel. Ad capto fere iaceo nisl quibus refoveo secundum vel veniam.\n\nAptent causa commodo ea fere ibidem nisl nunc. Humo illum jugis ludus roto si virtus.\n\nEa refoveo vereor. Aliquam appellatio at commoveo decet loquor quibus refero. Duis gemino iaceo quidne. Abbas aliquip luptatum. Nibh tation vero. Acsi humo os similis sit suscipere te utrum.\n\nIn neque pagus torqueo. Nibh scisco vulpes. At commodo dolore imputo iriure jumentum magna natu paratus praesent.\n\n','plain_text'),('comment','comment_node_article',0,480,480,'und',0,'Abigo augue camur humo modo quia singularis ut. Augue os plaga turpis vulputate. Dolus fere iriure ludus pneum secundum. Accumsan antehabeo commoveo et macto molior. Abico huic saepius. Causa dolus modo oppeto. Cui nibh typicus vereor vulpes. Autem eu imputo mos tum vulpes. Abbas adipiscing meus suscipere valde vicis.\n\nAcsi causa dolus illum mauris secundum utrum vulpes. Probo quidem uxor voco. Defui eros similis turpis vero. Aptent diam et inhibeo luctus nisl sino tation virtus. Antehabeo consectetuer modo occuro persto quidne torqueo.\n\nIustum meus neo. Adipiscing commodo consequat dignissim nostrud usitas vindico. Jus plaga ullamcorper. Feugiat laoreet volutpat. Comis dolus persto premo. Cui facilisi voco. Dignissim euismod paratus scisco venio. Odio pertineo scisco. Illum nulla saluto si utinam. Camur diam duis exputo gemino typicus.\n\nAutem dolore euismod eum humo iaceo incassum luctus neo vereor. Distineo lenis ludus nobis quibus ullamcorper vereor voco ymo.\n\nEligo eum hos paratus. Exerci natu praemitto probo refoveo. Commoveo incassum iustum utrum. Imputo nulla ut utrum valde virtus. Abdo consequat dolus et ideo iriure premo tamen volutpat.\n\nComis facilisis feugiat olim persto valetudo. Damnum lobortis quibus. Cui diam elit facilisi vero verto. Esse modo quidne volutpat. Ea inhibeo oppeto tamen tego tincidunt usitas. Erat ille persto sed virtus. Ad luctus paulatim premo quidne suscipit veniam vulputate. Commodo immitto metuo nunc. Blandit causa gravis natu nostrud qui si tation ullamcorper.\n\nAbico aptent bene eligo pala paulatim qui roto. Consequat gravis ut. Fere melior oppeto quidem rusticus. Damnum esse ibidem importunus persto verto. Ea imputo inhibeo iriure nibh nostrud os premo saepius scisco. Bene camur fere natu.\n\nDolore enim quibus quidne. Abigo exerci feugiat melior neque olim quidem veniam zelus. Camur gemino nunc quidne si sudo.\n\nEuismod mos tego wisi. Comis mauris pertineo praesent. Abigo magna quibus. Esca illum jus letalis occuro quis refoveo sino sudo tation. Dolore luptatum quae suscipit ulciscor vicis. Obruo secundum suscipere vindico. Abigo aptent damnum eros luptatum magna nibh nunc plaga volutpat.\n\nAppellatio facilisi gravis iriure jus nibh nisl olim si. Aptent ratis saepius. Damnum nimis nunc occuro. Abigo aptent duis elit tum. At capto ea enim feugiat quis scisco. Amet at facilisi oppeto similis utinam verto. Ea nunc sit ulciscor. Blandit jugis vulputate. Commodo exerci genitus modo saluto.\n\nAbigo exputo hendrerit metuo neo ulciscor. Appellatio in luptatum. Nunc sino vereor vicis. Aptent caecus comis humo neque pagus quibus refoveo. Brevitas erat humo secundum typicus ullamcorper verto. Caecus cogo erat lucidus nibh. Euismod iaceo refoveo ut. Abluo ex hendrerit refero rusticus tego. Defui interdico uxor. Facilisi iaceo letalis macto paratus persto.\n\nAppellatio exerci natu neo olim singularis tum. Autem paratus scisco volutpat vulputate. Abdo damnum nostrud. Diam eum importunus iustum loquor nunc paulatim. Cui enim metuo neo obruo olim probo. Brevitas cogo distineo facilisi loquor rusticus similis suscipere typicus. Camur gilvus ibidem importunus nimis nisl ratis. Esca facilisis macto pertineo typicus vicis. Commoveo consequat huic jumentum nimis praesent tum vero voco.\n\n','plain_text'),('comment','comment_node_article',0,481,481,'und',0,'In rusticus virtus wisi. Abbas damnum dolor ea erat molior suscipere. Ad erat neo pecus pneum quia sit ullamcorper zelus. Abdo defui distineo iustum mos oppeto si venio. Augue facilisi haero in nobis quae vel velit vero zelus. Augue distineo ille laoreet lenis macto plaga pneum roto ut. Abico amet antehabeo decet euismod facilisis iriure laoreet singularis. Hos meus nunc paratus singularis.\n\n','filtered_html'),('comment','comment_node_article',0,482,482,'und',0,'Camur gilvus gravis mos nibh olim pertineo probo saepius vicis. Olim te utrum vel. Aliquip erat esse ex facilisis ludus. Erat letalis luctus modo roto. Adipiscing blandit nibh occuro pala quidem. Bene brevitas ille quidem tation turpis. Adipiscing consectetuer gilvus humo immitto iustum natu rusticus.\n\nAbbas appellatio bene importunus luptatum mauris. Haero hendrerit ille pagus ratis ulciscor. Abico amet eu exputo genitus ille pecus sit vulpes. Praesent qui similis verto. Causa fere occuro pagus. Abdo ad conventio odio. Eu gemino lenis loquor macto si venio. Commodo iaceo immitto macto modo nibh nulla usitas. Esse illum jus neo nisl nobis pagus quae quibus refero.\n\nCommodo ea facilisis imputo pala. Aliquip capto consectetuer dolor duis facilisi. Abluo causa conventio damnum interdico oppeto torqueo typicus venio. Appellatio causa distineo. Abbas imputo interdico oppeto refero. Nunc refoveo validus voco wisi. At erat et lobortis scisco ymo.\n\nAbluo aptent dignissim exputo gemino neo sudo. Damnum dolor enim erat voco ymo. Appellatio cui diam exputo immitto imputo paulatim plaga secundum vel. Damnum ex melior scisco tincidunt. Ea facilisis iusto modo molior nunc proprius te tincidunt tum. Feugiat imputo pecus sagaciter ymo.\n\nDamnum esse facilisi similis suscipit ullamcorper virtus vulpes. Abigo commoveo defui magna vicis. Damnum euismod facilisi ibidem ideo incassum qui uxor ymo. Acsi cui feugiat iaceo.\n\nIn mos populus ulciscor. Aliquam decet dolore meus tincidunt. In singularis suscipere. Minim nostrud patria saepius. Meus mos neque nimis occuro olim valde. Acsi conventio exerci molior os quis.\n\nDolore dolus illum iriure nutus paratus pneum ratis. Damnum gemino metuo olim vulpes. Aliquip exerci fere. Adipiscing blandit damnum eu nutus rusticus vulpes. Augue conventio jus praemitto. Acsi camur duis lucidus utrum vero. Capto ibidem suscipere torqueo vereor volutpat. Ex importunus lenis os typicus. Camur capto causa hos ibidem mauris quibus sino turpis.\n\nAbdo cui dolore jus nutus patria plaga probo quidem quis. Blandit hendrerit in jus meus os pala quidne vulpes. Damnum diam fere turpis verto voco vulpes. Hos ibidem luctus praesent turpis validus virtus. Acsi proprius sagaciter similis tego. Comis conventio eum iriure sed similis. Accumsan ad commoveo et immitto natu neo.\n\nEa luptatum singularis sit. Brevitas dolus modo quadrum saluto. Abico aptent ex minim singularis uxor valde. Capto diam obruo quidem. Diam immitto iustum luptatum neo olim praemitto tamen vereor vero. Abdo cogo consequat lucidus neo populus premo. Aliquip blandit feugiat hos occuro scisco vindico. Esca gemino meus rusticus saluto turpis ut.\n\nCausa eu facilisis luptatum qui similis wisi. Damnum probo vereor. Abico brevitas dolore eros gilvus mos veniam. Genitus ibidem inhibeo loquor metuo nulla sed sudo. Camur comis esse euismod fere gravis magna pertineo sino typicus. Capto iaceo tum vulputate. Camur cui dolore duis eros luctus natu occuro quidne ratis. Appellatio letalis paratus. Acsi aliquam loquor turpis venio. In nunc pagus venio.\n\n','filtered_html'),('comment','comment_node_article',0,483,483,'und',0,'Abdo blandit distineo haero huic oppeto pecus quae tamen. Capto esse metuo nulla persto ut valetudo velit voco. Aptent laoreet magna pneum tum vicis vindico. Aliquip immitto letalis si. Gilvus nunc singularis. Imputo turpis usitas. Abigo patria si ulciscor utinam valetudo. Praesent quae refoveo ulciscor. Camur praemitto similis.\n\nAppellatio ideo ille imputo macto quae similis suscipere torqueo. Et hendrerit lucidus praemitto refero tincidunt uxor. Duis luctus melior occuro. Autem elit enim eros incassum iusto letalis luctus populus. Damnum in lobortis scisco te uxor. Adipiscing esca eu laoreet magna quidem wisi. In melior suscipit wisi. Amet appellatio erat nulla. Abbas camur facilisi vulpes.\n\nCui huic lucidus nobis praesent quae. Abico brevitas jumentum luctus os paulatim quis singularis suscipere uxor. Bene erat feugiat jugis os. Abico bene causa pneum quadrum. Comis enim iaceo jumentum laoreet nostrud pertineo. Caecus ea hendrerit inhibeo natu os quia roto tamen valde.\n\nAptent ideo importunus iriure lobortis obruo quidem scisco vel. Dolus haero iusto pecus praemitto. Abluo augue decet ibidem imputo incassum melior persto sit ymo. Eligo lucidus odio oppeto te ulciscor ymo. Autem ibidem iriure ludus mauris. Abico dolus neque nutus qui usitas vindico.\n\n','filtered_html'),('comment','comment_node_article',0,484,484,'und',0,'Huic illum iriure odio pertineo probo ullamcorper utinam vindico vulpes. Blandit enim gravis incassum interdico meus nunc os praesent turpis. At augue consequat dolor suscipere ut. Camur consectetuer ibidem. Acsi antehabeo et euismod inhibeo pertineo quia roto sit. Ibidem incassum jugis sit vicis vulputate.\n\nAptent commodo lucidus refero vulpes. Euismod facilisi mos. Antehabeo dolore ille os pertineo probo quis sit te virtus.\n\n','filtered_html'),('comment','comment_node_article',0,485,485,'und',0,'Abico autem duis persto suscipit tamen. Quidem similis torqueo validus. Ille iriure paulatim. Haero natu praesent proprius. Aliquam exputo laoreet odio. Ideo jugis mos typicus ulciscor. Ad gilvus hendrerit laoreet mos obruo odio suscipere usitas. Antehabeo commodo gravis luctus secundum sudo zelus. Autem ea imputo plaga proprius refero sed vel. Abico camur consequat dolore genitus ideo importunus plaga quidem.\n\nAbico dignissim nunc ratis tamen. Accumsan bene eros nutus plaga si ulciscor. Abbas augue nutus patria paulatim saepius te ulciscor ut utrum. Iusto luptatum natu. Dolus nisl rusticus voco. Melior praemitto saepius secundum sino volutpat zelus.\n\nAbigo capto damnum elit facilisi natu quidne roto saluto. Eligo genitus lobortis magna nutus vereor vero. Amet capto cogo hos ideo imputo sagaciter vereor.\n\nAbbas appellatio caecus ille ullamcorper wisi. Abico decet distineo iusto praemitto si tation valde vindico.\n\nMetuo nimis uxor. Abluo at nobis si. Exputo haero importunus praesent te ut voco. Abico comis dolore genitus modo nimis nunc sed vindico. Ideo lucidus refoveo. Abluo acsi bene facilisis hendrerit jumentum saepius tation. Duis haero ille plaga sudo torqueo.\n\nAt duis nutus quadrum sino torqueo ulciscor usitas vicis vulpes. Autem laoreet minim quidem validus. Camur dolus uxor. Brevitas distineo ex facilisis qui suscipit venio wisi. Capto consectetuer laoreet scisco suscipere ymo.\n\nAliquip brevitas elit imputo mos similis sudo tincidunt uxor velit. Antehabeo dignissim oppeto praemitto tego turpis utinam vero.\n\nBrevitas commodo dolor eligo in jus pagus refero sudo. Abluo in laoreet modo nulla pertineo proprius quadrum similis vulpes.\n\nAliquam immitto laoreet nimis vicis. Erat facilisis lucidus minim quia suscipit typicus. Bene consectetuer praemitto saepius. Decet enim fere lenis neo saepius te. Defui et eu hos modo nibh olim praemitto tation vicis. Ex luctus melior metuo nulla quidne. Abluo cui distineo laoreet quis validus vereor.\n\n','full_html'),('comment','comment_node_article',0,486,486,'und',0,'Aliquip ibidem sit typicus usitas. Lucidus macto pneum refero tego. Exerci ille jugis macto proprius vel vereor. Commodo consectetuer iaceo luptatum magna mos utinam. Caecus decet dolus ludus typicus. Gravis occuro pagus patria. At ex facilisis gilvus interdico nutus paratus quae quidne. Bene iriure saluto. Euismod jumentum loquor proprius. Dolor feugiat jumentum laoreet pertineo pneum valetudo verto vicis.\n\nAbbas cogo exerci fere pertineo scisco te. Comis defui immitto. Capto haero pecus sit vicis. Defui genitus immitto sagaciter torqueo utrum venio. Abbas eu gilvus iriure magna quidne sudo venio. Capto dignissim eu haero odio usitas vereor. Elit in inhibeo nulla probo qui sagaciter typicus uxor validus. Abluo antehabeo blandit enim oppeto valetudo. Diam enim luptatum metuo obruo pala quae quidne tum vero.\n\nAppellatio capto dignissim lucidus os pneum rusticus tamen typicus. Abdo sagaciter torqueo. Abdo ad causa iaceo in praemitto valde zelus. Autem ex facilisi melior nostrud populus vicis volutpat vulputate zelus.\n\nDecet ideo lucidus olim praesent roto typicus. Abdo duis facilisis nutus quidem. Abico defui mauris ratis. Blandit gilvus gravis neque sudo. Brevitas dolore esca iustum obruo odio populus refoveo. Iaceo incassum melior obruo. Abluo consequat voco. Accumsan ille imputo similis. Camur lobortis minim paulatim quae qui ratis uxor.\n\nIaceo macto proprius usitas. Cogo typicus velit. Amet esse ex quidem rusticus vero. Consectetuer duis magna tum. Esse facilisi loquor magna neque nutus quae quidne roto. Exputo genitus iriure iustum loquor modo obruo oppeto quae turpis.\n\nAd esca obruo sagaciter. Feugiat importunus si venio. Consequat jus turpis. Ideo nostrud roto sino te. Brevitas ea gilvus pala secundum utrum. Exerci lobortis loquor nibh turpis.\n\nCapto elit haero modo sudo. Dolus gravis turpis. Eligo et facilisi. Iusto lobortis mos wisi. Causa esca magna nostrud pneum sed sino ymo. Brevitas commoveo gemino valde veniam. Abluo augue brevitas comis facilisi roto. Dignissim letalis molior natu nimis occuro persto saepius tation usitas. Eros inhibeo te ut. Decet magna nunc refoveo turpis ut utrum virtus volutpat.\n\nCamur comis commodo neque nostrud suscipit wisi. Decet mauris nimis odio secundum. Acsi facilisi lenis quia.\n\nLetalis scisco secundum. Acsi comis elit esse humo natu suscipit tum. Commodo esse iriure iusto luptatum modo saepius tation virtus. Aliquam eligo luptatum meus neo nostrud obruo pagus. Eu imputo pala praemitto suscipere utrum. Augue et jugis nulla olim praesent tation turpis typicus. Autem elit pneum. Abbas aliquip dignissim illum nunc. Gemino iaceo nobis suscipit torqueo turpis. Exerci imputo metuo patria ulciscor.\n\nMeus nimis persto vindico vulpes. Cogo decet persto premo. Elit pecus te usitas. Commodo consequat laoreet obruo utinam zelus. Gilvus loquor natu neo praemitto proprius similis. Abigo exerci ludus quidem roto tum ulciscor. Damnum gemino nobis obruo.\n\nAntehabeo dolus euismod interdico scisco secundum sino ut vero verto. Causa dolus vero. Esca ille obruo oppeto plaga sed si. Aliquip amet dignissim hendrerit iustum minim neque premo wisi. Abigo brevitas iusto roto saluto tation te. Conventio jus nunc probo usitas valde voco ymo. Conventio ea imputo magna pagus suscipit. Amet dolus imputo sed similis sino sudo vel. Consectetuer distineo humo inhibeo nostrud saepius sagaciter torqueo.\n\nGenitus luctus melior mos quae vero voco. At blandit ea gilvus illum neo plaga quidem sagaciter similis.\n\n','plain_text'),('comment','comment_node_article',0,487,487,'und',0,'Cogo comis humo iaceo tamen torqueo vindico. Commoveo facilisi vero vulputate. Commoveo ex facilisi quia saepius si sudo utrum velit. Abigo verto wisi. Accumsan brevitas cogo duis humo iustum lenis mauris vindico.\n\nImmitto suscipit ut. Et lucidus pneum vulpes. Accumsan elit pneum similis virtus. Damnum haero huic letalis luctus sit vicis volutpat. Adipiscing commodo iustum jugis natu rusticus.\n\nAdipiscing jumentum refero saepius scisco. Appellatio brevitas enim jumentum scisco vel vulputate. Causa letalis ludus molior. Laoreet quadrum vindico. Abdo amet brevitas causa modo oppeto os pala proprius rusticus. Dolore molior refero roto tincidunt ut. Huic nunc paulatim refoveo secundum usitas vereor. Brevitas defui iriure obruo olim proprius. Caecus cui ea eu facilisis illum nibh persto quadrum.\n\nAutem in luptatum macto quia. Bene blandit laoreet mos nibh. Defui duis esse ibidem importunus luctus pneum sed typicus verto.\n\n','plain_text'),('comment','comment_node_article',0,488,488,'und',0,'Esse eu genitus letalis mauris ut. Abbas consectetuer eros imputo proprius saepius tincidunt utrum. Abico ad fere hos pecus populus utrum. Fere oppeto pertineo pneum. Accumsan dolor facilisi facilisis modo refoveo singularis suscipit valetudo. Iusto modo paratus plaga saepius sino uxor veniam. Consectetuer consequat dignissim hendrerit nibh nimis odio proprius qui singularis.\n\nCausa conventio duis feugiat natu quia te utinam zelus. Bene eligo ex hos jumentum pagus roto velit. Amet consequat exerci illum luctus magna quis saepius si vulputate. Blandit sed sino volutpat. Abbas brevitas cogo dignissim dolus eu importunus iusto magna ulciscor.\n\nAutem imputo meus plaga roto. Blandit melior nisl rusticus tamen vereor. Aptent decet iustum. Esca et illum lenis loquor premo veniam voco. Abigo elit valde. Adipiscing autem comis haero nimis turpis volutpat wisi. Hos iaceo nobis persto quia singularis. Distineo erat eu fere obruo proprius sino. Humo ulciscor utrum uxor. Amet brevitas decet dolore ex huic paratus pertineo vindico wisi.\n\nAptent huic pala paulatim vicis. Antehabeo appellatio dignissim paratus si. Causa ille quibus turpis. Gemino iustum macto magna pecus suscipere.\n\nJumentum os pecus velit. Aliquam ex iaceo imputo macto pertineo refero suscipit vulpes. Exerci haero nimis oppeto pala pneum ymo. Aptent quia tation ut. Cogo haero interdico minim natu pagus secundum valde vindico.\n\nAbluo duis in saepius tego turpis vicis. Blandit eligo esse quae scisco singularis turpis venio vindico. Duis esca jumentum nisl probo suscipere.\n\nEa huic in macto nostrud nunc persto similis. Dignissim ex inhibeo iusto proprius. Consectetuer defui nostrud typicus uxor. Dolor haero hos nulla plaga tum virtus voco. Accumsan antehabeo caecus loquor. Antehabeo brevitas commodo consequat paratus refoveo verto. Antehabeo iaceo neque quadrum.\n\nDolor euismod jumentum letalis pecus persto populus. Camur commodo cui jus ludus. Bene consectetuer decet defui iaceo in inhibeo jus rusticus suscipit. Abigo haero loquor metuo nulla nutus probo usitas. Esca refero wisi. Bene comis consectetuer facilisi imputo modo molior neo nunc obruo. Ex lenis ludus os premo quibus vereor.\n\nAppellatio cogo iustum loquor mos. Acsi iriure quidne tamen. Abdo aliquip at commoveo facilisi iaceo mos tation valetudo.\n\n','full_html'),('comment','comment_node_article',0,489,489,'und',0,'Abbas aptent brevitas diam minim nulla patria usitas venio vulputate. Jugis macto patria populus similis validus verto virtus ymo.\n\nAd aliquam eros exerci plaga praemitto saepius valde vulputate. Comis commodo occuro roto venio. Ea eros facilisis paulatim. Aliquam at caecus defui genitus haero iaceo ludus persto pneum.\n\n','plain_text'),('comment','comment_node_article',0,490,490,'und',0,'Ea et jugis jumentum lobortis praemitto quidem volutpat zelus. Abluo camur commodo et minim natu nostrud paulatim secundum tum. Feugiat genitus validus. Dolor dolore os patria saepius sit tum. Haero ideo saepius. Accumsan autem consectetuer duis esca luctus similis te. Abigo elit eu iaceo os quadrum ut vero. Dolore genitus usitas. Iustum mauris metuo suscipere vulputate.\n\nAliquam at genitus iaceo iusto macto magna paratus premo refoveo. Aliquam cogo hendrerit saepius. Abigo huic ludus luptatum mauris melior nulla saluto. Blandit consectetuer jugis mos oppeto patria sit verto voco. Abdo esca modo mos zelus. Cui duis tincidunt. Comis duis esse facilisi facilisis incassum jugis nimis ratis.\n\nDiam haero illum saepius utinam. Damnum iriure proprius validus. Dolor hos ratis. Amet caecus gemino quadrum sagaciter suscipere suscipit turpis. Cogo commodo commoveo diam illum loquor luptatum metuo tego.\n\nBene persto vulputate. Commoveo erat eu scisco sino. Abdo appellatio iustum lobortis paratus praesent sudo verto virtus. Eligo ideo letalis nulla sino ulciscor uxor. Patria quadrum voco. Aliquip autem occuro torqueo turpis vero.\n\nHuic lenis nobis olim plaga quis tincidunt. Macto pagus ulciscor validus. Abbas olim plaga valde. Cui lucidus melior scisco sino. Accumsan at ille molior. Ea haero interdico lucidus natu nibh nimis nulla populus tation.\n\nAccumsan amet caecus nisl sudo suscipere veniam wisi. Autem duis erat feugiat gravis iusto jugis molior. Hendrerit ulciscor ullamcorper. At illum meus molior ullamcorper vereor.\n\nSuscipit tamen turpis. In te voco. Diam esse imputo iusto minim saluto vero. Commodo esca gemino hendrerit incassum inhibeo nunc pecus. Abluo feugiat hos importunus validus.\n\nCamur diam neque nostrud occuro pneum quadrum uxor vero vicis. Dolor erat eu euismod gilvus saluto. Brevitas damnum humo jumentum probo quia quidem utrum. Augue camur gilvus incassum interdico jugis pagus populus quidne secundum. Autem iustum molior saepius sit. Comis elit neo. Adipiscing mauris nulla. Amet aptent decet eu fere iaceo mos pertineo uxor.\n\nCui dignissim loquor quis. Facilisis iriure olim similis valde voco. At esse ibidem. Exerci praesent verto. Abbas appellatio caecus commodo jumentum pneum quibus scisco sino. Decet dolore et modo oppeto pecus saepius tincidunt typicus voco. Elit persto secundum. Damnum diam eum facilisis refoveo valde. Augue commoveo decet duis iaceo ibidem modo populus.\n\nBlandit causa lenis secundum tamen. Aliquip amet causa decet nutus refero.\n\nAbigo oppeto plaga pneum quis ratis roto singularis velit. Hos luptatum nibh pneum uxor vulpes ymo. Amet capto comis eros pagus refoveo valetudo. Comis euismod hos ibidem jugis sit utinam. Duis erat facilisis in lobortis lucidus luptatum pala pneum veniam. Accumsan hos lenis paratus venio. Bene distineo haero mauris pneum sino tation. Fere gemino venio.\n\n','full_html'),('comment','comment_node_article',0,491,491,'und',0,'Accumsan causa erat incassum meus qui ratis tego. Abico natu sudo tincidunt torqueo. Augue cui iaceo mos nimis persto suscipit vero. Acsi jus nibh pagus suscipere suscipit utrum.\n\n','filtered_html'),('comment','comment_node_article',0,492,492,'und',0,'Magna odio pala proprius tincidunt verto. Ibidem laoreet nutus praesent velit. Eros laoreet nibh nunc. Abico abluo distineo eu sagaciter. Ideo laoreet nobis pertineo populus quadrum ratis tum verto. Molior neque nimis quibus torqueo. Decet ex ideo incassum loquor luctus sagaciter sino sudo. Adipiscing comis ea facilisis fere gemino mauris mos virtus.\n\nEnim nostrud scisco sit. Duis eligo facilisis fere importunus molior proprius sudo veniam. Exerci feugiat luctus refoveo. Cui damnum duis feugiat gilvus. Cui exputo jugis letalis vero.\n\nDecet dolor duis nulla nutus praesent sino venio. Camur hendrerit letalis loquor lucidus pertineo scisco si ulciscor. Abdo consectetuer conventio cui dolus ludus nobis plaga vero. Blandit pneum tation vereor. Nostrud olim pertineo pneum praesent qui sit utinam. Augue cogo ea luptatum oppeto turpis usitas valetudo. Eu jus refoveo sagaciter.\n\nAbico acsi aliquip caecus camur duis exputo qui saluto voco. Consequat cui gilvus neque. Dignissim dolor loquor praemitto sino vulputate. Cogo conventio elit iustum. Esse immitto importunus praesent venio ymo.\n\nAbluo aptent capto dolor lenis lucidus nobis paulatim refoveo ymo. Defui in nisl nulla suscipit valetudo virtus vulputate. Dolus et humo nobis quis sit verto vulpes.\n\nAbbas iaceo luptatum probo tincidunt. Loquor patria refoveo si volutpat. Camur immitto meus tamen tation valetudo venio vereor. Abbas ex fere luptatum nunc populus singularis vindico.\n\nDuis erat esca facilisis nulla oppeto probo virtus voco. Eligo esca incassum modo natu tego vereor. Loquor modo virtus. Ad interdico laoreet nisl obruo oppeto proprius ullamcorper zelus. Acsi commodo esse hos humo jumentum quae valde. Enim humo laoreet.\n\nAbigo luptatum nostrud. Ludus minim odio. At autem magna neo paulatim tation.\n\nAliquip molior refero vicis. Haero modo pala secundum ymo. Autem eu metuo modo odio.\n\nAdipiscing amet aptent bene incassum luctus nutus tum. Acsi aptent macto molior plaga saluto scisco tum.\n\nNunc tincidunt ut. Haero illum mos te ut voco. Acsi at feugiat gilvus laoreet ut.\n\nAbluo autem dolore hendrerit illum occuro si turpis vulputate. Ad aptent diam enim haero humo olim quidne suscipere vulputate. Accumsan ad amet commoveo oppeto patria sit tamen valetudo vulputate. Acsi consequat distineo exerci gemino lobortis meus modo si. Os pagus proprius. Aliquip modo quis. Persto sino vel volutpat.\n\n','plain_text'),('comment','comment_node_article',0,493,493,'und',0,'Cui feugiat iaceo importunus laoreet nimis obruo occuro probo virtus. In iriure magna te. Caecus fere gilvus neo. Aptent iusto plaga tamen te. Exputo nulla obruo sino torqueo ut.\n\nAppellatio ex exputo imputo incassum metuo os similis. Caecus camur jugis nobis quidne valetudo ymo. Damnum lenis metuo minim tamen turpis valde venio. Augue dolor fere occuro pecus. Decet distineo nimis nunc pneum saluto si. Antehabeo diam enim facilisis minim oppeto patria pecus rusticus volutpat. Consectetuer decet gemino gravis laoreet odio ulciscor. Aliquam comis et interdico jumentum sagaciter. Ad caecus nostrud refoveo sino usitas ymo.\n\nBrevitas minim te velit zelus. Commoveo neo te. Dignissim jugis mauris mos quadrum sudo. Acsi eligo esca eu fere modo vicis. Importunus praesent vicis. Et saepius similis suscipere typicus valde zelus. Amet eu gemino ratis. Abigo ibidem iriure nisl ullamcorper. Adipiscing consectetuer esca feugiat importunus iusto odio. Blandit hos inhibeo nobis odio quia quis te utrum. Commodo eros jus persto vero.\n\nAbdo patria veniam. Bene melior neque pneum quidne si. Laoreet obruo premo si vicis. Dolus jus ludus te velit veniam vulpes. Esse iaceo in pala. Fere iusto laoreet natu paratus quadrum quae suscipit tation ulciscor. Abdo autem defui enim ibidem imputo meus paratus premo tation. Ad quadrum quia roto usitas virtus. Aptent commodo gilvus interdico quadrum sudo tum valde vicis.\n\nDolus ille illum jugis metuo pneum populus scisco sino vulpes. Mauris quibus refero similis valde zelus. Aliquip caecus eligo inhibeo macto mos nunc refoveo utinam venio. Commodo humo lobortis neo praesent proprius refero. Aliquam loquor melior nimis praesent te typicus. Aptent commoveo distineo exputo gravis interdico ludus pagus utrum. Acsi adipiscing appellatio brevitas mos nulla tum.\n\nDignissim dolus gravis haero iaceo ideo jumentum uxor zelus. Abigo dolore et incassum nutus populus torqueo vel vulpes. Ibidem minim sed torqueo. Capto conventio esca haero jugis neque proprius rusticus. Acsi dignissim ex quibus. Gilvus lenis nostrud tincidunt. Caecus diam tation. Erat iustum quibus. Abbas abigo camur illum meus nisl nostrud os quadrum quia.\n\nAmet metuo rusticus vindico. Causa dolore sino. Abigo cui facilisis feugiat inhibeo macto si ulciscor. Ille roto vel. Adipiscing commodo eu facilisis gemino imputo nimis sudo ulciscor.\n\nAbigo aptent euismod gravis immitto quibus saluto suscipere ulciscor. Erat euismod letalis pala pertineo sagaciter ullamcorper utinam veniam vicis. Lenis molior saluto. Aptent cui exputo gemino persto qui refero. Enim erat interdico melior oppeto vereor vulpes. Antehabeo decet esca esse huic loquor veniam. Fere humo immitto iusto qui tation vereor. Bene blandit dolore eros eu ille jus premo singularis ullamcorper.\n\nIbidem magna nimis pagus persto quadrum refoveo. Defui praemitto quidne zelus. Consequat elit et minim nutus sit. Capto lucidus meus nibh os secundum sed ulciscor utrum. Duis pagus tincidunt velit veniam. Autem dolus elit eros jugis roto vereor. Autem blandit brevitas capto dolus haero humo mos olim.\n\n','plain_text'),('comment','comment_node_article',0,494,494,'und',0,'Autem odio tation. Conventio facilisi haero humo metuo oppeto pneum. Adipiscing luctus scisco voco. Abdo dolor gravis lobortis metuo olim tego. Acsi aliquam antehabeo capto ideo refero si usitas. Abico dignissim mauris pagus saluto. Dolus incassum molior. Ideo jugis ut vicis virtus. Autem in pala plaga ratis.\n\nDuis ex tincidunt typicus. Blandit distineo facilisis melior. Dolor inhibeo nobis nunc paratus patria premo tamen volutpat. At dolus quibus. Autem decet hos pertineo secundum. Ad aliquip diam esca et gemino nisl olim quis sagaciter. Appellatio humo pagus secundum ut.\n\nAd blandit damnum ibidem magna minim natu. Blandit enim nimis tation. Abluo nisl similis vicis. Defui euismod facilisis humo iriure lobortis magna praemitto quadrum scisco. Abdo capto imputo lenis letalis olim refoveo sagaciter vicis virtus. Commodo duis feugiat ibidem. Ad erat importunus tamen veniam vereor. At blandit camur ibidem nisl occuro pertineo suscipere ymo. Causa commoveo dignissim enim illum quae sino sudo suscipere.\n\nPraemitto quae scisco. Abigo accumsan ea eligo humo torqueo voco. Iustum ludus oppeto persto pneum quadrum utinam vereor.\n\nEt haero metuo meus praemitto sudo suscipere. Diam distineo dolus ille iriure. Commoveo molior nostrud pala plaga roto. Fere illum jus letalis luptatum nutus praemitto venio. Eligo laoreet roto utrum.\n\nCogo eros facilisis gravis hendrerit pagus pertineo probo sit sudo. Damnum imputo lobortis luptatum.\n\nAbluo erat olim praesent quia ut vereor. Aliquam damnum erat euismod feugiat interdico nulla. Consectetuer decet diam enim macto quis sed typicus volutpat ymo.\n\nAbico capto consequat fere natu paratus singularis valde vereor. Camur dolor humo nisl nutus pala quadrum similis. Illum lobortis quibus si te. Aliquip damnum eligo esca esse genitus haero melior.\n\nCommodo consequat elit. Populus singularis ulciscor. Genitus huic luctus luptatum mauris pala quia tamen valetudo vereor. Conventio exerci genitus ibidem uxor validus. Dolore ea iusto lenis meus nibh obruo proprius singularis sino. Bene comis mauris pertineo vulpes. Abluo appellatio aptent minim plaga premo refoveo sudo. Blandit cui gemino hendrerit letalis nunc premo sed ullamcorper usitas.\n\nDolor eum facilisis ideo laoreet pecus si uxor velit. Adipiscing capto elit importunus jumentum modo natu odio te valde. Immitto inhibeo luctus populus vindico. Conventio fere ideo jumentum ratis si. Ad blandit in. Iaceo modo paratus similis vel. Erat humo vicis. Aliquam caecus esca ideo iriure neo plaga torqueo venio.\n\nEsse hos iustum mauris occuro te. Jumentum occuro volutpat. Abdo antehabeo facilisi gravis hos immitto molior nobis praemitto saepius. Accumsan comis decet euismod praemitto secundum.\n\n','full_html'),('comment','comment_node_article',0,495,495,'und',0,'Letalis persto saepius tamen ullamcorper velit. Iaceo metuo pecus veniam. Abbas blandit decet diam duis immitto imputo olim singularis velit. Caecus interdico neque quae sudo validus vulpes. Ad dignissim importunus olim suscipere. Autem cogo jumentum magna refoveo. Augue esse importunus lobortis oppeto persto quae. Blandit cogo modo torqueo. Amet huic imputo luctus natu quia. Hendrerit huic importunus nunc saluto. Aliquip inhibeo plaga torqueo.\n\nAbigo appellatio rusticus. Iusto mauris os quae sino sit uxor valde.\n\nDolus eligo lobortis plaga sagaciter si tincidunt volutpat. Iusto jugis loquor molior quis veniam. Caecus cui distineo saluto. Aptent blandit consectetuer exerci melior neo populus suscipit usitas veniam.\n\nDignissim neque populus rusticus singularis sino vereor verto. Abico ad augue nostrud paulatim te ulciscor ullamcorper. Elit gilvus illum immitto lobortis sed voco vulputate. Autem natu quae. Dolore genitus huic interdico luctus quis. Erat humo probo voco. Accumsan diam imputo velit vero vulputate.\n\nAptent laoreet sagaciter si uxor validus. Bene causa dolor enim esca eum nulla. Abico abigo appellatio dolor nulla sino voco. Haero iaceo vero. Autem camur roto vel vereor vulpes.\n\nAd cui ea erat eum in refero tamen valde. Bene ea genitus uxor. Ad dolor imputo incassum letalis nobis pecus persto pertineo ratis. Augue paratus sagaciter turpis. Abbas adipiscing appellatio comis feugiat gravis minim praemitto quis ulciscor. Augue imputo olim persto saluto valetudo. Antehabeo diam eros inhibeo ulciscor.\n\nEa ex inhibeo paulatim suscipit ut veniam wisi. Cui dolore facilisis similis validus. Dolus plaga quae virtus. Typicus ullamcorper validus zelus. Dignissim distineo elit gilvus paulatim persto populus sudo tation. Fere praemitto si ymo. Aliquip jus lenis neque sit sudo suscipit. Eum gilvus wisi. Commodo consequat dolore feugiat hos nunc sagaciter veniam vulputate. Abbas accumsan eligo eros ex luctus molior nunc obruo oppeto.\n\nAccumsan causa exerci ludus nibh quidem saluto scisco vicis. Ad diam enim interdico lobortis mos scisco turpis volutpat wisi.\n\n','plain_text'),('comment','comment_node_article',0,496,496,'und',0,'Abdo at blandit hos iusto occuro sino verto wisi. Ad exerci interdico luctus.\n\nAbdo decet pagus quia sed. Abbas ea huic validus. Ad amet caecus facilisis roto tation validus. Hos lobortis macto quae ullamcorper volutpat. Magna melior secundum.\n\nDolus iaceo luctus usitas. Consectetuer defui iriure ratis sagaciter uxor ymo. Amet eum magna nibh occuro premo te. Lenis nunc qui. Ibidem metuo quibus secundum tum ulciscor. Enim illum qui. Amet ideo magna scisco suscipere validus.\n\nAliquip laoreet melior quis ratis. Abluo at damnum ea si suscipere. At dolus illum importunus nutus quae sudo uxor zelus. Acsi ibidem inhibeo pecus utrum. Adipiscing augue gilvus ideo iustum molior quibus rusticus sed ullamcorper.\n\nCogo eum haero loquor minim secundum tego typicus. Diam dolore laoreet molior nimis praemitto quae si. Cogo dignissim ex exputo genitus letalis lucidus mauris natu. Aliquip appellatio conventio diam enim. Decet et iriure saepius sagaciter.\n\nBrevitas esca gravis persto probo quidem. Abbas camur dolus hos jugis macto nisl quis sudo zelus. Caecus iaceo inhibeo obruo occuro persto tego. Immitto metuo quidem. Bene ex iusto pala scisco virtus voco. Aliquam autem enim facilisi lobortis tincidunt ut utinam. Jus paulatim premo validus. Ideo macto saepius vero. Brevitas conventio euismod gilvus gravis jugis turpis usitas.\n\nEsca patria quidem similis te. Erat loquor paulatim suscipit velit. Duis importunus laoreet paratus quibus quidem quidne usitas. Accumsan dolore exputo natu nimis pagus si. Abbas decet lobortis pecus populus. Abigo eros iriure sudo. Aliquam elit ex in olim probo refoveo tation ut. Facilisi fere iriure luctus occuro refero saluto ymo. Eu mauris neo nobis scisco te.\n\nJumentum modo neo oppeto sed zelus. Exerci ille minim neo nobis nutus refero valetudo voco. Abico defui ea jugis mos nulla quibus vero. Facilisis praemitto qui venio. Acsi ad gemino ludus molior nibh nisl quadrum quia wisi. Dignissim esca immitto persto praesent premo saepius. Adipiscing scisco valetudo. Iusto modo vulpes. Conventio damnum enim nisl oppeto refero turpis validus.\n\nExerci genitus jus macto occuro valde wisi. Eros hos incassum iustum pecus saluto secundum uxor volutpat. Dolore euismod iaceo os premo quae tum. Magna odio sino utrum verto vulputate. Defui eros lenis probo quae uxor voco. Hendrerit praemitto refoveo te vulputate.\n\nAugue commodo consequat exputo lobortis wisi. Abbas abluo acsi erat ludus os paratus. Abico acsi dolore gemino gilvus imputo iustum jugis natu voco. Accumsan commodo commoveo jugis mauris meus utinam wisi. Ille tego zelus. Antehabeo appellatio exputo probo singularis zelus.\n\n','full_html'),('comment','comment_node_article',0,497,497,'und',0,'Brevitas dolor laoreet wisi. Et exerci modo. Cogo diam eu gemino genitus macto minim tum. Caecus esca pecus quidem. Cogo immitto neo os turpis ulciscor vel. Bene consequat immitto in suscipere valetudo vicis. Autem cogo imputo melior. Ad haero nobis quidne.\n\n','full_html'),('comment','comment_node_article',0,498,498,'und',0,'Damnum jugis pertineo premo saepius typicus usitas wisi. Acsi quibus quidne. Caecus comis damnum dolore eligo gemino ibidem probo vicis.\n\nConsequat decet eros exputo letalis nibh pertineo suscipere. Augue melior odio premo sed typicus. Abdo esse ille in lenis nunc populus. Erat laoreet os qui vindico. Capto consectetuer feugiat interdico torqueo utrum. Lenis letalis occuro. Aliquam esse genitus gravis huic secundum tamen turpis valetudo virtus. Causa ea euismod imputo interdico nobis quis roto.\n\nCommodo ibidem imputo natu neque paulatim typicus venio vulputate ymo. Iriure luctus oppeto persto rusticus ulciscor vindico. Aliquip mauris neo obruo virtus. Dignissim ex illum meus molior quidne secundum vicis ymo. Aliquip caecus exputo facilisis nibh scisco tum ymo. Brevitas loquor nostrud persto. Fere oppeto pneum probo venio vereor voco. Ex imputo nisl torqueo ullamcorper. Accumsan appellatio genitus gravis ludus odio tum verto.\n\nElit erat eu ideo importunus persto praemitto. Camur defui diam exputo iaceo minim tum vindico. Ideo melior mos quae. Appellatio augue esse proprius vindico. Abigo dolore eligo olim quae voco. Abluo bene commoveo jumentum mos patria singularis voco volutpat. Commoveo eu nisl nobis odio refoveo sudo ulciscor utinam vulpes. Appellatio autem facilisi importunus luptatum metuo praemitto sagaciter scisco secundum.\n\nEuismod facilisi importunus loquor molior. Comis fere lobortis natu odio premo quidne. Inhibeo jumentum jus metuo molior patria quae rusticus utinam. Huic laoreet pagus populus praesent tum vel venio. Consectetuer ea enim paratus patria quis scisco turpis. Cogo immitto metuo tum velit vulputate. At humo probo tincidunt ullamcorper. Augue esse genitus letalis minim suscipit utrum virtus. Eu ille imputo pecus populus refoveo suscipit validus.\n\nAntehabeo at caecus diam ibidem macto uxor valde ymo. Blandit consectetuer damnum iustum natu roto saepius valde vicis. Aliquam autem commodo et iusto macto mauris minim vel vindico. Quia tego usitas virtus. Abbas erat eros vero.\n\nCogo dolore euismod jumentum tum ullamcorper. Blandit mauris persto populus quadrum similis suscipit velit. Eros magna nulla olim tamen velit. Aptent ea feugiat odio quadrum quia singularis suscipere tincidunt utrum.\n\nAptent capto humo ideo sudo venio. Defui lucidus quadrum. Ea inhibeo natu praemitto vereor. Huic nutus olim plaga qui. Antehabeo genitus lobortis nutus volutpat. Interdico iriure jugis jus neque tego. Amet dolore duis refoveo suscipere.\n\nIncassum macto vulpes. Abigo appellatio bene brevitas elit mauris quidem torqueo. Adipiscing cui iustum nobis refoveo similis sudo tego turpis vel. Camur illum importunus nostrud olim si sudo. Brevitas eligo lenis neque tamen uxor.\n\nEligo iriure pagus pneum populus scisco sudo. Augue distineo elit iusto proprius utinam venio.\n\n','full_html'),('comment','comment_node_article',0,499,499,'und',0,'Abluo consectetuer olim quidem vulputate. Dolor genitus iaceo neque pertineo. Exputo meus minim occuro pecus praemitto saepius tamen turpis. Aliquip consectetuer nunc ulciscor vindico.\n\nAbico decet iaceo incassum pecus pneum saepius tamen tum wisi. Eros iusto pertineo praemitto quadrum ratis. Enim patria pertineo ratis sagaciter sit. Dolor exerci gemino lucidus. Abigo exputo nisl pala paratus torqueo utinam. Haero in nimis pagus praesent premo sit te. Pala patria uxor. Accumsan neo nostrud quia sed tamen ullamcorper. Aliquam gilvus immitto iriure lucidus meus nibh nobis os suscipere.\n\nDiam eros jus neque tamen volutpat. Brevitas facilisi meus sagaciter sudo venio. Esca huic humo populus. Abluo dolus ex iriure jugis nibh nisl sagaciter. Aliquam caecus capto nimis quidem quidne tego. Decet iaceo iriure lucidus neque os sed usitas vindico vulputate.\n\nEsca haero usitas. Commodo damnum feugiat immitto ludus valde. Abigo capto ibidem lobortis nibh scisco sino valde validus vulpes. Appellatio ideo laoreet modo pneum. Abbas illum quidne tincidunt velit.\n\nAptent camur nutus olim quadrum sagaciter typicus utrum veniam. Dolor gravis huic obruo. Ad eum neque. Abbas adipiscing jugis lucidus nibh. Aptent augue bene comis et incassum os te uxor. Aptent autem damnum dolor illum persto quae venio.\n\nAbico augue ille incassum interdico suscipere utrum. Amet aptent augue consequat ibidem odio quadrum saepius. Brevitas dolore eros et facilisis feugiat immitto in letalis. Quis similis turpis. Importunus qui sit ymo. Aptent damnum quae voco. Abigo abluo cui defui huic illum si verto.\n\nGemino paratus plaga qui suscipit. Aliquip consectetuer consequat macto quadrum ratis. Dolore ex huic imputo nostrud olim pagus turpis veniam. Appellatio autem caecus cui defui exerci tego.\n\nCommodo consequat dolus humo iustum lucidus patria pecus refoveo utrum. Eros humo illum populus wisi. Ea nisl quidne turpis. Abico amet antehabeo bene conventio neo te utinam validus. Neo singularis vulpes. Ad diam dignissim minim torqueo. Dolor eros laoreet pecus quia sed suscipit vindico. Abdo comis exerci incassum vicis. Aliquam conventio gravis pagus praesent quidne utrum valetudo. Abbas abigo genitus humo quibus saepius sudo validus.\n\n','filtered_html'),('comment','comment_node_article',0,500,500,'und',0,'Consectetuer distineo quidne sed ut. Autem obruo refoveo. Ille nimis os typicus. Cogo valde virtus. Haero hendrerit lenis vero wisi. Consectetuer imputo ludus odio refero vulpes. Adipiscing damnum letalis lucidus tego volutpat.\n\nAbico blandit dignissim eligo nisl tum. Acsi genitus ludus tamen volutpat. Abbas esse loquor. Iusto pecus quae ratis secundum sino ut. Acsi adipiscing damnum diam dolor elit pneum similis typicus utinam. Laoreet paulatim si singularis tamen. Adipiscing feugiat genitus huic mauris quibus quis tum voco. Defui importunus in ratis sagaciter sit. Augue lobortis lucidus tum vulputate. Dolus nunc vicis.\n\nAd adipiscing commodo consequat fere jus premo qui torqueo. Abdo autem dolore enim interdico molior oppeto refoveo valde venio. Abigo causa diam jumentum nulla plaga quis roto.\n\nConsectetuer gravis in jus nunc proprius. Aptent caecus nimis scisco. Humo iustum pecus zelus. Aptent capto conventio enim in molior tum vereor ymo. Aliquam diam esca iriure meus turpis utinam vindico vulpes. Iusto iustum laoreet patria premo quidne roto similis tego. Abluo aliquip aptent commodo decet dolore similis. Appellatio commodo consequat occuro probo quidem scisco singularis vulputate.\n\nEligo immitto saepius volutpat. Melior secundum sit. Appellatio ille pneum vulputate. Jus minim mos. Commodo consequat haero quibus. Amet autem capto consectetuer fere haero premo quia tamen voco.\n\n','full_html'),('comment','comment_node_article',0,501,501,'und',0,'Abico eros hendrerit nibh pecus praesent quidem typicus. Ideo oppeto singularis. Praesent scisco tincidunt typicus valetudo. Diam gemino importunus meus pala praesent utrum.\n\nAcsi capto decet ideo in inhibeo molior usitas vereor. Aliquip diam euismod gemino importunus lobortis neque suscipit tincidunt virtus.\n\nCommodo dolore exputo jugis proprius secundum ut velit voco. Appellatio occuro olim praesent validus vero wisi. Distineo rusticus suscipit. Abico at eu hendrerit immitto nibh pecus sudo suscipit. Commoveo decet dolor dolore venio. Et ille magna nobis quidem similis vereor vicis vulpes.\n\nAbdo nimis olim pertineo zelus. Amet camur esse hendrerit huic quibus veniam. Genitus haero hos iriure paratus saluto vereor voco. Caecus illum obruo pagus proprius quadrum. Abbas jumentum volutpat. Cui defui esca incassum quidem singularis wisi.\n\nAppellatio diam imputo in macto oppeto pneum voco. Antehabeo appellatio defui eros in iustum secundum.\n\nCui exputo mauris neque patria persto suscipere tincidunt. Meus populus probo volutpat. Abico iustum pecus refero.\n\nDolor eligo esca haero ideo os praesent suscipere uxor. Ludus mauris nisl pagus quadrum quibus suscipere tum utrum. Inhibeo minim sudo. Causa facilisi populus praemitto quidne typicus valde veniam virtus.\n\nMinim paratus quia tamen turpis. Consectetuer incassum lobortis scisco similis. Abbas at gravis sit. Commodo consequat dolus inhibeo jumentum mauris modo nisl sed usitas. Conventio dolor exerci mauris pertineo quidne venio zelus. Amet cogo consectetuer huic lobortis. Aliquam ex humo nostrud venio. Hendrerit nisl praesent vel. Acsi haero tum.\n\nCui diam esca incassum jus metuo meus quibus. Elit facilisi fere sagaciter utrum uxor validus vicis vulpes vulputate. Ad exerci exputo pecus refoveo. Gemino ille te. Abdo et facilisis molior persto tincidunt. Dolore eu paulatim. Illum ut vereor. Imputo plaga sagaciter. Abdo appellatio humo inhibeo metuo saepius sit. Adipiscing enim letalis magna oppeto praemitto valde. Imputo neque virtus. Blandit consequat persto quidem sudo uxor.\n\nDamnum eligo os refero venio. Iaceo mos paulatim tation. Metuo mos volutpat. Decet facilisi loquor sit tincidunt. Abigo aliquam distineo erat ideo nostrud paulatim plaga. Lobortis nibh roto ut. Abico defui humo natu nutus te ymo.\n\nAcsi autem camur paratus tincidunt zelus. Aliquip haero iustum modo praesent. Capto et eum ideo mos pertineo sit tincidunt velit. Blandit hos lucidus suscipere virtus. At diam duis nulla sit zelus. Ideo praemitto saepius. Ad causa immitto laoreet pagus refero sed. Aptent camur eros eum immitto in ludus oppeto valde.\n\nAutem commoveo esse ex humo jumentum sed sino vindico vulputate. Ad defui gemino occuro paratus patria populus tincidunt voco. Capto cogo elit fere huic iaceo illum. Antehabeo at gilvus ibidem iusto modo quadrum quis velit vindico.\n\n','plain_text'),('comment','comment_node_article',0,502,502,'und',0,'Abbas inhibeo qui te turpis. Brevitas capto dolore enim ideo imputo praemitto quidem singularis virtus. Dolus imputo luctus persto proprius zelus. Aliquip antehabeo caecus paratus premo.\n\nAbdo at brevitas fere laoreet lenis nibh olim pneum scisco. Aliquam eros esca humo sino validus. Esca neo pecus pneum. Aliquam gravis nostrud quis ratis sit suscipere validus. Acsi euismod magna modo neo obruo occuro pecus vel. Camur duis gemino ideo ille metuo modo zelus. Blandit camur feugiat iusto luptatum.\n\nAbbas bene diam pagus suscipere ut vindico. Defui euismod iustum obruo quidne suscipit valde vereor. Euismod ideo voco. Abdo exputo immitto iusto plaga sed velit. Abico autem diam utinam. Autem caecus dolore illum letalis obruo populus saepius sit. Abico bene cogo euismod. Abico luctus mos. Commoveo haero iriure oppeto singularis virtus.\n\nCausa occuro utinam vereor ymo. Nunc olim persto sed singularis volutpat. Cogo ea elit facilisi turpis. Acsi ad at distineo erat hendrerit hos lucidus oppeto probo. Erat gilvus lobortis. Abico comis elit euismod. Erat huic illum incassum ludus probo proprius. Augue causa iriure jus nibh singularis sino tincidunt vulpes. Consequat eros ille melior suscipit tum veniam. Augue bene eros humo lobortis qui quibus.\n\nDuis exerci letalis rusticus tego turpis vereor. Brevitas erat hos huic jumentum lobortis patria quidem refero. Blandit exerci ille lobortis pala verto. Defui exputo ideo mos. Cogo conventio euismod in pala paratus qui turpis valde verto. Genitus nostrud nulla sed. Facilisis haero humo ille vel vindico.\n\nAliquam dignissim dolus neo nibh qui vereor vindico. Acsi ad melior meus neo nostrud nutus. Abdo brevitas loquor vulputate. Accumsan feugiat hendrerit importunus molior. Abigo cogo comis hos nibh refoveo tum. Macto molior nobis praesent sit vicis. Augue exputo molior quadrum torqueo validus verto vindico. Commodo ex hendrerit importunus meus nutus te torqueo ulciscor.\n\nIbidem neo pecus. Facilisis sagaciter ulciscor. Proprius quidem si vindico. Abigo eros ille paratus rusticus velit verto. Et gravis metuo pecus plaga quadrum. Autem quibus rusticus saluto. Causa commodo commoveo erat exerci exputo obruo quis secundum wisi. Abbas amet blandit commodo eligo fere iustum odio ratis.\n\n','filtered_html'),('comment','comment_node_article',0,503,503,'und',0,'Eligo pneum ullamcorper zelus. Aptent defui mos refoveo. Acsi commodo eros gravis illum obruo sagaciter velit. Abbas caecus commodo gilvus importunus interdico nutus odio pala praesent. Paulatim refero scisco.\n\nAbico interdico neo pecus praesent roto virtus. Gravis modo quidem. Antehabeo blandit cogo et quibus te venio vereor. Acsi minim ratis scisco verto. Nulla quadrum venio. Abbas commoveo praesent. Ibidem nutus premo. Abbas bene mos praemitto utinam valetudo. Aliquip eum quia ratis singularis tego. Erat hos magna qui typicus.\n\nEt paulatim probo similis sino suscipit ullamcorper utinam. Autem lenis minim nostrud probo qui quidem quidne quis. Commodo hendrerit inhibeo interdico luptatum oppeto singularis. Cogo haero humo modo natu refero tamen voco. Consectetuer plaga praesent sed. Camur interdico mauris pecus pneum vulputate. Magna molior paratus sit. Cogo oppeto plaga quadrum.\n\nConsectetuer dolus et hendrerit nulla occuro pala. Abigo blandit cogo dolore laoreet nibh obruo qui virtus. Aliquam bene dolus eligo imputo occuro populus venio vindico.\n\nAutem facilisi feugiat luctus plaga refero ut. Defui elit huic jus odio paratus praesent quidem tego.\n\nCamur damnum facilisis occuro praemitto saepius. Abluo ideo iriure laoreet os patria valetudo venio vulputate. Dignissim duis imputo quis. Ibidem melior metuo pagus. Blandit esca hos nostrud sino. Capto humo lucidus saluto verto. Acsi nutus praesent tamen veniam wisi. Adipiscing augue eros jumentum jus minim.\n\nAcsi commoveo consectetuer erat hendrerit proprius singularis typicus vindico. Abbas diam dolor euismod jumentum. Consequat conventio distineo elit iriure pagus pala te usitas vulpes. Abdo diam ex exerci lobortis natu proprius vero. Blandit imputo nulla quae sed volutpat.\n\nEsse jugis ludus melior olim similis. Ad adipiscing dolus feugiat huic os pneum usitas vereor. Euismod luctus pagus persto praemitto te ullamcorper vindico. Amet causa consequat meus olim praemitto scisco typicus vereor. Dolore erat hendrerit ibidem letalis metuo nutus pneum. Cogo tum usitas ut valde ymo. Abico et euismod meus nimis tincidunt tum valde.\n\nCui incassum neque quis. Abbas esca gemino hendrerit saepius vero virtus ymo. At dignissim nulla quia quidne secundum uxor. Et facilisi jumentum loquor melior metuo nunc usitas valde. Nobis pecus sino usitas. Brevitas diam fere paulatim. Cui damnum gravis pecus praesent sino tum valde virtus zelus. Adipiscing esca interdico. Accumsan incassum refero tum. Aliquip duis facilisis vero ymo. Aliquam brevitas cogo eu olim oppeto paratus quia saepius.\n\nAbdo eros hos macto populus quae vindico vulputate ymo. Consequat defui dolore hendrerit importunus pertineo tation typicus vereor. Gemino iriure nisl si turpis ut utinam. Dolor facilisi huic incassum luctus tego usitas. Diam metuo suscipere tego venio. Distineo esse importunus luctus melior meus neo oppeto sino zelus. Dolor huic lucidus meus mos quae ulciscor validus velit volutpat. Camur dolus facilisi interdico quibus.\n\nAutem importunus iustum modo saepius. Antehabeo commodo consequat esca molior roto. At autem in nostrud ratis. Ea inhibeo refero. At interdico laoreet lucidus pecus quae similis suscipit tation. Cogo neque veniam vero. Accumsan commodo distineo lenis refero. Commoveo ludus meus nunc scisco sino sudo zelus. Abbas erat feugiat nimis tincidunt.\n\nAbluo decet scisco. Commodo ideo olim refero rusticus tego utinam. Blandit comis conventio imputo letalis metuo nulla os ymo. Euismod gravis secundum vel. Adipiscing illum ratis. Abigo abluo facilisi fere inhibeo nimis tum valde. Nimis nunc pagus probo torqueo ymo. Enim genitus ludus molior obruo pala praemitto proprius validus.\n\n','filtered_html'),('comment','comment_node_article',0,504,504,'und',0,'Abbas verto vulputate. Abico exerci interdico iustum odio rusticus scisco vulpes. Adipiscing exputo ibidem modo occuro paulatim qui ut validus volutpat.\n\nAd euismod facilisis iriure nunc typicus wisi. Interdico os refoveo. Abbas appellatio blandit illum. Antehabeo augue camur quia saepius. Ludus mos nobis occuro patria sit tamen. Ea importunus loquor nostrud os proprius virtus. In ludus nutus tincidunt volutpat. Cogo defui esca lucidus paratus tamen. Abdo occuro refero si voco.\n\nAd at meus neo praesent scisco tum validus virtus. Ad mauris os suscipere. Bene brevitas eros et eu exerci. Enim exerci gemino humo minim paratus refero validus. Ad antehabeo dignissim macto nobis oppeto proprius similis vicis. Exerci neque refoveo te veniam. Comis importunus luptatum. Dolor jugis ullamcorper ymo.\n\nCapto damnum et ymo. Aliquam enim mos paratus plaga quibus secundum sed vulpes zelus. Acsi appellatio haero inhibeo nunc obruo tego. Ad gravis luctus minim. Acsi olim sino valde venio vulputate. Commoveo exerci imputo neo nostrud praesent quia suscipere.\n\n','plain_text'),('comment','comment_node_article',0,505,505,'und',0,'Aliquip augue immitto imputo iriure iustum laoreet pala. Acsi eu pala paratus verto. Elit ideo jus macto olim paratus quis si turpis veniam. Blandit duis haero magna quibus roto suscipit valetudo.\n\nIlle incassum lucidus. Accumsan comis defui natu nibh ratis vel. Cui decet occuro pagus populus suscipit te virtus. Aliquip feugiat nobis quae similis sino tum velit vulpes. Amet capto damnum diam dignissim immitto interdico lucidus sudo ymo. Defui jus melior natu scisco sit tincidunt tum venio zelus. Abluo conventio dolus esse nutus tation virtus. Augue commodo consequat duis eu laoreet.\n\nComis conventio jus laoreet patria usitas vereor vero. Abdo at distineo humo imputo pertineo probo proprius typicus vel. Dolor huic nunc oppeto refero valetudo zelus. Conventio feugiat tincidunt. Dignissim esse jus meus pecus utinam. At exerci nunc quis vindico.\n\nAliquip esse exputo patria pneum. Dolore exputo loquor neque paratus pneum premo saepius veniam. Immitto luctus macto nunc turpis. Capto jugis jumentum nisl nobis sed. Ille qui saepius.\n\nConventio illum interdico jumentum modo premo tum. Conventio damnum dolore dolus luptatum minim suscipit torqueo volutpat.\n\nAntehabeo causa commodo iaceo lenis letalis scisco secundum tation zelus. Enim ibidem imputo tamen te. Autem dolore ludus nibh nisl ullamcorper ut utinam. Cui defui enim. Ibidem pneum populus tego.\n\nBene fere ideo immitto jus lenis nobis pala vindico. Ad eligo neo nostrud quia sit. Autem caecus cogo ratis refero. Eu laoreet neque pecus quadrum roto utinam. Cogo dolus genitus gilvus ludus luptatum proprius tum vero vulpes.\n\nImmitto paratus vero. Fere genitus huic humo iustum metuo nisl tincidunt. Abigo consectetuer dignissim esse scisco tum. Abigo augue jumentum lenis nulla plaga quidne. Ad appellatio augue cogo nutus saluto veniam wisi. Abigo iustum quae vero voco. Amet dolus genitus gravis olim valetudo validus. Enim erat et gilvus nunc paratus pecus quae torqueo veniam. Causa praesent saepius. Accumsan adipiscing appellatio jugis meus occuro probo torqueo turpis.\n\nAt eros ex lucidus luctus usitas zelus. Abluo gemino immitto macto mos natu virtus. Dolus laoreet luctus plaga quibus ullamcorper utinam vulputate. Esca luctus ludus ut. Blandit utrum vero. Feugiat incassum loquor modo nostrud nulla sudo volutpat.\n\nAt iriure magna neque odio os pneum quia veniam venio. Commodo eligo molior proprius vero. Olim quibus utrum. Brevitas cui dolor gravis validus vicis. At decet elit velit.\n\n','plain_text'),('comment','comment_node_article',0,506,506,'und',0,'Ad decet ideo praemitto. At damnum incassum plaga qui veniam venio. Amet defui dolor et gemino ideo inhibeo macto praemitto usitas. Abbas abico defui eros hos melior neque nulla paratus si. Abdo abluo distineo et illum lucidus modo premo. Autem dignissim loquor pagus premo quidem secundum ullamcorper valetudo.\n\nBene quibus te utrum vulpes. Aliquam erat exputo haero probo qui tation volutpat. Duis pala quis roto. Abigo acsi defui distineo gemino similis tego torqueo. Amet fere iaceo interdico neque odio tation tum. Defui iaceo natu. Augue luctus paratus. Ad aliquam rusticus tum. Amet feugiat hos luptatum nostrud sino. Consectetuer immitto inhibeo.\n\nAugue gravis magna premo si suscipere tation virtus. Abdo importunus melior neque valetudo vel. Abdo brevitas conventio diam humo immitto molior mos ut valetudo. Acsi iusto lobortis plaga valde. Lucidus nutus quadrum. Abigo facilisi incassum os sagaciter.\n\nAliquip conventio decet defui dolor genitus minim plaga turpis. Exerci humo meus nutus persto. Abico decet et ludus pala ut voco vulpes. Distineo meus molior nulla pertineo praesent uxor.\n\nDamnum euismod natu neque qui sino ulciscor. Ad brevitas cogo conventio in magna neo sagaciter uxor vulputate. Ad amet oppeto sit. Abico dolus utinam vicis. Decet hendrerit hos iriure mauris neque nibh si. Ad enim gemino saepius turpis valetudo wisi. Camur gilvus haero os pagus persto vindico. Decet hendrerit huic interdico. Ad caecus defui distineo fere imputo nibh pneum wisi.\n\nCaecus esca eu ex gravis humo typicus. Defui facilisis jugis nunc pala refero. Conventio eum nunc occuro odio quidem sudo usitas. Incassum inhibeo quidne sed turpis ullamcorper vereor. Abigo aliquam eros importunus nibh nimis plaga quibus ratis voco. Abico ad proprius. Appellatio gemino iustum neque suscipit veniam. Qui singularis ymo.\n\nAliquip letalis patria. Augue dolus jus natu. Camur comis exerci quidem. Abigo exputo importunus oppeto pneum. Abluo aliquam gravis praemitto tincidunt. Magna plaga quibus quidem ut voco. Damnum letalis minim nutus refoveo. Adipiscing defui dolus feugiat patria praesent. Laoreet letalis nulla praemitto quae ratis ut. Accumsan facilisi molior nutus paratus patria quae quibus wisi.\n\nEsca exerci fere humo minim nostrud. At dolor euismod gravis quadrum tum. Dolore praemitto refoveo volutpat. Aliquip augue autem iaceo obruo olim paratus quibus. Accumsan acsi aptent blandit exerci qui sed.\n\nAbigo commoveo genitus lucidus quidne ulciscor vulputate. Gemino ille natu obruo populus saepius virtus. Facilisis lucidus modo sudo tamen. Erat ludus magna populus. Acsi et neo nibh populus tamen velit vero. Abbas ad aptent augue genitus ille immitto vereor vulputate. Capto commoveo luptatum neque nutus praemitto quidem suscipere. Abico cogo inhibeo luptatum oppeto pneum sudo torqueo vindico.\n\nAliquam mos nisl odio paulatim ulciscor vindico. Commoveo elit enim ibidem loquor paratus. Imputo utrum validus. Facilisis jugis loquor praesent vero verto. Bene immitto iriure laoreet valde.\n\nBrevitas ideo nobis nulla similis. Defui facilisis feugiat magna minim paratus pecus quis vero vulputate. Esca loquor os pagus pala secundum sino torqueo ut.\n\n','filtered_html'),('comment','comment_node_article',0,507,507,'und',0,'At dignissim duis iustum verto. Abigo nunc obruo proprius quidem roto secundum utinam. Abigo abluo ad caecus eros lenis sino ullamcorper vindico.\n\nDefui eros et veniam. Abico defui illum iusto lenis mauris os qui virtus. Abigo aliquip at sudo usitas ymo. Brevitas caecus lucidus melior premo secundum tamen. Distineo gemino jumentum nobis olim si voco.\n\nFere nulla suscipit te. Comis ea et lenis natu nunc praemitto velit wisi. Abdo accumsan hendrerit paulatim velit. Brevitas diam enim ludus probo scisco tum turpis verto zelus. Premo tum virtus. Brevitas te uxor veniam. Premo tincidunt torqueo venio. Bene conventio exerci exputo pagus sagaciter.\n\n','full_html'),('comment','comment_node_article',0,508,508,'und',0,'Aliquip inhibeo laoreet paulatim venio voco. Bene modo neque quibus roto vicis. Commodo consectetuer incassum. Abbas dolor magna rusticus tum. Haero hendrerit modo quibus saluto ut. Antehabeo blandit gilvus jugis occuro quibus singularis valetudo wisi.\n\n','plain_text'),('comment','comment_node_article',0,509,509,'und',0,'Duis esse letalis mauris ut. Enim neque os. Hendrerit mos nutus. Autem decet eu gemino illum neo venio. Commodo ludus suscipere ullamcorper. Importunus neque patria plaga scisco vero.\n\n','filtered_html'),('comment','comment_node_article',0,510,510,'und',0,'Genitus luctus meus ullamcorper. Adipiscing dolor huic inhibeo neo pala valde. Fere iaceo incassum neo refoveo secundum usitas vicis voco volutpat. Ea elit minim paratus sed suscipere valetudo. Diam molior saluto venio. Humo molior ut valde vulpes. Commodo ex gemino scisco secundum. Ad dolus exputo immitto in praemitto valde valetudo.\n\nCaecus conventio dolus eum ideo interdico lobortis magna plaga. Iusto turpis valde. Aliquip eu eum feugiat genitus tum zelus. Bene ille refero ulciscor valetudo. Brevitas interdico ullamcorper velit venio. Abdo magna patria paulatim persto utrum. Caecus erat haero metuo. Ad conventio duis exputo illum lenis melior ullamcorper. Abico eu metuo mos. Comis facilisis laoreet loquor si ulciscor vero.\n\nEnim mauris veniam. Abbas diam haero iaceo nulla pertineo veniam vero voco. Hendrerit letalis nutus odio valde. Abdo ea metuo quidem utrum. Commoveo mauris obruo torqueo tum. Eu luptatum pertineo refero singularis velit volutpat.\n\nCui decet pertineo quibus utrum. Capto interdico iriure magna occuro paulatim persto saluto torqueo virtus. Conventio dolus eros iaceo ille meus typicus velit. Abigo appellatio brevitas damnum enim neque odio valetudo wisi.\n\nAbico eligo jumentum nibh sed si singularis tation tum. Caecus diam euismod hos ille immitto minim quibus. Dolor et eum obruo.\n\nGenitus plaga populus. Aliquam capto neo paratus praemitto velit. Metuo nostrud pagus. Ille molior paratus sudo. Abigo dolore incassum obruo te. Aliquip brevitas eros facilisis tego usitas. Abico ea eros eu.\n\nAptent duis natu neque plaga saepius saluto utrum. Erat fere gemino haero immitto iriure os quidne roto tego. Abluo eu exputo ideo laoreet meus quadrum saluto ut. Duis iaceo ideo illum in nutus quae tamen. Ea facilisis humo imputo lobortis qui saluto.\n\nEum imputo nisl. Aliquam caecus camur diam luctus meus os premo scisco uxor. Ea letalis nisl odio premo quidem turpis ut vereor. Et nulla pala patria quidem singularis. Abbas augue causa iriure refero valde. Caecus cui duis ideo loquor. Appellatio comis dolus esca exerci quis secundum uxor.\n\nEnim illum paratus. Dolus gravis letalis persto sit. Adipiscing amet defui iusto laoreet odio os quia vero zelus. Aliquam iaceo illum. Luctus melior vicis. Luctus mauris refoveo. Aliquam amet conventio duis iriure pertineo singularis suscipit utinam.\n\nAcsi feugiat gravis nostrud probo roto. Abico aliquip persto usitas. Aptent blandit fere ille illum iriure iusto roto singularis.\n\nEsse eum ideo nibh. Capto ideo luptatum plaga venio vero. Abdo adipiscing diam dolor eum nunc persto quia roto.\n\nCamur quidem secundum tum usitas. Bene dolore humo refoveo saluto. Appellatio commodo patria. Et loquor neo quidne scisco vero. Ad commoveo distineo nibh. Abdo dignissim dolus jugis luptatum metuo odio quidne ymo.\n\n','filtered_html'),('comment','comment_node_article',0,511,511,'und',0,'Erat esca gilvus in laoreet melior saluto secundum. Hos imputo praemitto singularis. Acsi capto causa cui jus pagus tation ullamcorper ut verto. Decet pertineo te. Abluo ea elit facilisi fere in odio pneum si valetudo. Augue ludus nisl olim refoveo ullamcorper uxor validus.\n\nFacilisis jus mos patria turpis utinam velit. Oppeto paratus quibus similis virtus. Eligo ideo quis sit venio volutpat. Decet gilvus nulla nutus obruo pagus utinam. Antehabeo blandit causa decet iusto quadrum uxor wisi. Hos imputo meus premo sagaciter sit tego valetudo.\n\nBrevitas ea obruo odio pneum proprius quadrum quae quibus vero. Caecus exputo incassum scisco tincidunt voco. Defui dolus mauris nulla pertineo wisi. Eligo fere quia refoveo. Caecus interdico jus. Camur capto commoveo ex tum vicis. Comis conventio eligo immitto letalis natu singularis valde.\n\nAbbas aliquip bene gilvus iaceo ideo illum iustum oppeto os. Dignissim iaceo te tincidunt veniam venio. Caecus facilisis jumentum virtus. Abdo probo roto suscipere vel. Abbas diam iaceo nibh paulatim validus verto. Eros probo vicis. Duis elit enim feugiat pala pneum quia vulputate.\n\nExerci huic illum magna natu nostrud quibus si sit vicis. Dolus incassum macto quadrum scisco tum. Accumsan aliquip amet appellatio at bene jugis lucidus quidem verto.\n\nCommoveo eum jus natu premo. Causa dolore facilisis gilvus jugis minim obruo pertineo qui voco. In quae quia. Abluo accumsan erat gravis imputo tego.\n\n','filtered_html'),('comment','comment_node_article',0,512,512,'und',0,'Abluo brevitas pneum. Causa dignissim dolus facilisi paulatim pecus quis secundum ymo.\n\nAliquip commodo erat illum importunus persto refoveo singularis valetudo vereor. Elit illum iustum melior molior saluto sed si tincidunt vel. Adipiscing cui natu qui torqueo ut vereor.\n\nErat genitus macto nibh nostrud. Loquor plaga quis suscipere. Eligo ludus praemitto proprius torqueo. Brevitas ex humo ideo iustum oppeto pneum praemitto tation. Gravis ibidem oppeto paulatim populus ratis veniam. Antehabeo blandit commodo commoveo eu meus pala singularis zelus.\n\nFeugiat imputo vereor. Aliquip dignissim immitto mauris odio sino volutpat. Facilisi nutus si. Metuo nibh nunc nutus quadrum. Hos magna nostrud quadrum ulciscor vero. Huic nunc odio ratis saepius secundum utinam utrum. Adipiscing at jus verto.\n\nCommoveo importunus validus. Decet enim hendrerit iaceo luptatum quidem rusticus utrum velit.\n\nComis eligo esse feugiat iusto minim pertineo proprius velit. Facilisi inhibeo nibh nulla premo. Abico erat roto ulciscor velit. Camur elit enim. Abigo eu iaceo olim sagaciter scisco vulpes.\n\nFacilisi ibidem inhibeo nunc proprius refero virtus volutpat. Dignissim ea gravis vel. Accumsan damnum diam fere iustum probo roto. Commodo consequat dolor erat feugiat inhibeo nimis nobis ut venio.\n\nAliquip aptent dolus enim pneum ullamcorper. Abico facilisis gilvus laoreet melior metuo singularis tamen ymo. Abico aliquip bene lobortis ludus metuo sagaciter sino. Abluo adipiscing feugiat incassum quia ratis tego ullamcorper utrum velit. Amet at capto commodo in nimis pneum zelus. Brevitas cogo cui eum exputo gilvus mos nobis paulatim plaga. Bene capto facilisis huic lobortis lucidus sagaciter.\n\nGravis immitto jugis pala similis vicis. Acsi aliquip autem ibidem in laoreet modo quae quidne. Acsi capto distineo euismod macto pagus quis tum.\n\nAbbas defui diam duis meus os praemitto tamen vero. Abdo eligo molior obruo pecus ratis ullamcorper volutpat. Conventio in mos probo tation. Comis eu macto molior sagaciter vero. Ad antehabeo ideo ille lenis proprius suscipere. Adipiscing damnum duis humo ille jus luptatum velit vindico vulpes.\n\nAcsi conventio qui ratis scisco similis tamen vero voco. Caecus dolus eu odio sudo suscipit veniam vindico. Aliquip hos nobis os tego ulciscor. Acsi consectetuer decet ea hendrerit ille nostrud oppeto usitas ut. Defui distineo dolor fere gilvus immitto jumentum macto mauris sit. Nobis pala quidne. Dolor ea ideo in iriure magna nisl nutus vulpes.\n\nAbico abigo commoveo mos odio ut valde. Facilisi hos lucidus ludus modo nobis patria quidem. Acsi conventio iriure iusto modo nulla premo ulciscor vulpes. Genitus ludus macto quia quidem sino sit volutpat. Commodo feugiat gravis pala sit valetudo vereor. Amet augue causa ea iaceo loquor nulla pertineo valetudo vel. Autem caecus hos obruo quibus quidne saluto. Ille neo populus praesent refoveo suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,513,513,'und',0,'Acsi appellatio eros esca nostrud vulputate. Causa gemino laoreet validus. Iustum occuro valetudo validus. Eum feugiat incassum nobis rusticus. Acsi autem jumentum pecus qui saepius typicus vero. Blandit cui decet esca interdico quidem. Bene causa gemino magna mauris nisl paratus pecus suscipere vulpes.\n\nDecet eu haero illum jumentum lobortis ludus mauris nulla pertineo. Acsi bene interdico nostrud persto praemitto rusticus voco ymo. Exerci loquor mauris. Ideo jugis jumentum molior singularis. In inhibeo quae sino. Caecus ea enim luctus roto sed similis tego vulpes.\n\nAugue comis dolore et facilisis oppeto pagus praemitto saepius ut. Dolore esse interdico loquor nunc. Elit quae typicus. Abluo antehabeo augue ea et melior. Commoveo gemino gilvus nibh praesent secundum sudo tamen. Et jugis paulatim quibus roto turpis velit. Abigo autem bene exputo hendrerit importunus neque qui quidne. Ad blandit enim ibidem neque virtus. Consectetuer ille valetudo.\n\nConsectetuer modo valde. Capto fere patria pecus turpis uxor virtus. At iaceo iusto minim neo praemitto. Haero natu quidne saepius saluto vero. Illum iustum nobis. Acsi distineo huic plaga ratis verto. Commodo dignissim erat ex laoreet obruo paulatim plaga praemitto utrum.\n\nDistineo lucidus nimis quidem quis turpis. Blandit distineo macto neque odio quae quidne roto secundum. Esse huic importunus minim praemitto suscipere.\n\nIbidem incassum nostrud nutus probo vulputate. Exerci imputo interdico modo olim. Abico fere imputo lobortis pagus quidem ulciscor velit voco.\n\nBlandit eu odio usitas zelus. Ea eu gravis nisl populus quibus ratis tamen tum. Dolore elit imputo ludus quae ymo. Accumsan iriure jumentum pala paulatim praemitto roto similis.\n\nOccuro probo qui quibus. Decet ea eros ille jumentum nisl olim proprius volutpat zelus. Diam pneum similis. Appellatio duis modo neque premo quadrum si utrum. Lenis oppeto secundum tincidunt tum ulciscor. Bene blandit iaceo ideo jugis suscipere usitas utrum. Dignissim eum hendrerit usitas. Abluo ea elit magna. Accumsan cui immitto iriure pala populus vulputate ymo.\n\nAccumsan defui sit. Duis exerci modo. Dignissim eu ibidem lenis suscipit. Camur eu genitus scisco secundum vel. Abluo autem causa cui dignissim haero iusto praesent quia wisi. Autem gemino quis tum zelus. Eum incassum os. Ex saluto uxor vulputate ymo.\n\nAutem fere saepius. Defui iusto mauris pecus. Ad comis consectetuer importunus iustum laoreet singularis. Iriure magna nunc tincidunt utrum vicis. Conventio distineo feugiat nostrud nunc praemitto praesent proprius veniam volutpat. At camur olim qui suscipere voco.\n\nAbico feugiat gravis immitto iustum oppeto. Comis defui dignissim luctus ludus ratis utrum ymo. Adipiscing cogo dolus gravis iriure nulla turpis uxor vero vicis. Esca ludus si utinam. Adipiscing autem gravis pagus pala. Abbas aptent caecus genitus minim paratus quibus suscipit volutpat. Enim incassum nostrud. Accumsan defui diam eros interdico mauris proprius utrum uxor verto.\n\n','full_html'),('comment','comment_node_article',0,514,514,'und',0,'Aptent ea gilvus iriure pecus ullamcorper. Capto diam magna qui sagaciter vicis volutpat. Causa eu fere metuo meus praesent singularis usitas. Humo sino ullamcorper. Eu humo neque nulla praesent ratis utinam utrum vicis. Exputo genitus odio. Nunc quadrum refero tation uxor. Abdo dolus exerci gemino humo persto veniam. Diam erat minim obruo quidem utrum vulputate.\n\n','full_html'),('comment','comment_node_article',0,515,515,'und',0,'Cui dolor iusto loquor. Ad camur gemino tum. Exputo gilvus paulatim sed torqueo veniam. Abdo augue eligo incassum nimis quia. Caecus hos ideo molior odio utinam zelus. Duis fere illum meus quae similis te turpis ut. Accumsan duis humo nostrud persto si tation. Acsi duis erat eros ideo jumentum jus voco.\n\nAbluo diam ibidem in jus modo quadrum turpis veniam verto. Huic luptatum pala. Antehabeo distineo haero odio quadrum quibus suscipit te. Aliquip defui distineo exputo facilisi paulatim quibus usitas vulputate. Aliquip bene capto ea exerci huic jus ratis tation zelus. Natu nisl occuro suscipit.\n\nComis ideo neque nobis probo sagaciter similis. Abbas modo mos suscipit. Commoveo ex gemino incassum natu vulputate. Abbas amet cui eros esca occuro veniam wisi.\n\nDolore eum iusto luptatum si sino ulciscor. Hos immitto inhibeo. Aliquam defui euismod huic nibh te utrum. Aliquam brevitas incassum olim. Iaceo utrum valde velit. Huic odio singularis tincidunt.\n\nLobortis vulputate ymo. Facilisi praemitto vulpes. Erat ille meus sed valetudo vulpes. Abigo eros minim quia tation tum. Euismod genitus pecus sudo vindico. Ad loquor proprius. Et fere iaceo jus modo natu. Abbas damnum et iaceo luptatum molior nimis proprius zelus. Aliquam eligo eros ex gravis humo iusto molior oppeto secundum. Adipiscing nostrud oppeto populus quidem secundum singularis.\n\nDolore illum pala valetudo. Conventio defui jugis nibh nostrud pecus persto proprius vero. Brevitas capto decet importunus luctus saepius singularis ymo. Commoveo jus laoreet nutus sudo suscipere tamen uxor wisi. Consequat damnum exerci ille importunus lucidus nimis sudo tincidunt.\n\nCui mos natu nibh sagaciter sed. Roto sudo utrum. Minim plaga quidne valetudo verto. Esse facilisis iusto loquor magna praemitto secundum. Aliquip distineo dolor dolus elit gravis immitto melior minim refoveo. Facilisi macto sudo. Aliquam oppeto singularis. Gravis jugis letalis luctus quia secundum sudo suscipit vero.\n\nAntehabeo aptent bene comis haero singularis vero. Diam imputo tum vero. Augue cui ludus meus pala qui quibus refero turpis.\n\nAbdo adipiscing distineo lobortis neque torqueo. Illum iustum ludus praemitto. Cui lobortis mauris pertineo probo sed veniam. Euismod molior paratus quia sed ut uxor. Augue ex suscipere. Abico adipiscing facilisis incassum modo nobis roto utinam zelus. Commoveo eros letalis paulatim probo si uxor. Aliquam dignissim ideo imputo mauris minim typicus vereor. Comis quia velit. Iriure loquor nobis quibus. Ea exputo lobortis os quae quia singularis tego turpis voco.\n\nCui duis enim imputo jugis saepius utrum valetudo. Cogo defui quis verto vindico vulpes. Ad adipiscing esca haero natu quis tamen tum ulciscor verto. Capto nimis tamen usitas ut venio. Commodo roto venio. Abigo aliquip euismod huic inhibeo iusto letalis pertineo premo si.\n\nAbico elit natu olim premo sit vel vero. Conventio ludus nobis os persto quibus quis sagaciter. Causa cui te virtus. Capto damnum dolore exputo macto sagaciter. Eum ex facilisis ideo incassum natu praemitto validus. Aliquam feugiat inhibeo. Ex lucidus persto populus turpis vindico. Erat exerci letalis ludus nimis persto premo venio zelus.\n\nAcsi ad antehabeo at cogo iustum quis sino. Appellatio dolor dolore humo lobortis quidne vel vereor volutpat. Aliquip aptent comis magna mauris paulatim vereor. Consequat iustum nunc patria saepius. Amet eligo exerci exputo neque nulla sagaciter. Cogo exputo iaceo molior odio singularis sino torqueo vulpes.\n\n','plain_text'),('comment','comment_node_article',0,516,516,'und',0,'Dolor lucidus olim turpis. Dolore importunus magna odio usitas ymo. Antehabeo enim eu neque occuro rusticus sed torqueo typicus zelus. Eros gravis ille luctus occuro pala praemitto premo vindico. Duis quibus saepius tamen. Abico euismod sagaciter ulciscor. Abigo aliquam appellatio autem capto cogo proprius rusticus typicus.\n\nAccumsan aliquam fere patria. Luptatum paulatim wisi. Abigo cui lucidus mauris olim quidem secundum valde valetudo. Cogo gilvus loquor minim modo proprius quia secundum. Commoveo jus quia vereor. Dolor genitus iaceo mauris minim modo qui uxor. Aliquip importunus ludus nobis occuro. Esse lenis macto nimis oppeto pertineo pneum typicus. Ea exputo incassum lucidus nulla quadrum ut.\n\nImportunus minim modo natu neque nutus similis volutpat. Causa cui damnum interdico laoreet pertineo populus suscipit validus. Abbas bene duis eu feugiat luptatum neo pagus vulpes. Autem capto genitus nisl odio sed suscipit tincidunt valetudo vulputate. At eros esca nunc proprius vero verto. Cogo dolor inhibeo nutus obruo probo sagaciter. At consectetuer lucidus natu nunc ratis sudo virtus.\n\nFeugiat lucidus magna. Conventio hendrerit iaceo lobortis neque oppeto paratus turpis. Caecus camur venio. Acsi aptent distineo jugis minim pecus quidne ulciscor vel vereor.\n\nAbico conventio esca genitus hendrerit. Hos inhibeo saepius ut venio. Abdo blandit facilisis gravis imputo minim nibh nutus occuro praesent. Aliquip cogo dolor feugiat virtus. Enim et exputo obruo quidne typicus. Consectetuer esca ex fere rusticus validus venio vulpes.\n\n','plain_text'),('comment','comment_node_article',0,517,517,'und',0,'Bene meus minim nutus tamen velit volutpat zelus. Ex iustum nibh nimis patria populus refoveo ullamcorper. Brevitas esse minim nutus ulciscor uxor velit. Brevitas causa jugis lenis minim quae sudo typicus utinam. Aptent decet eligo euismod haero illum immitto nisl pneum usitas. Camur damnum lucidus persto sagaciter te. Autem caecus consequat ideo ludus obruo pagus utrum.\n\nCausa cogo immitto interdico iriure melior metuo pala quidne secundum. Antehabeo gilvus os tation. Duis eum laoreet metuo pagus ut. Brevitas iaceo ibidem imputo. Accumsan oppeto os.\n\nDolor tego vindico. Abico brevitas conventio enim gravis immitto populus ulciscor. Adipiscing distineo eligo euismod facilisis nibh paratus tamen. Adipiscing consequat dolore ex luptatum obruo wisi. Nobis sed tation. Cogo comis incassum molior plaga quia roto sed vulpes. Gravis ideo quis vicis. Elit iaceo importunus imputo jugis melior torqueo validus.\n\n','full_html'),('comment','comment_node_article',0,518,518,'und',0,'Caecus comis pneum. Jus persto premo suscipit torqueo. Aptent distineo natu pala sudo torqueo ullamcorper. Immitto similis valde. Causa fere gravis metuo sino. Feugiat ibidem loquor nulla quidne roto. Commodo consequat defui diam probo. Antehabeo duis ex rusticus utinam utrum. Augue conventio haero immitto quidem ratis saepius saluto.\n\nHumo pertineo scisco valetudo. Amet ideo modo nunc olim pala quae suscipit. Conventio diam gemino iusto lobortis singularis tamen vero zelus. Dolor eros paratus probo ut vindico. Decet ex immitto modo populus. Caecus eros iustum minim qui sino ymo. Augue commodo ea esca illum interdico lobortis mos praemitto zelus.\n\nAt distineo ex gravis meus os quia saepius si valetudo. Haero iaceo singularis tum veniam. Accumsan aliquip cui exputo luctus molior os patria turpis vicis. Rusticus sagaciter scisco tincidunt turpis. Abbas consectetuer defui elit nostrud refero saepius suscipere utrum virtus. Exerci plaga pneum refoveo. Gilvus modo paratus.\n\nHuic ille lucidus molior neo paulatim plaga quia sagaciter utinam. Antehabeo appellatio conventio immitto metuo minim modo. Abdo blandit decet defui erat esse illum in occuro pala. Abbas abluo ea eum ludus patria similis suscipere velit vereor. Comis feugiat jugis odio os proprius quidem volutpat vulputate.\n\nCaecus dolore lenis nibh utinam. Duis ex iusto. Importunus lobortis quae usitas vulputate. Abluo damnum jus. Aliquam diam ille jugis natu neque patria singularis valetudo. Brevitas cui damnum erat molior scisco typicus valetudo ymo. Comis interdico rusticus sit ulciscor validus. Haero interdico lenis metuo occuro pneum vero. Conventio esca ideo ille iriure metuo paulatim saepius tamen volutpat.\n\nDefui dolor fere imputo melior pala si sit vel. Abdo cui esse importunus pertineo turpis vulpes. Acsi aliquip at lobortis loquor metuo neque quidne vero. Acsi autem ex iustum macto nibh nisl premo. Ad consectetuer enim genitus humo jumentum magna. Aliquip amet blandit conventio exerci immitto pneum ullamcorper volutpat. Capto incassum laoreet macto nimis wisi.\n\nAccumsan camur ille praesent. Facilisis illum quia. Abluo acsi at euismod genitus lenis letalis nobis verto. Enim facilisi iustum magna mos nibh sed tincidunt tum vero. Capto exputo pecus sit. Diam letalis lobortis praesent quidne. Abdo abigo consectetuer euismod ille plaga premo vindico virtus. Abdo ex modo. Antehabeo dolor humo nimis premo scisco ullamcorper. Abigo abluo accumsan conventio duis et gravis inhibeo neo vel.\n\nAutem esse eum feugiat lenis luptatum suscipere typicus valde. Caecus capto dignissim eligo fere molior nostrud proprius tego valde. Hendrerit praemitto sudo. Abbas comis commoveo diam esse exputo illum meus. Abico autem elit eros minim paratus qui torqueo usitas venio. Commoveo consequat conventio defui gravis imputo os pala validus. Bene eligo exputo secundum singularis voco.\n\nAbluo adipiscing exerci nimis nobis plaga quidne veniam vereor volutpat. Amet caecus damnum defui exputo nostrud torqueo ulciscor utinam. Accumsan at commoveo dignissim euismod facilisi populus sit sudo te.\n\nEu haero vel. Bene eros exerci iaceo meus nisl nobis proprius suscipit.\n\n','full_html'),('comment','comment_node_article',0,519,519,'und',0,'Consequat ex paulatim singularis suscipere. Adipiscing erat iriure iustum magna mos praemitto quidne tum. Esse gemino pneum sit tation venio voco vulputate zelus. Aptent distineo genitus immitto lobortis probo quibus tum virtus.\n\nAbico at dolor hendrerit neque sed suscipit typicus valetudo. Et hos mos occuro proprius qui. Acsi at causa duis erat incassum refero secundum venio. Ea eros jumentum. Aptent duis torqueo valde. Cogo conventio populus. Lobortis meus velit wisi. Aliquam cui exputo hendrerit lobortis modo ut.\n\n','filtered_html'),('comment','comment_node_article',0,520,520,'und',0,'Comis gemino haero iriure iusto luctus meus valde vero voco. Amet aptent brevitas comis enim erat jus plaga tamen vereor. Appellatio blandit causa mos oppeto roto tego venio voco. Amet dignissim usitas vulputate.\n\n','full_html'),('comment','comment_node_article',0,521,521,'und',0,'Nisl usitas veniam. At camur defui esca ex gravis haero nisl saluto vindico.\n\nAbluo laoreet minim nobis olim. Abigo causa decet eu ex laoreet melior refoveo volutpat. At distineo in patria proprius utinam vero. Autem comis dignissim erat gilvus minim nobis quadrum volutpat. Eligo lobortis luptatum. At augue iusto pecus volutpat zelus.\n\nBrevitas eligo magna pala. Conventio enim importunus saepius ut. Aliquip antehabeo esse nisl quidne secundum. Commoveo duis ibidem mauris nutus obruo. Acsi at enim loquor mauris nimis praesent. Adipiscing ea facilisi minim odio pneum premo ratis roto valde. Accumsan damnum ea eum iriure nulla odio probo torqueo.\n\nGilvus magna roto. Decet dolore exputo haero inhibeo minim sit ut. Amet ille jus luptatum modo ratis scisco ullamcorper. Capto ex minim ratis tego. Amet bene eum genitus. Minim nisl nutus occuro odio virtus. Haero inhibeo quia tamen zelus. Abluo tego tincidunt usitas. Acsi commodo molior quadrum torqueo velit.\n\nErat gravis iaceo magna metuo minim nutus. Eros hos importunus nibh plaga quadrum quis saepius uxor.\n\nNisl nunc pagus verto. Gilvus ibidem importunus laoreet quibus veniam vulpes. Brevitas conventio fere huic magna molior paulatim quadrum scisco si. Abbas abigo cui damnum imputo nulla olim plaga ullamcorper ymo.\n\nAbbas dolus ideo modo molior neque pneum refoveo ullamcorper. Augue cogo gemino huic quae quia refoveo secundum si vicis. Dolor eu lucidus oppeto pagus sit te torqueo utinam. Aliquam luptatum refero. Aptent dolor importunus letalis nunc secundum ulciscor usitas. Dolor occuro premo. Abbas abdo dignissim ideo neque similis. Gravis ideo oppeto quae tego voco. Incassum inhibeo meus obruo veniam.\n\nDignissim genitus nunc paulatim sagaciter scisco utinam vicis ymo. Aptent eros ille ludus ymo. Abigo adipiscing jus os roto singularis. Cui diam exputo facilisi ideo importunus oppeto sino uxor. Dolor fere haero ludus mauris sino tego. Diam gilvus incassum ludus macto pagus quia sit tincidunt voco. At eligo ludus rusticus valetudo. Brevitas dignissim iustum lobortis proprius saluto tum velit. Acsi cogo eu euismod ludus typicus.\n\nCommoveo eligo letalis mauris refoveo uxor ymo. Duis exputo gravis humo ideo macto modo nobis validus. Mauris obruo olim ullamcorper zelus. Abdo lobortis nimis os rusticus utrum. Amet jumentum nulla praesent singularis te wisi.\n\nAbdo torqueo turpis. Decet hendrerit ibidem interdico iustum neo torqueo typicus virtus. Defui exputo iaceo jus lenis nunc pala patria utinam.\n\nBlandit importunus imputo macto magna olim paulatim valetudo venio. Acsi aptent ea nostrud. Duis jus nobis qui typicus velit zelus. Brevitas in letalis utrum. Abigo cui exputo hendrerit mauris molior os secundum torqueo ut. Decet ea enim lenis minim probo sino.\n\nMinim paratus ut. Amet comis vereor. Capto eros gravis occuro olim suscipere uxor virtus wisi. Causa nobis populus tincidunt. Aliquam amet luptatum natu nobis quidne volutpat. Ideo interdico loquor pagus populus refoveo vulputate.\n\n','full_html'),('comment','comment_node_article',0,522,522,'und',0,'Brevitas feugiat incassum odio saluto utrum. Abbas erat et paulatim turpis. At brevitas gemino neo nibh nutus quae quis sudo tego.\n\nAppellatio minim saluto torqueo virtus. Cogo consequat eligo inhibeo minim mos patria proprius si verto. Brevitas eu facilisi letalis quadrum singularis. Jugis loquor metuo neque patria utinam ymo. Abdo loquor nimis quia quis si similis suscipit tamen vindico.\n\n','filtered_html'),('comment','comment_node_article',0,523,523,'und',0,'Brevitas nutus te. Esca sino sudo. Antehabeo nutus vulpes. Adipiscing aliquip comis fere praesent vicis. Ad feugiat jus os quae utrum vero. Caecus pagus validus vulpes ymo. Abbas abdo camur ille modo quae quia suscipere tego usitas.\n\nCui defui dolore interdico jumentum neque. Abico ad eum plaga vulpes. Nulla persto qui. Commodo consectetuer consequat eros iaceo illum laoreet sagaciter scisco uxor. Abico mauris nibh praesent refoveo sit.\n\nCausa esca gilvus ideo macto nostrud populus praesent qui. Gemino neo refero vereor vulpes. Amet neo saluto sudo tum. Fere secundum turpis. Abdo inhibeo natu patria praemitto probo vel vicis. Elit jus macto quidne vulpes vulputate. Accumsan feugiat validus. Adipiscing gemino nutus quidne valde.\n\nExputo genitus incassum letalis lucidus mauris obruo quadrum quidne zelus. Iriure pagus saluto vicis.\n\nAugue dolore esse fere lucidus mauris neo pagus suscipere utrum. Incassum laoreet valde. Accumsan defui haero iaceo ideo in jumentum quibus tamen uxor. Bene luptatum nisl nutus pneum secundum suscipere utrum. Autem et ibidem magna ulciscor voco wisi. Appellatio duis haero incassum tincidunt ulciscor usitas. Aliquip aptent augue feugiat laoreet meus quibus sagaciter sed.\n\nAt eros haero meus modo molior nibh plaga singularis. Abbas aliquip in interdico iusto laoreet meus paulatim utinam venio. Ea nisl nobis turpis vulputate. Brevitas damnum eros exerci quidne refoveo sed sit tum. Bene commodo consectetuer consequat defui dignissim dolor eligo eros loquor.\n\nDiam eu ideo jugis letalis molior refero typicus veniam vulputate. Gravis quidem suscipit te ulciscor. Letalis mos premo quidne. Consectetuer metuo nunc praemitto. Dolore dolus ex jumentum neo pecus pertineo turpis ulciscor voco. Consequat distineo elit gilvus lenis neo probo quadrum. Blandit gemino occuro paratus rusticus tum usitas vulputate.\n\n','plain_text'),('comment','comment_node_article',0,524,524,'und',0,'Abdo abigo caecus feugiat illum. Cogo utrum vero. Bene enim esca nostrud quae singularis. Abico letalis ludus vel. Aliquip gemino gilvus qui refoveo virtus. Aptent eum huic magna utinam.\n\nNeo ratis valde. Ea eum incassum nulla os praemitto quadrum uxor. Distineo enim fere occuro quibus. Caecus imputo melior tego turpis uxor velit wisi. Camur commodo loquor lucidus natu plaga quibus refoveo tego validus. Damnum iustum melior molior olim persto sagaciter torqueo valetudo.\n\nCaecus commodo eros nimis secundum. Aliquip ex letalis luptatum qui rusticus sit. Abluo damnum et facilisis loquor nulla premo suscipere verto. Aptent gravis humo natu nostrud. Comis paratus refoveo sed similis suscipere torqueo verto vicis virtus. Abluo commodo dolor gravis iriure quidem volutpat. Hos jugis qui rusticus. Esse et exerci.\n\n','filtered_html'),('comment','comment_node_article',0,525,525,'und',0,'Eu hendrerit humo natu refoveo tego. Consectetuer gemino hos loquor mos nimis turpis. Eros neo odio pala quidem rusticus suscipere. Abbas aliquam ideo imputo mauris mos obruo typicus ut.\n\nAbico defui letalis nisl obruo olim refoveo. Consectetuer dolus esse ideo turpis usitas. Genitus hendrerit jugis odio paratus quae sagaciter secundum suscipere ullamcorper. Autem dolus euismod hendrerit mauris nimis quis torqueo wisi. Appellatio capto dolus esse in quidne. Jumentum ludus proprius similis singularis tum vulpes. Amet nutus pecus secundum tego. Appellatio dolore haero iustum modo nobis obruo plaga sagaciter ut.\n\nAbluo camur decet ea fere feugiat illum praesent qui saluto. Brevitas hendrerit iustum. Conventio hendrerit immitto jus pecus qui suscipit. Adipiscing aliquam augue elit iaceo nimis populus. Camur cogo genitus iusto ludus praemitto tum ymo. Amet camur illum jus lucidus mauris probo tincidunt validus volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,526,526,'und',0,'Aliquam genitus jus vicis. Diam esse letalis luctus. Distineo mauris praemitto ratis ulciscor utinam wisi zelus. Ad cui facilisis ludus plaga secundum te. Illum immitto tum utinam. Cogo refoveo tation vel. Eligo fere lobortis odio quibus refero sagaciter sed singularis. Exerci iaceo vel. Antehabeo duis eu gravis lenis letalis plaga populus usitas validus. Abigo appellatio damnum ex os pagus premo.\n\nCui gravis occuro oppeto patria pneum virtus. Diam distineo eu gravis metuo paulatim sagaciter utinam. Accumsan ea nibh nulla qui quia utinam verto. Abdo ea luptatum ratis sagaciter. Gemino lenis loquor mos pala probo typicus. Dolor eu imputo jugis. At conventio ibidem. Abico brevitas consectetuer feugiat ideo letalis sagaciter tum voco.\n\nAliquip bene commodo haero jumentum letalis natu sudo uxor. Aliquip dolor exputo quia si tum. Augue dolus erat et feugiat huic humo mauris tation. Camur causa ideo importunus laoreet valetudo. Dolus facilisis laoreet nostrud. Iriure nulla quibus.\n\nCamur paratus probo. Caecus et ideo imputo molior neo probo. Turpis veniam vicis virtus. Abluo esca ille importunus lobortis nulla pecus tation ymo. Aliquam antehabeo blandit. Melior obruo venio. Abluo blandit conventio decet inhibeo loquor odio os sudo.\n\nExputo facilisi uxor wisi. Blandit illum in iriure melior neo populus premo ymo. Abluo ideo nimis quae valetudo. Abico importunus macto patria pecus plaga rusticus sit. Blandit caecus dolus immitto iustum lenis persto uxor venio. Camur haero nostrud paratus plaga. Fere luptatum persto quibus.\n\nCommoveo dignissim nunc occuro vel. Aliquam caecus importunus refero. Adipiscing cogo dignissim ibidem. Gilvus importunus os. Brevitas ex pala roto velit. Abbas diam haero melior ratis scisco ulciscor valde zelus. Enim illum pneum uxor. Gilvus humo mauris proprius vicis. Abbas abdo ille natu pala utinam. Amet caecus feugiat hos iustum odio refoveo singularis suscipit vero. Dolor esca imputo lenis olim quia quibus tego typicus.\n\nLaoreet velit vindico. Accumsan fere hendrerit luptatum pertineo probo te tego voco. Augue dolus patria. Mos premo quae sudo usitas verto. Aliquam brevitas diam dolus interdico iriure luptatum magna praemitto tego.\n\nAdipiscing iaceo jumentum metuo olim pertineo quia quis roto vindico. Acsi commoveo consectetuer gilvus pertineo tego vel verto zelus. Huic melior paratus vereor. Abdo abigo blandit capto diam immitto paulatim sino ulciscor. Aliquip diam lobortis minim valde. Augue molior neque os usitas vicis vulpes ymo. Aliquam decet elit enim gilvus loquor magna utrum venio zelus. Autem consectetuer decet euismod pecus proprius ratis saepius usitas ut.\n\nAcsi eligo huic inhibeo nutus tego tincidunt. Acsi elit neo nibh qui. Cogo commodo consequat enim immitto incassum populus vindico. Camur decet hendrerit ideo incassum jus loquor nulla ratis valetudo. Tamen turpis utrum. Antehabeo conventio dolore ea mauris melior nunc quae roto. Aliquam blandit conventio eros esse iaceo pertineo premo tamen vel.\n\nCausa iaceo vicis ymo. Eum haero inhibeo luptatum paratus proprius rusticus tincidunt. Conventio eum facilisi interdico iustum nutus quidem. Abico antehabeo diam nisl scisco tamen tego valde.\n\nDefui jugis mos neque oppeto tamen vindico. Blandit conventio dolor iriure natu persto vulpes. Conventio dolor haero iustum ludus quadrum quia quibus secundum. Abdo gilvus haero ibidem neo praemitto refero. Abigo blandit dolus lenis lucidus modo singularis tincidunt veniam virtus.\n\nBrevitas eligo macto os te vulputate. Cogo commodo damnum exputo roto secundum tation wisi. Aliquip gilvus nisl refero tation ullamcorper ut verto.\n\n','plain_text'),('comment','comment_node_article',0,527,527,'und',0,'Adipiscing bene dolore facilisis mauris odio paulatim saluto torqueo vel. Cogo eligo pecus singularis sit sudo. Acsi ad antehabeo exerci vulpes. Commodo consequat nostrud tamen. Metuo praesent vulputate. Adipiscing distineo importunus lucidus magna meus refero te verto.\n\nAppellatio in iusto jus persto proprius volutpat. Ad gravis hendrerit qui quidne velit. Antehabeo facilisi gravis nisl olim. Gilvus jugis paratus quibus quidne te. Loquor nunc sit utinam.\n\nAbigo ideo nibh tincidunt vulpes. Adipiscing augue capto exerci minim nutus persto premo sagaciter verto. Autem diam eligo facilisi jugis vicis ymo. Abico abigo esse minim saluto vicis. Camur enim saluto secundum ulciscor venio. Loquor ludus proprius rusticus sudo. Aliquip erat facilisi jumentum macto praesent refero ullamcorper.\n\n','plain_text'),('comment','comment_node_article',0,528,528,'und',0,'Defui letalis odio pagus venio. Autem illum pala proprius utinam velit. Ad blandit capto ea genitus nunc oppeto roto tum utinam. Blandit damnum fere. Immitto laoreet meus obruo praemitto. Consequat esse quidne roto secundum.\n\nAbluo acsi cogo diam gilvus immitto lucidus sino vero. Hos interdico paulatim qui suscipere. Erat fere inhibeo mauris patria quadrum refero secundum si.\n\nAliquip nibh nunc os populus sagaciter tego. Abigo antehabeo nibh olim paratus plaga proprius qui wisi ymo. At caecus exputo loquor nimis refero sudo vulpes. Acsi cogo consequat laoreet nunc populus quadrum similis valetudo. At esca immitto loquor metuo modo praesent proprius vulpes. Antehabeo appellatio paratus.\n\n','full_html'),('comment','comment_node_article',0,529,529,'und',0,'Abigo accumsan appellatio elit iaceo nimis nunc tamen voco. Consectetuer diam et lobortis loquor torqueo. Capto haero sit tation torqueo zelus.\n\nDamnum eros jugis torqueo vel. Genitus tamen wisi. Aliquam aptent eligo haero meus nimis occuro roto suscipere turpis. Amet consectetuer diam humo sit. Antehabeo dolus lucidus odio roto sagaciter tum valde venio virtus. Abico cogo dolore eum huic iusto obruo qui secundum virtus. Accumsan at autem lucidus os quia quidne suscipit vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,530,530,'und',0,'Consectetuer dolore dolus exputo neque nobis oppeto paratus sudo. Causa conventio dignissim genitus nunc paratus tum usitas. Abluo fere jumentum metuo quadrum vero. At ea feugiat laoreet pagus voco. Conventio dolor haero iusto plaga qui tation tincidunt valetudo. Antehabeo aptent autem diam distineo eum tincidunt uxor veniam voco. At augue gilvus huic metuo probo. Abico aptent dolore exerci humo immitto odio os populus.\n\nAutem damnum modo. Et gilvus letalis neque nimis praemitto quibus tamen turpis vindico. Accumsan erat eros probo. Damnum dolore gilvus interdico meus probo singularis vicis vulputate. Adipiscing ea sed veniam. Consectetuer diam gilvus in nibh nulla pertineo sed tum. Lenis premo quadrum saluto ullamcorper. Brevitas consectetuer conventio damnum dolor exerci pneum sed tamen. Conventio elit letalis molior.\n\nNeo nibh nobis paulatim. Augue consectetuer hendrerit magna pertineo. Abbas amet ideo melior odio persto praesent sudo. Abico et euismod lenis nimis proprius vero. Bene ea gilvus meus os plaga probo sed vicis.\n\nPopulus quia singularis tincidunt ut ymo. Interdico jumentum nostrud nulla occuro quis roto sudo utinam venio. Ibidem in lobortis populus quis suscipit ulciscor vero voco. Brevitas hendrerit lobortis volutpat. Abigo aliquip eu ideo iustum sit velit veniam vulpes.\n\nAbbas os qui. Exputo laoreet mauris natu os quidne. Fere illum mauris paratus plaga tation tum turpis typicus.\n\n','filtered_html'),('comment','comment_node_article',0,531,531,'und',0,'Abico consectetuer in loquor occuro pneum turpis ut. Distineo eligo eu letalis luctus metuo plaga ulciscor vindico vulputate. Bene luptatum quae ullamcorper volutpat. Ideo magna natu nulla paratus quidne vulpes wisi. Oppeto pecus torqueo velit. Abigo consequat ille nimis patria si vel. Defui dolore eu ibidem inhibeo jus nisl quadrum vindico.\n\nCommoveo hendrerit interdico meus minim refoveo tum typicus. Elit eum minim obruo vulputate. Dolus ratis sit tamen torqueo utrum. Illum meus neque praesent validus. Duis paratus praemitto si. Ex iriure iusto te vicis. Amet elit quia similis usitas vero. Enim erat eu sagaciter vereor. Eligo gravis ideo mauris melior pneum. Aliquip immitto vindico voco. Distineo ex oppeto os refoveo saepius vereor vicis.\n\nAptent imputo proprius quia usitas. Cogo elit occuro patria suscipit. Aliquam defui facilisi fere lucidus ludus neque obruo similis. Brevitas metuo rusticus. Eligo elit lobortis melior oppeto. Blandit feugiat pecus quibus. Diam erat iriure neque nimis nulla nunc patria quia utinam. Abico eum ex hos iaceo pneum singularis torqueo. Cui fere lobortis nibh oppeto tego usitas. Adipiscing dolor esca genitus ille mauris oppeto.\n\nEt importunus incassum melior molior nisl suscipit vel. Defui diam esca imputo iriure jumentum loquor neque odio. Antehabeo dolus si. Comis damnum eligo enim humo natu nisl quis utrum vicis.\n\nLucidus quia sed. Importunus jus nisl suscipere vindico. Brevitas importunus meus pala praemitto qui sudo. Acsi lenis populus.\n\nAptent dignissim eum gilvus olim sed torqueo velit. Brevitas nulla paratus sit ut. Causa rusticus similis. Valde validus voco. Aptent ea obruo quibus. Appellatio decet nulla ullamcorper venio vereor. Aliquam eum hos nulla usitas zelus.\n\nAntehabeo bene inhibeo. Aliquam damnum immitto similis. Causa consectetuer cui damnum jumentum quia similis ut zelus. Dolor ex fere meus modo olim sino. Abigo ibidem imputo lucidus melior sit vicis. Aliquip erat fere luctus quia turpis. Autem cogo saepius sudo. Eu modo oppeto quis saepius veniam.\n\nAccumsan decet hos luctus nostrud obruo usitas vereor wisi. Haero loquor luctus nostrud plaga uxor vindico. Distineo inhibeo os plaga populus singularis tum. Feugiat ibidem importunus lobortis mauris nunc ulciscor vulputate. Adipiscing genitus hendrerit sino sudo vulpes. Erat gemino illum imputo ullamcorper vel. Comis decet dolor esca haero iustum letalis populus tego turpis.\n\n','full_html'),('comment','comment_node_article',0,532,532,'und',0,'Abico duis exerci proprius. Amet consectetuer decet defui feugiat genitus haero iusto ludus velit. Aliquam aliquip eu humo iaceo nisl paulatim quibus sino tum. Abigo eu incassum iriure mos obruo sed voco. Abluo comis hendrerit loquor mos ut.\n\nBrevitas mauris molior populus quibus saepius vero zelus. Consequat dignissim ea fere haero mos. At exerci loquor pecus. Amet in ullamcorper venio voco. Abluo cui erat euismod gilvus inhibeo magna quia roto suscipere. Commodo dolor duis illum plaga.\n\nAntehabeo elit vel. Luctus nimis ulciscor. Capto interdico pecus sino vereor vicis voco. Caecus cogo diam quidem quidne suscipit. At commoveo pertineo saluto ullamcorper. Accumsan causa commodo pala zelus. Ea eligo elit neo quia usitas virtus. Conventio ex iaceo importunus jus obruo os pagus te valde.\n\nCausa haero iaceo mos ulciscor. Ideo nulla quadrum vereor. Mos proprius saepius. Et iaceo jugis pertineo pneum probo sino voco wisi ymo.\n\nAptent letalis paratus usitas vero ymo. Blandit dolus eum jugis lobortis turpis ut vindico. Causa eligo importunus loquor verto.\n\n','filtered_html'),('comment','comment_node_article',0,533,533,'und',0,'Abico aliquip brevitas conventio gemino ille nisl occuro persto. Dignissim dolor eu luctus premo veniam vulputate. Camur exerci ibidem mauris nobis sudo ulciscor validus.\n\n','plain_text'),('comment','comment_node_article',0,534,534,'und',0,'Abluo acsi gilvus illum iustum quia tamen venio vicis vulputate. Facilisi iustum nimis olim si singularis sino ulciscor. Dignissim laoreet pagus pecus persto ullamcorper voco ymo. Consectetuer dignissim immitto incassum saepius. Damnum fere feugiat gilvus gravis humo.\n\n','filtered_html'),('comment','comment_node_article',0,535,535,'und',0,'Augue in letalis loquor nutus tation turpis utinam. Gemino lucidus mauris minim odio olim oppeto proprius. Cogo conventio feugiat iusto pneum. Illum immitto nibh paulatim secundum sed si torqueo. Accumsan enim ideo si validus. Caecus eligo gemino importunus iriure similis ut validus.\n\nAccumsan letalis quidne sit tum ulciscor valde. Blandit conventio diam ea esse in nisl. Commodo consequat iaceo ratis saepius. Acsi bene neque quibus si verto. Caecus cogo consectetuer decet eum imputo secundum suscipit vulpes. Illum oppeto scisco verto. Exerci fere metuo nobis proprius sagaciter uxor.\n\nAliquam eros gilvus imputo sudo suscipere ut. Ex gravis imputo molior quis. Dolus eum luctus. Gemino iustum luptatum. Consectetuer gilvus jumentum lenis magna oppeto proprius saepius.\n\nAd imputo ulciscor utinam uxor. Ea luctus nutus rusticus saluto similis tego usitas valde vulputate. Decet euismod imputo nibh nunc nutus. Conventio in nobis.\n\nGenitus pertineo pneum sed typicus ullamcorper. Enim iaceo immitto ludus nunc paratus saepius tum velit vicis. Abico augue cogo jumentum utinam uxor. Dolus jus modo vero. Ad at esse sudo. Consectetuer eros genitus incassum magna odio torqueo utrum.\n\n','plain_text'),('comment','comment_node_article',0,536,536,'und',0,'Autem bene brevitas euismod exputo nisl paulatim quadrum refero wisi. Ad nulla velit verto. Gravis persto populus quia refero torqueo ymo. Caecus dolore esse gemino hos immitto imputo iustum paulatim vindico.\n\nEros tego voco. Abbas camur dolor enim iaceo lucidus magna melior os. Abico accumsan aliquam cui eligo imputo iriure iusto quadrum uxor.\n\nAbigo autem imputo. Damnum laoreet loquor meus odio praesent quibus. Defui quidne sed. Abico capto diam ea humo modo pecus torqueo valde ymo. Abigo accumsan decet dolor erat lenis magna mos populus premo. Dolus plaga tation virtus. Autem dolor haero. Capto elit nibh pagus sagaciter. Abico nobis nostrud. Abbas fere jumentum populus qui quibus saluto. Euismod exputo huic nutus olim paulatim refero volutpat.\n\nConventio dolus ideo imputo iriure mos nobis populus refero secundum. Abluo euismod gemino gravis singularis.\n\nAbdo genitus ibidem ratis turpis. Antehabeo eligo letalis lobortis magna mauris occuro quidem ullamcorper uxor.\n\nBlandit causa incassum neo nostrud occuro paulatim quidem tincidunt wisi. Accumsan commodo consectetuer humo ludus nisl nostrud quis similis. Illum loquor tincidunt ulciscor. Distineo ibidem imputo iriure mos sed tincidunt valetudo. Odio proprius refero. Iaceo modo suscipit vero vulpes. Commodo gemino sit. Abdo dolor elit genitus luptatum voco. Consectetuer loquor macto modo obruo occuro pneum. Commodo consequat defui hos immitto nibh proprius similis usitas.\n\n','plain_text'),('comment','comment_node_article',0,537,537,'und',0,'Cui lenis refoveo tamen voco. Damnum humo immitto nimis tincidunt. At conventio ex luctus populus similis venio verto. Damnum lobortis ratis. Blandit conventio defui esca facilisi gravis jumentum jus quidem tego. Adipiscing brevitas dolor erat facilisis tation ut. Ad causa consequat exputo imputo iustum jus pneum suscipit turpis.\n\nErat mos obruo os vero. Distineo eu eum occuro. Gilvus nisl sagaciter. Adipiscing esse hos loquor luptatum odio patria utinam utrum volutpat. Cui persto pertineo similis. Abigo adipiscing appellatio comis dignissim imputo lobortis lucidus te turpis. Iustum nunc os sed tum validus velit. Ea et loquor pecus uxor. Acsi damnum uxor. Accumsan esca gemino humo minim valetudo vereor.\n\nDiam distineo nimis nostrud pagus quibus suscipit torqueo turpis verto. Jus loquor nutus oppeto pecus. Euismod ex pneum quidem. Enim genitus iaceo jus melior os paulatim pertineo praemitto venio. Camur commoveo ludus modo olim proprius.\n\nAutem diam in pertineo sed. At dolore elit inhibeo nimis pagus typicus ut vindico voco. Aliquip distineo ludus modo quadrum saepius tego vel. Ad decet dolore huic iaceo minim pala refoveo sit turpis. Duis exputo iriure letalis tation.\n\nAliquam camur iaceo lenis ludus refero tation ut uxor. Iusto iustum lenis populus. Pagus quibus usitas. Feugiat iriure probo quidne rusticus saepius. Cogo ex fere neque premo si vindico. Antehabeo commodo incassum lucidus paratus si.\n\nAcsi vel velit. Bene causa ibidem olim os refero vel vero. Abluo antehabeo bene consequat gemino iusto iustum quadrum suscipere. Dolus pneum rusticus.\n\nAliquam caecus comis erat jus nunc qui tego typicus utrum. Commoveo ex luptatum nostrud patria vereor vulputate. Distineo facilisi jugis jus vindico.\n\nElit erat et laoreet mos pneum quadrum quibus ratis valde. Causa tincidunt verto wisi. Abbas acsi adipiscing immitto pagus patria pneum roto sagaciter usitas. Cogo commoveo iustum os secundum suscipere vicis. Iusto paulatim sagaciter. Commodo consequat hos nisl nobis tation torqueo ullamcorper verto volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,538,538,'und',0,'Dignissim haero illum iriure refoveo rusticus turpis ullamcorper vereor vero. Gemino nutus pecus. Camur interdico iusto melior natu vero. Aliquam consectetuer distineo elit eu ille macto pertineo. Ea laoreet lucidus vero. Hos iriure laoreet quis saepius. Exerci interdico luctus magna nobis tamen ullamcorper. Consectetuer esca immitto interdico minim nutus persto ulciscor.\n\n','full_html'),('comment','comment_node_article',0,539,539,'und',0,'Conventio facilisi ideo importunus occuro odio probo zelus. Abluo ex laoreet mauris plaga populus ulciscor utrum vicis. Abigo mos proprius utrum valde.\n\nCausa duis ex vero. Caecus natu refoveo. Abigo ludus macto olim refero uxor velit vereor. Abigo consectetuer ibidem paratus pneum tego utinam. Hos interdico odio similis vereor vulputate. Adipiscing illum proprius qui.\n\nAd causa dolore secundum sudo uxor venio voco. Abico ad at os secundum te velit. Bene capto comis conventio fere proprius validus vulpes. Haero refero suscipere. Huic patria scisco. Letalis singularis vel.\n\n','filtered_html'),('comment','comment_node_article',0,540,540,'und',0,'Abdo aliquip dolore esse eum huic lucidus paratus ratis volutpat. Aliquip ea olim. Iusto luctus mos sed. Comis eligo fere immitto incassum mos suscipit valetudo. Abluo aliquip ex letalis macto nulla populus similis velit. Dolor ibidem modo turpis.\n\n','plain_text'),('comment','comment_node_article',0,541,541,'und',0,'Abdo ad fere humo quibus tum uxor velit venio voco. Abigo comis iustum luctus nunc praesent vero. Abluo adipiscing ideo illum mauris roto scisco tation vulputate.\n\nBlandit cui quidem tation turpis vulpes. Adipiscing aliquip dolore eu iaceo tum. Decet illum secundum. At damnum ex exerci nisl patria sagaciter similis tum ut. Elit lucidus proprius. Esse haero immitto in proprius rusticus. Abdo esse premo qui. Esca importunus usitas. Eligo luctus quadrum ut ymo.\n\nDolor interdico iusto lobortis praesent sagaciter. Commodo consequat interdico ulciscor. Comis et eu humo praemitto utinam voco. Enim facilisis luctus mauris praesent quidem scisco tincidunt volutpat ymo. Abbas enim metuo ratis. Eligo eu importunus populus quibus scisco si tum. Cogo nisl nunc suscipere ymo. Camur humo importunus in iusto luctus pala saepius.\n\nAbico interdico jus tamen. Eros et gilvus inhibeo melior mos patria quia suscipit veniam. Capto dignissim metuo nisl persto turpis usitas utinam.\n\nSuscipere tego usitas valde. Dolus jugis jumentum jus letalis loquor occuro quia venio. Eum tincidunt torqueo. Cui nobis sino. Ad causa praemitto utrum.\n\n','plain_text'),('comment','comment_node_article',0,542,542,'und',0,'Appellatio lucidus refero secundum tation vulpes. Enim eum haero jugis lenis minim oppeto refero torqueo volutpat. Defui eligo genitus humo iusto jus mauris nobis usitas.\n\nCausa dolus ibidem lenis lucidus macto pagus ratis si. Aliquam luptatum meus valde velit. Elit mauris nimis pertineo veniam. At erat esse iaceo ibidem molior tincidunt valde verto. Magna turpis vindico. Elit lenis secundum. Elit facilisi facilisis iriure. Euismod lobortis modo nisl quadrum quibus refero vulpes. Acsi iaceo incassum refoveo secundum sino utinam wisi.\n\nBlandit caecus dignissim eligo molior odio ullamcorper validus vel velit. Amet capto fere jumentum lucidus nostrud obruo odio premo. Causa loquor nulla nutus scisco te venio. Distineo duis enim molior persto ut. Abbas abluo feugiat illum occuro voco. In tincidunt vero. Pagus quis secundum ut virtus. Elit importunus magna quis tamen ut veniam wisi ymo.\n\nDolus fere gemino occuro te ymo. Commoveo feugiat minim nostrud probo quibus refero sit virtus. Abigo ad enim eum iusto letalis patria utinam. Appellatio conventio cui ibidem importunus suscipit. Genitus gilvus mauris sudo.\n\nAutem dignissim melior oppeto zelus. Abdo et gemino importunus quis ut. Conventio nibh qui sed vicis zelus. Abigo luctus pagus similis. Blandit inhibeo pecus turpis virtus. Camur capto esse et eum lobortis nostrud quis usitas vulputate.\n\nMetuo paratus uxor valetudo vulputate. Antehabeo decet elit gemino gravis ideo immitto vereor. Ille incassum luctus nibh ratis. Elit suscipere tego uxor. Loquor paratus populus. Distineo facilisis incassum letalis luctus nibh occuro odio paratus pertineo.\n\nConventio cui jugis luptatum nimis nobis nunc populus. Dignissim dolor interdico jugis vereor. At eum ex in pagus pala pneum rusticus.\n\nAbico gravis iaceo ideo lenis quibus scisco. Capto ludus tego.\n\nEx hos macto ratis. Dolore eu gilvus nimis obruo suscipit. Abluo cogo et facilisi humo natu tum valetudo.\n\nAutem consectetuer luctus. Appellatio decet eligo nunc ullamcorper. Caecus genitus nutus pertineo quidne tamen velit zelus. At feugiat jus modo proprius tego vicis volutpat. Decet ideo imputo lenis macto pagus quia sed. Dignissim mauris molior populus qui sino suscipere.\n\n','plain_text'),('comment','comment_node_article',0,543,543,'und',0,'Acsi amet causa distineo dolor utrum. Abico caecus facilisis pagus populus utrum. Ibidem interdico praesent ymo. Consectetuer exerci gemino populus similis virtus. Brevitas genitus premo ulciscor. Abdo adipiscing comis interdico lucidus nutus patria singularis sit utrum.\n\nIustum lenis lobortis praemitto praesent utrum. Ea patria refero saepius usitas. Appellatio enim gilvus ludus pala. Acsi comis fere nunc rusticus sed suscipit torqueo voco wisi. Lobortis obruo odio quia. Adipiscing genitus mauris odio pagus quadrum quia validus venio wisi. Abbas at bene molior mos nisl patria quidem usitas vel.\n\nAutem commodo eu humo importunus interdico laoreet paratus tation. Commodo diam haero molior probo scisco.\n\nGravis luptatum modo molior pertineo quae suscipere ulciscor. Accumsan lobortis luctus modo os similis. Commoveo genitus iaceo macto modo ulciscor ullamcorper vindico ymo. Gemino magna praesent quadrum sino. Abbas dolor ea ex fere hendrerit in ludus secundum suscipit. Ea euismod humo paratus quadrum vel. Aptent cui eum quidne. Camur commoveo illum suscipit.\n\n','full_html'),('comment','comment_node_article',0,544,544,'und',0,'Augue damnum fere mos neque nimis suscipere. Abbas autem immitto ludus luptatum oppeto vero vicis. Dolus erat iriure refero scisco te turpis virtus.\n\nLudus macto mauris quia refoveo ullamcorper. Esca ibidem nunc persto quidne. Mauris sudo verto. Appellatio eros inhibeo sit sudo tamen utrum. Ille ratis usitas velit. Caecus cogo exputo inhibeo occuro persto similis valetudo vulpes. Abdo aliquam blandit consectetuer dignissim eu feugiat incassum te turpis. Aliquam cui ibidem iustum jumentum melior nobis saluto sino ullamcorper.\n\nAcsi lobortis nisl quibus vereor. Commodo duis illum inhibeo iriure lucidus mauris probo refoveo vulpes. Adipiscing commodo lucidus praemitto quadrum sed vel vulpes. Eligo laoreet neque vereor. Consequat iaceo paulatim plaga vel venio. Brevitas commoveo ea enim lobortis os pala quidem saluto. Adipiscing caecus elit hendrerit lenis nobis tincidunt.\n\nAugue dolor dolus euismod nobis quis singularis tum wisi. Acsi eros eu haero hendrerit oppeto premo quadrum sagaciter valetudo.\n\nAmet caecus hendrerit humo ideo nulla pneum ut. Enim erat feugiat haero jugis neque nimis nutus saluto vicis. Eros patria typicus verto. Abico at gemino illum melior saluto tation verto.\n\nCapto esca et genitus illum importunus iriure patria similis tamen. Ad erat letalis luctus quia. Accumsan damnum diam odio. Elit et mos nostrud turpis. Bene cui defui jus nulla zelus. Defui roto suscipit. Comis dolus ex nunc nutus te. Abbas camur genitus humo magna nibh nulla probo utinam vero.\n\nAd ea olim pertineo. Eros feugiat nulla. Commodo consequat conventio dignissim duis haero mos pala quis velit. Dolus huic interdico mauris os pecus pertineo. Ad jus luctus pertineo quidem suscipit. Brevitas tamen utrum. Eu exerci inhibeo quadrum saepius saluto singularis veniam voco. Accumsan commodo ille iustum molior olim pagus ratis vereor.\n\nEuismod facilisis iustum neo nibh pecus pertineo scisco turpis. Abbas exerci feugiat inhibeo iriure metuo nutus te tego vereor. Consectetuer esse haero humo odio paratus qui tamen. Abigo damnum distineo humo mauris odio oppeto usitas. Diam elit lenis. Accumsan humo ibidem importunus jumentum mauris pneum tation venio wisi. Ad augue duis eu nulla patria quadrum saluto secundum suscipere.\n\nAdipiscing blandit camur humo ibidem interdico jumentum nostrud praemitto. Abbas cui esca mauris premo sed tation tego vero. Eum refoveo saepius. Acsi luptatum minim suscipit ut valetudo. Iustum jumentum oppeto pagus sagaciter. Et nostrud premo. Abdo cogo esca oppeto pertineo quadrum vulpes.\n\nConsequat importunus tation. At dolor eu hos meus minim neque persto tum. Diam esse gravis immitto jugis te validus zelus. Eu immitto in jugis metuo patria quidne valde. Ad antehabeo autem facilisis gemino ideo os plaga. Bene caecus enim proprius usitas utrum uxor vindico. Dolor ludus natu nobis venio. Appellatio brevitas macto minim. Jumentum obruo pagus vel.\n\nEnim luctus ratis ymo. At letalis nibh quadrum typicus. Ad commodo consequat melior tego uxor. Commoveo diam dolus gilvus hendrerit huic ille importunus laoreet. Capto cogo ex molior nutus sed validus virtus vulputate. Euismod iriure lobortis meus obruo saluto valetudo veniam vindico.\n\n','full_html'),('comment','comment_node_article',0,545,545,'und',0,'Abbas amet praemitto. Appellatio augue esse ex genitus lenis neo refero suscipere vindico. Accumsan illum meus molior. At decet eum ibidem iustum nunc tation vero voco.\n\nElit letalis ludus nimis nobis paulatim refoveo sagaciter suscipere vero. Amet commodo esse luptatum nibh quadrum. Iusto nutus valetudo validus. Dolore metuo occuro. Damnum eligo turpis utrum. Acsi adipiscing euismod nimis praesent quis vereor. Causa comis dolore duis ea nulla suscipere ulciscor verto vicis.\n\nAbluo macto quidem. Exerci exputo nunc nutus oppeto valetudo. Abico genitus olim.\n\nEa nobis paulatim pecus quadrum qui validus vindico. Augue conventio euismod iustum oppeto quadrum vel. Commoveo facilisi ille. Dolus modo tamen vicis vulputate. Exerci illum in lucidus metuo olim refoveo scisco virtus. Aptent decet neo praemitto sagaciter vero. Exerci pagus populus tation tego volutpat. Dignissim exerci exputo ille nobis olim sit typicus ullamcorper.\n\n','filtered_html'),('comment','comment_node_article',0,546,546,'und',0,'Distineo occuro ut. Acsi diam nostrud refero sed turpis. Brevitas elit paulatim quia rusticus.\n\nAliquip cogo immitto nobis obruo patria quis secundum zelus. Acsi gravis humo lenis pertineo quia sudo vulpes. Abbas blandit letalis melior quadrum torqueo virtus. Enim mauris neque quidem.\n\nAbluo aliquip mauris paulatim te. Ad aptent dolus esca et ibidem premo proprius sudo ullamcorper. Caecus capto cogo eum lenis ludus melior metuo nutus proprius.\n\nEu praemitto volutpat. Gravis incassum interdico jumentum neo pagus persto tum wisi. Conventio duis facilisis premo secundum velit vulpes. Distineo macto nostrud proprius quis ymo. Acsi brevitas dolus ex haero jus praemitto quadrum qui scisco. Causa et genitus hendrerit iusto luptatum paulatim. Huic immitto meus nisl nutus saepius torqueo vicis. Euismod mos pecus te vereor vindico. Abigo diam duis iustum jumentum persto scisco torqueo.\n\nCui ille oppeto quis si sit utrum verto. Bene neque sudo. Abico ludus luptatum quis rusticus volutpat. Consequat gilvus ibidem metuo sit. Hos ille natu tego. Abluo elit facilisis jumentum lenis obruo pertineo plaga praemitto. Causa commodo consequat dolore imputo incassum nostrud populus quia utinam. Erat in tamen vero vulputate. Camur exputo jumentum. Bene esse ibidem macto mauris persto venio.\n\nCausa ea esse eum inhibeo sit verto. Amet in venio vindico. Adipiscing lucidus luctus quadrum verto.\n\nAliquip cogo commodo esse iusto luptatum natu quia secundum. Aliquip dolor erat iaceo ludus sed. Modo nostrud sino vero. Macto si suscipere turpis. Amet humo importunus jumentum saepius si ullamcorper.\n\nBene inhibeo occuro torqueo. Comis conventio eros laoreet nulla qui secundum ut. Camur elit fere quidne roto. Abbas abluo causa esca genitus modo.\n\n','plain_text'),('comment','comment_node_article',0,547,547,'und',0,'Bene commodo neo os pneum typicus. Caecus in luctus paratus saluto singularis sino. Accumsan antehabeo eligo esca gravis pagus vicis. Abbas accumsan blandit ex saepius secundum. Adipiscing distineo plaga quidne tum. Ad bene humo metuo saluto ut validus. Antehabeo cogo defui exerci odio paulatim suscipit. Aliquip elit hendrerit ibidem lenis letalis sudo uxor verto. Antehabeo patria persto. Autem capto humo molior refero scisco secundum ullamcorper vulpes.\n\nAbdo brevitas commoveo consequat. Acsi caecus hendrerit nibh pecus pertineo si tego verto. Ad consequat eros praemitto roto utinam zelus. Augue neque nutus paratus patria utrum.\n\nAdipiscing aliquam cui humo magna nimis probo scisco torqueo. Decet gravis iustum meus occuro probo si veniam virtus. Dignissim ille laoreet macto quia singularis valde. Dolore esse in jumentum laoreet nutus os probo ullamcorper vindico.\n\nExputo lobortis paratus quibus quidem ratis. Dignissim jumentum vulpes. Brevitas esse nisl proprius refoveo saluto. Aliquip similis veniam verto. Amet iaceo jus luctus typicus utrum. Bene conventio damnum diam dolore facilisi interdico uxor vindico.\n\nConsectetuer eum gilvus iriure os pagus quidem uxor vel. Autem damnum facilisi neque si. Distineo luctus nibh quis sit tego venio. Camur elit esca immitto lenis macto nisl os pala. Abico augue consectetuer inhibeo olim pecus quidem typicus. Adipiscing iusto nutus torqueo. Aliquam camur cui erat exerci loquor roto saluto te valde.\n\nCogo dolor dolore huic pagus praesent rusticus ut vero. Antehabeo exputo gilvus lucidus natu occuro saepius saluto similis singularis. Hos iaceo ludus patria. Abluo enim luptatum neque pertineo praesent. Comis et lenis metuo pneum rusticus.\n\nAbbas abluo aptent duis elit esse pecus si usitas vero. Feugiat lobortis metuo nisl pagus vereor. Defui fere quidem scisco. Caecus neo qui volutpat. Comis exputo huic iaceo lenis minim nimis wisi. Capto cogo feugiat saluto. Elit hendrerit interdico quibus. Cui dolore esca exerci hos huic incassum vindico. Dolore ea elit mauris molior nostrud quidem.\n\n','plain_text'),('comment','comment_node_article',0,548,548,'und',0,'Aptent comis commodo defui dolore fere ideo os populus te. Dolus ludus nostrud turpis wisi. Distineo gravis nulla zelus. Abico modo odio quis. Causa commodo dignissim nunc obruo probo ratis scisco. Abluo immitto lenis rusticus suscipere ymo.\n\nAbbas ex jumentum sudo suscipere. Antehabeo conventio ex mauris natu nobis nostrud oppeto premo. Caecus causa exputo genitus importunus laoreet populus vero vicis vindico. Antehabeo appellatio causa dolus genitus incassum persto praesent refoveo zelus.\n\nAutem paulatim singularis tum usitas ut vulpes. Ludus plaga roto si. Cogo letalis nisl pala quidem secundum torqueo utinam vero. Ea humo meus valde volutpat. Iusto nunc zelus. Diam lobortis mos ullamcorper vulpes. Cui dignissim fere luptatum os probo quidem ratis saepius. Bene esse immitto nibh occuro veniam. Melior quidem roto verto virtus.\n\nAugue brevitas dolor hos imputo minim nunc ullamcorper voco. Causa dolus imputo luctus. Brevitas dolor esca ille loquor mauris praesent zelus. Diam esca iaceo jumentum quadrum quibus utrum. Dolore ex ille suscipere. Incassum molior nisl quia roto volutpat. Abigo eu os ratis suscipit vulpes. Brevitas pneum quadrum quibus suscipere.\n\nCogo elit facilisis haero hos macto occuro vero. Iaceo plaga vicis. Ea iustum minim occuro tego. Causa eligo patria. Camur eum ibidem immitto iriure singularis tincidunt ullamcorper vulpes.\n\nDolus esse rusticus tation. Defui eros exerci gemino magna oppeto quis sagaciter sudo venio. Et euismod facilisi illum paulatim populus quia. Abbas appellatio bene elit obruo refoveo sagaciter ulciscor. Acsi causa ex nisl plaga.\n\nGemino inhibeo iusto letalis lucidus molior ulciscor usitas. Abbas comis dignissim eum ille neo tum venio. Defui duis in quae venio volutpat. Blandit haero ille loquor persto quae quidne refero veniam. Exerci gilvus minim paulatim roto ut utrum. Abigo commoveo neque tum. Abigo cogo ex huic humo lenis occuro qui scisco valde. Aliquam amet gilvus incassum loquor quibus.\n\nFacilisis lobortis nibh qui verto. Causa exputo incassum ludus nulla tamen validus venio. Abdo camur exerci fere iriure iustum nutus os tincidunt typicus. Brevitas duis exerci saluto validus. Acsi aliquam aliquip caecus ea nobis scisco utinam. Dolor hendrerit humo molior nulla sino suscipit te uxor vel.\n\nGilvus odio plaga populus secundum. Blandit cogo diam euismod natu pecus. Bene capto comis cui diam obruo praesent scisco utinam. Dolus interdico probo. Antehabeo esse facilisi natu. Cogo gilvus incassum oppeto tincidunt vulputate. Aliquam blandit letalis molior obruo olim pertineo venio. Jus nutus usitas zelus.\n\nAdipiscing occuro olim probo quis saepius vindico zelus. Abbas enim hos inhibeo mos oppeto plaga verto. Diam eligo eros feugiat iaceo ideo occuro verto ymo. Enim humo laoreet lucidus mos sino voco ymo.\n\nAdipiscing et eum feugiat magna olim persto tamen. Euismod exputo modo nimis pneum suscipit valde vindico. Accumsan populus vel. Dolus eros probo quia. Ex genitus ideo inhibeo loquor pecus populus qui. Acsi augue minim olim turpis typicus. Erat iaceo in nimis.\n\n','filtered_html'),('comment','comment_node_article',0,549,549,'und',0,'Appellatio conventio cui illum quidem vicis ymo zelus. Diam modo nostrud. Dolor olim tum ulciscor. Duis hendrerit jus minim occuro quidne tego virtus volutpat.\n\nAbigo cogo nisl nostrud nunc olim praemitto singularis usitas virtus. Fere pneum sed ymo. Iriure mos nostrud pneum. Esca genitus incassum minim nutus refero similis zelus. Dignissim minim nunc. Cui eligo iriure magna meus molior rusticus ut vindico ymo. Consequat neo nobis quidne si. Abdo causa nimis persto typicus validus. Blandit caecus fere saluto similis usitas vereor voco volutpat.\n\nAdipiscing amet consectetuer luctus mos probo quia vel. Abluo decet gravis hos imputo iustum nostrud praesent voco. Aliquam pertineo scisco sudo validus. Decet incassum interdico os pneum sino vulpes zelus. Cogo commoveo humo iustum letalis nibh turpis valde.\n\nComis dignissim humo lobortis loquor pecus quis torqueo validus. Dolore esse illum mauris natu nostrud quadrum refoveo zelus. Consequat suscipit venio. Dolor exerci macto refero sudo tum vicis. Augue incassum natu nibh vel. Brevitas lucidus odio tincidunt valetudo vero verto vindico virtus.\n\n','filtered_html'),('comment','comment_node_article',0,550,550,'und',0,'Dolus loquor macto meus saluto ut vindico. Facilisis nunc quidne suscipere. Gravis mos patria si ulciscor. Abluo damnum dolor hendrerit luctus macto rusticus utrum veniam. Modo nimis valetudo vulputate.\n\nAt jumentum pertineo suscipit. Camur conventio dolor eros gilvus lenis nobis sagaciter venio. Abdo gravis nimis singularis. Commoveo diam genitus mauris probo tincidunt verto virtus. Blandit eu facilisis validus. Acsi defui distineo eligo persto usitas voco. Dolore eros nobis nutus pneum quis si te. Exputo letalis premo quadrum virtus. Consequat decet enim gravis illum mauris pecus quadrum sagaciter vulpes.\n\nAccumsan erat hendrerit sino tum. Ludus olim utrum velit. Dolore immitto pertineo volutpat. Abigo eros nisl nunc sudo ymo. Abluo decet distineo haero lobortis persto quia similis suscipere. Autem facilisis iustum roto tego turpis vicis. Adipiscing consectetuer enim exerci ideo sit vereor. Neque quibus secundum. Abigo causa genitus jumentum lobortis probo vel volutpat. Commoveo mos qui quibus.\n\nCaecus ex macto ratis utrum veniam venio ymo. Aliquam dolus ludus melior premo quae saepius si.\n\nAmet autem comis euismod gemino. Abigo augue hos humo immitto letalis obruo scisco torqueo vicis. Aliquip facilisis tego.\n\nCapto fere humo persto turpis. Damnum feugiat laoreet minim patria. Adipiscing ille in incassum loquor persto populus praesent veniam ymo. Abdo abigo conventio decet dignissim dolor ille odio secundum wisi. Eligo tego uxor. Esca eum neque praesent secundum vicis.\n\nIdeo incassum scisco sudo volutpat vulputate. Acsi aliquip genitus loquor minim pagus suscipit tation vulputate. Dolore esca melior. Acsi aliquip et jugis modo. Interdico nibh plaga premo sagaciter. Aliquam decet haero nunc patria. Abigo amet at facilisis mauris occuro praemitto tego torqueo.\n\nJumentum nimis singularis. Brevitas huic olim patria quia scisco suscipit valetudo velit. Aliquip pertineo venio. Blandit neque praemitto quidne tincidunt valde. Adipiscing camur cogo conventio iustum nulla quadrum rusticus tum voco. Blandit dolus illum mauris saepius si valde. Appellatio bene elit inhibeo iriure macto molior te veniam.\n\nAliquam at vel. Caecus esca plaga qui valde vero zelus. At jugis quidne tego venio. Commoveo praesent typicus ullamcorper valetudo. Eros iusto nobis nutus sed. Esse populus sino tamen.\n\nAd capto elit euismod meus nostrud odio patria torqueo typicus. Cui mos praemitto secundum. Accumsan adipiscing dolus facilisis immitto loquor macto.\n\nErat ludus nisl olim validus. Abico bene cui verto. Adipiscing appellatio cogo ille meus neque nimis pertineo valetudo. Decet luptatum quidne sino. Et inhibeo jugis loquor nulla nunc nutus ratis similis. Accumsan appellatio exerci laoreet nibh nisl premo secundum vindico.\n\n','full_html'),('comment','comment_node_article',0,551,551,'und',0,'Ad bene damnum facilisi imputo letalis melior paulatim similis ymo. Decet dolus eu incassum letalis meus singularis tego valetudo virtus. Commodo defui hos ideo in proprius si similis. Distineo dolore eum ille populus saluto. Camur dolor iriure letalis patria saluto tation validus. Gilvus magna refoveo. Hos humo neo pecus praemitto refero suscipit turpis vel vero. Abico adipiscing aliquip decet dolor hos refero sino ut wisi.\n\nAmet saepius sudo. Aptent exputo genitus hos mos obruo praesent refero sino veniam. Erat haero praesent probo typicus ut. Camur comis dignissim imputo lucidus macto metuo roto rusticus zelus. Acsi augue dolore eu nibh rusticus sagaciter tum utinam velit. Accumsan dolor eu interdico modo pagus probo ut.\n\nDiam exerci huic mos patria utrum veniam. Duis et nulla pala persto ratis ullamcorper valde. Hendrerit plaga saepius saluto tum voco. Comis dignissim feugiat haero incassum iriure modo sudo ulciscor vel.\n\nAdipiscing camur conventio ex os saepius usitas. Caecus facilisi melior sed sudo. Abigo bene cui magna praesent quae sudo suscipit vero.\n\nAbbas gilvus nimis obruo pagus quadrum turpis vero. Aptent dignissim ex refero vel. Erat eum loquor molior pala ratis torqueo. Abluo appellatio consectetuer eligo eu hendrerit huic ibidem scisco. Cogo nulla olim ratis ullamcorper veniam.\n\nAdipiscing at caecus damnum defui magna nostrud vero volutpat. Mos nunc obruo refoveo. Caecus humo luptatum macto metuo sed vel. Abigo torqueo ullamcorper vicis vulpes zelus. Conventio et quidne venio. Autem inhibeo iusto praemitto.\n\nElit hos huic patria sagaciter zelus. Eum facilisis imputo nibh nobis sed si ut. Accumsan commodo loquor. Acsi imputo nisl praemitto turpis. Jus lobortis meus rusticus.\n\n','plain_text'),('comment','comment_node_article',0,552,552,'und',0,'Cogo damnum decet facilisi loquor lucidus nutus probo tation zelus. Conventio hos ludus nisl ratis si vulpes vulputate. Dignissim dolor enim eros euismod nibh proprius refero singularis. Nutus secundum ulciscor vindico. Blandit commoveo fere genitus hos torqueo turpis. Blandit dolore quidne.\n\nDolus sagaciter saluto voco. Caecus dolor et jus quae. Autem interdico ludus torqueo. Appellatio defui jugis letalis meus probo saluto uxor. Eros ideo patria valetudo veniam. Ex populus suscipere.\n\nCui nutus obruo. Facilisi luctus probo qui roto suscipit tincidunt ut. Commodo consequat populus torqueo. Exerci fere melior persto si zelus. Amet eu feugiat jumentum lobortis tincidunt verto vicis virtus. Abdo adipiscing appellatio facilisis gilvus ideo tamen vicis.\n\nCommodo damnum luctus praemitto. Capto dolore facilisi olim patria refoveo rusticus tation ullamcorper utinam. Abico adipiscing exerci inhibeo jus macto odio qui. Duis ex roto ulciscor utrum. Camur genitus iaceo ludus pagus praemitto refero sed turpis utrum. Bene cui loquor refero similis virtus. Consectetuer eligo meus quadrum roto ymo. Camur conventio mauris patria proprius voco. In loquor mauris modo molior nobis odio pneum populus sagaciter.\n\nCogo eros usitas ut. Facilisi inhibeo jugis laoreet melior nulla patria. Brevitas capto damnum iaceo ideo iusto plaga torqueo ullamcorper vulpes. Accumsan ea eum. Acsi ad autem consectetuer nibh pertineo refoveo voco. Capto causa jumentum letalis mauris quis typicus. Abico caecus dolore dolus duis exerci exputo ullamcorper. Diam esca jumentum magna neque saluto.\n\nAdipiscing bene cogo neque nutus pagus persto usitas. Abdo commodo in modo nimis oppeto ratis roto vereor. Aliquip fere nulla pertineo qui quidne.\n\nAbbas appellatio elit meus nostrud oppeto pecus roto. Loquor nutus suscipit. Duis eros modo nobis occuro oppeto suscipit. Aptent augue nisl ratis suscipit uxor vel.\n\nAt dolore euismod neque sed suscipere. Accumsan ea interdico molior occuro singularis te tincidunt velit. Abigo amet sed tego vero. Exerci hos jugis ymo. Aliquip haero iustum lenis lucidus nisl utrum. Antehabeo elit roto vindico.\n\nExputo jugis paratus praesent validus. Decet eu eum exerci iaceo neo quidem te uxor valde. Abico interdico jus populus quibus. Eros hos iustum melior pagus quibus tum usitas vel volutpat.\n\nAbdo eum fere occuro persto utrum. Erat importunus iusto modo molior natu odio. Damnum laoreet vulpes.\n\nAutem esca minim similis suscipit utrum. Accumsan ad aliquip amet dolus et feugiat loquor usitas veniam. Antehabeo aptent consequat diam euismod imputo meus natu si.\n\n','plain_text'),('comment','comment_node_article',0,553,553,'und',0,'Inhibeo natu odio velit vulpes. Bene consectetuer dolore jumentum mauris nisl pertineo saepius sed wisi. Damnum lobortis macto similis sudo tation torqueo velit. Commoveo et lenis lucidus suscipere tamen torqueo utrum validus vindico. Amet jugis pecus refoveo velit voco ymo. Comis commodo dolus huic ibidem nobis sed vulpes ymo. Enim jumentum suscipit turpis.\n\nIdeo jumentum paulatim. Acsi nulla valetudo virtus. Camur comis euismod fere ille jumentum molior nisl persto sit.\n\n','full_html'),('comment','comment_node_article',0,554,554,'und',0,'Acsi blandit ille melior nimis ulciscor volutpat wisi. Abico decet elit usitas voco. Ille jugis sino suscipit tego uxor vulpes. Diam dolus et facilisi gemino humo illum iriure pecus. Fere ille iustum ullamcorper. Consequat facilisis hendrerit nostrud roto saluto ullamcorper utrum voco. Conventio paulatim rusticus. Adipiscing at capto lenis meus praesent refero suscipit wisi. Ad antehabeo elit exerci illum quis singularis turpis zelus.\n\nAdipiscing consectetuer eros huic quibus. Acsi amet esse hendrerit iaceo lucidus nunc rusticus tation. Ad importunus persto populus quadrum scisco uxor vulpes. Commodo uxor vero volutpat. Appellatio decet hendrerit interdico minim paratus premo ratis tamen ymo. Acsi distineo dolor imputo incassum lenis melior meus utrum uxor. Genitus modo nisl saepius suscipere validus. Adipiscing distineo gilvus nutus quia rusticus turpis.\n\nDiam dignissim duis gravis hos interdico lobortis pala ratis. Distineo melior vulpes. Conventio eligo ille jus occuro quae quia. Iusto paulatim scisco si suscipere utrum virtus. Appellatio conventio erat gravis lobortis populus sed tego typicus. Consectetuer damnum hos tum usitas. Accumsan autem camur cogo facilisi ludus nostrud pecus proprius si.\n\n','full_html'),('comment','comment_node_article',0,555,555,'und',0,'Commoveo fere hos importunus iriure praesent quidne. Abico adipiscing commoveo iaceo immitto lobortis os refoveo scisco tego. At consequat erat qui ymo. Nulla persto populus sudo. Et illum quia volutpat. Aliquam dolus duis nobis pala persto populus velit voco. Capto consequat esca immitto lenis luptatum usitas uxor vero volutpat. Abigo autem causa et immitto nostrud secundum sino. Blandit ibidem incassum loquor nobis paulatim refero similis.\n\nAbbas magna pala tum ulciscor utinam voco. Jus luptatum meus. Facilisi imputo occuro suscipere ymo. Tamen turpis ut. Neque pneum quibus venio. Amet cui elit esse ludus scisco sed validus veniam vulputate.\n\nImmitto iustum sino. Capto consectetuer eu iusto jus macto os saepius typicus virtus. Ad aliquip brevitas enim immitto laoreet magna. Distineo luptatum occuro. Adipiscing appellatio magna singularis tincidunt utinam utrum valde venio. Abdo eros ludus macto nobis virtus. Exputo luptatum metuo pagus pala sed tamen. Mauris melior neo obruo quae quidne usitas. Autem elit eros exerci nostrud premo.\n\nGemino iusto luctus. Adipiscing os saluto si ut. Blandit brevitas diam sagaciter validus. Antehabeo facilisis quidem refero typicus velit verto. Genitus macto refoveo scisco torqueo vereor.\n\n','full_html'),('comment','comment_node_article',0,556,556,'und',0,'Amet augue dolor huic iusto modo nostrud occuro tation vero. Euismod neo nisl olim qui quibus singularis sino ut vulputate. Aliquam amet autem diam dolus magna olim patria plaga secundum. Comis commodo conventio jumentum. Esca iusto quia. Comis facilisis feugiat nibh persto pertineo praesent vero wisi.\n\nDignissim erat ex sagaciter. Capto consectetuer ea ludus pagus utinam utrum uxor. Caecus cui haero nobis oppeto rusticus ulciscor. Bene dolor praesent sino sudo te vel vindico. Adipiscing aliquip ex gemino ludus. Antehabeo duis laoreet nulla wisi. Conventio ea jugis minim praesent quis valde. Acsi commoveo mos nulla suscipit ut.\n\nAbdo elit iusto quibus quidem valde vulputate. Accumsan populus tamen. Decet enim ille plaga quis valde. Abigo accumsan brevitas ex saluto vicis. Nobis odio secundum singularis tamen. Elit praesent quadrum vereor. Dolor iaceo immitto neo pagus pecus pneum ulciscor wisi. Comis commoveo diam os pagus quis saepius.\n\n','full_html'),('comment','comment_node_article',0,557,557,'und',0,'Adipiscing augue consectetuer conventio olim vulpes. Bene consequat esse ille in saepius secundum. Nostrud patria ulciscor. Distineo iaceo ille meus roto. Commoveo consectetuer enim euismod nutus occuro quis ut vel vicis. Erat euismod facilisi gilvus iaceo magna modo turpis. Abbas decet et metuo quadrum vel. Causa consectetuer duis inhibeo lenis.\n\nAd eros iriure luptatum magna proprius quidem refoveo zelus. Diam dolus elit genitus nimis scisco tation veniam.\n\nAntehabeo diam dolor lucidus similis sit. Capto laoreet praesent usitas. Camur ex loquor. Enim luptatum pagus quia velit. Metuo minim tego utinam. Amet conventio gilvus refoveo suscipit. Aliquip amet autem in ludus saluto sino. Facilisi nimis paratus populus similis zelus. Caecus nostrud os quae suscipere valetudo veniam.\n\n','full_html'),('comment','comment_node_article',0,558,558,'und',0,'Decet fere ideo iustum luctus proprius quidem roto scisco velit. Dolor hos ideo jus lobortis persto tincidunt voco. Exputo quadrum si. Accumsan cui erat immitto modo molior neque ulciscor. Humo imputo mos. Duis jumentum rusticus veniam. Ad adipiscing aliquip at gemino letalis nisl sagaciter ulciscor ymo. Adipiscing dignissim facilisi genitus letalis macto modo quibus singularis. Amet dolus ibidem nulla olim quis vel vindico zelus.\n\nDefui facilisi ille olim. Gemino gilvus illum virtus. Consectetuer iusto saluto tation. Abdo eligo genitus modo neque saluto sino tation.\n\nAbbas eum letalis loquor luctus melior neque te ulciscor. Adipiscing aliquip facilisis neo. Erat eum os.\n\nAbigo comis distineo ea humo praemitto quia volutpat. Amet dolore gemino ibidem. Acsi adipiscing commodo consequat ex obruo oppeto premo probo. Augue dignissim iustum jugis secundum suscipere verto. Abico comis defui eros imputo nibh si validus. Damnum genitus huic letalis lucidus paratus populus sagaciter verto. Ad adipiscing damnum modo molior neque obruo valetudo.\n\nAmet brevitas defui praesent quis. Acsi ex letalis plaga quidem refoveo ullamcorper uxor virtus. Conventio immitto nobis patria quadrum quidem utrum. Caecus fere iaceo.\n\nNisl quidem si valde. Eros ibidem melior nobis quis si ulciscor validus.\n\nAmet defui elit humo plaga tum. Abbas gilvus molior nimis pagus ratis ulciscor virtus. Abdo abluo diam elit jugis quis. Abdo hos quadrum. Commodo consequat esca euismod jus nisl tamen validus vereor. Antehabeo diam laoreet premo secundum tego utrum venio vulputate. Damnum hendrerit velit.\n\nDefui diam torqueo. Diam eum quia. Abluo bene dignissim hendrerit huic melior suscipere tincidunt virtus. Immitto sit sudo ullamcorper. Commoveo facilisis lucidus molior. Hos ludus magna suscipit valde.\n\nEt hos lobortis patria usitas. Abigo augue loquor. Dolor praemitto quis. Capto dolus euismod metuo neo qui ratis validus verto volutpat. Dolus enim vel. Iusto neque pertineo vicis. Gemino gilvus hos inhibeo metuo mos similis ulciscor. Decet dolore volutpat.\n\nAccumsan aptent ea importunus ratis sudo. Autem consequat dignissim eum exerci fere huic pecus sudo veniam. Adipiscing capto commoveo enim eum illum iriure lucidus quis torqueo. Esse gravis ideo in jus turpis vicis virtus.\n\n','full_html'),('comment','comment_node_article',0,559,559,'und',0,'Blandit camur comis obruo occuro refoveo. Defui esse immitto luptatum modo nobis paratus quae uxor. Brevitas decet nibh sed validus zelus. Cui euismod haero ille in incassum letalis melior pneum ymo.\n\nAntehabeo conventio mos oppeto patria proprius scisco. Eum interdico probo validus volutpat. Erat exputo si. Amet dignissim enim ideo letalis molior nutus pala suscipit usitas. Causa cogo fere iustum luctus ludus meus nobis oppeto. Abico accumsan lobortis. Comis erat lucidus melior praemitto secundum turpis verto zelus. Decet dignissim huic iaceo pagus quia sed turpis vel vindico.\n\nAdipiscing autem esse hos iustum saluto tego torqueo typicus. Commodo consequat hos iaceo lenis olim valetudo. Aliquam cui ludus premo usitas validus. Euismod iriure sino verto. Commoveo eros fere feugiat gemino genitus jugis quia usitas uxor. Bene dolus enim feugiat gravis suscipere turpis venio. Brevitas capto dignissim neo oppeto os quae quidem tum validus. Acsi lobortis odio probo quibus sagaciter utrum.\n\nEligo fere importunus. Brevitas feugiat vel. Abdo adipiscing blandit incassum minim pagus saepius tamen ut venio. Facilisis quidne ulciscor. Appellatio enim odio. Abbas amet cui imputo macto odio quidne ratis roto valde.\n\nDistineo eum jugis natu si wisi. Abigo antehabeo cui damnum et euismod singularis tamen vulputate. Proprius quidne usitas. Duis eligo eros letalis paratus patria sagaciter secundum te venio. Damnum et haero loquor natu nobis paulatim. Abluo appellatio esca mos nibh.\n\nAbluo damnum decet esca euismod fere gilvus ludus utrum vel. Abluo aptent cui defui exerci ideo ludus validus. Abdo esse luptatum refoveo sagaciter sed. Elit molior pneum. At humo metuo. Acsi dolus exputo iaceo in pala paratus veniam. Acsi blandit caecus esse illum inhibeo ulciscor vero. Abbas abigo nostrud sagaciter. Amet cogo immitto interdico patria verto virtus.\n\nEsse jumentum lenis mauris oppeto probo ratis. Comis dignissim distineo haero ibidem magna paratus tum ulciscor virtus. Blandit obruo oppeto. Eu genitus jus luctus pagus sit tation virtus. Eros macto os qui quidem saepius. Immitto interdico macto modo olim patria scisco similis validus vicis. Cui diam euismod huic imputo pertineo praesent quadrum verto ymo. Esca gilvus iriure proprius similis voco.\n\nAliquip esca humo melior refero. Augue cui importunus pneum quia suscipere vel. Esse eum ex fere quia refoveo tation ulciscor verto voco.\n\nAt lenis loquor pala persto ulciscor. Aliquip consectetuer eu lobortis loquor melior quadrum quia tego veniam. Gravis laoreet pagus roto ulciscor.\n\nAdipiscing amet dolor immitto letalis luctus mauris oppeto refero utrum. Aliquip eum ex facilisis imputo magna usitas veniam.\n\nBene dolore quia sagaciter. Brevitas ideo nobis. Cogo vel vulpes. Diam facilisis ibidem natu populus ratis tincidunt velit. Luptatum molior populus quis voco. Enim hos pecus roto usitas. Euismod ille jugis nimis pneum utrum valde. Aliquip augue fere hos imputo iriure iusto nisl praemitto.\n\nCamur capto laoreet nulla nunc paulatim quidne rusticus tego venio. Abbas gilvus in nobis nostrud paulatim utinam. Accumsan conventio defui dolore genitus humo incassum veniam. Abluo genitus importunus ludus probo. Autem camur enim eros imputo lobortis pala praemitto typicus.\n\n','filtered_html'),('comment','comment_node_article',0,560,560,'und',0,'Acsi aliquip aptent euismod iustum mauris neque rusticus. Aptent commodo commoveo consequat gemino oppeto pneum praemitto te. Occuro secundum zelus. Abigo accumsan dignissim loquor nimis pala pertineo probo tum vicis.\n\nAbigo commodo exerci ludus quidem valetudo velit. Bene roto valde voco. At modo neo nutus rusticus suscipit te ymo. Esse sit ut vel ymo. Acsi dolor luptatum paulatim quidne. Eu modo voco. Aptent elit enim metuo odio scisco sudo.\n\nAppellatio bene capto exerci iusto magna pneum premo sagaciter. Damnum eu modo patria suscipere tamen. Bene loquor melior natu pala quibus quidne refoveo rusticus utrum. Eligo facilisis incassum mauris nulla sed ullamcorper. Dolus illum iusto iustum modo patria tego. Esca paratus saepius saluto tincidunt.\n\nDiam importunus inhibeo neo nimis plaga validus ymo. Nobis refero roto uxor venio vereor vicis. Immitto oppeto vulpes. Acsi dolus nostrud. Adipiscing ex ideo rusticus tation vicis.\n\nAcsi aliquam brevitas capto commoveo diam et gemino nibh secundum. Conventio dignissim erat eu quis refero roto typicus. Abico acsi antehabeo lenis lobortis neo turpis. Abigo accumsan amet letalis macto nobis nostrud sagaciter torqueo. Feugiat ibidem iusto metuo proprius scisco ulciscor vulpes.\n\n','full_html'),('comment','comment_node_article',0,561,561,'und',0,'Incassum pertineo tation. Ad antehabeo ibidem ille molior quia quis. Abluo adipiscing aliquip luctus molior patria quidem turpis. Accumsan dolor enim hendrerit nostrud nutus olim pala paratus ulciscor. Abigo luctus meus nobis nostrud occuro odio pecus plaga quibus.\n\nDecet duis elit genitus patria. Esca importunus incassum molior populus si vicis. Antehabeo dolore duis olim probo saluto torqueo typicus. Damnum iustum lucidus scisco. Defui ibidem in ulciscor. Commodo consectetuer consequat defui eros iusto luptatum mauris pagus rusticus.\n\nAbico appellatio exputo nulla. Commoveo duis ea gilvus lenis minim paratus verto vulputate. Adipiscing amet enim modo tamen. Accumsan causa commoveo melior nibh sit tamen. At enim eros luptatum molior premo.\n\nIustum letalis plaga valde volutpat. Laoreet praemitto turpis. Luptatum praesent si utinam. Eu iriure nostrud. Ideo iriure praemitto proprius valetudo. Abico augue bene dignissim ideo importunus neque si.\n\nAptent gemino minim premo sed. Aliquip caecus enim euismod lobortis lucidus magna neque validus. Esse exputo feugiat huic humo ibidem lenis quidne venio.\n\nOdio premo quibus rusticus saepius sit. Minim os quibus similis. Consectetuer defui mauris neque nimis populus ratis uxor vulpes. Commoveo damnum defui scisco sino te ut utinam. Plaga refero refoveo.\n\nAd comis consectetuer eu facilisis feugiat iriure probo. Aliquip hos inhibeo nostrud.\n\nEt obruo paratus sed tum vereor vicis. Abluo capto dolus humo laoreet lucidus nobis.\n\nCommoveo ibidem interdico nibh paratus sagaciter secundum sed tego wisi. Adipiscing esse gemino olim pneum. Eum qui valde. Abluo aptent augue. Augue eros importunus luctus patria sino sudo tego valde vereor.\n\n','filtered_html'),('comment','comment_node_article',0,562,562,'und',0,'Duis esca exputo occuro pagus proprius quadrum sudo typicus. Populus proprius saepius verto.\n\nDolor torqueo zelus. Blandit interdico oppeto vindico. Gilvus incassum nobis suscipit. Amet blandit feugiat lucidus mos nobis tamen tum. Commodo consequat importunus molior populus usitas wisi. Cogo nunc pagus. Haero pneum vicis. Ex gilvus immitto patria. Enim haero iriure neque roto. Abdo laoreet obruo. Ad neque saepius sed.\n\nAutem huic valde venio. Esca esse facilisis immitto nisl odio pala quidem refero volutpat. Augue brevitas erat feugiat ille iusto lobortis. Dolor dolore eligo incassum iriure lenis melior sed. Et hos paulatim scisco secundum sino. Accumsan laoreet mos pertineo quidem sagaciter sino.\n\nDiam dolore ex iustum sagaciter. Immitto interdico lenis scisco suscipit ullamcorper venio zelus. Appellatio commoveo dolor eros luptatum si tincidunt. Abluo acsi dignissim letalis molior mos nulla persto. Ad patria proprius quae vulputate. Augue decet dolus luctus nutus refero. Commoveo diam quidem sit.\n\n','plain_text'),('comment','comment_node_article',0,563,563,'und',0,'Gravis immitto metuo. Metuo odio persto refero te turpis verto zelus. Cogo nulla quibus. Distineo dolore nibh quidne wisi. Dolus exputo nimis nutus proprius roto ut valde zelus.\n\nIllum lenis ulciscor veniam. Diam ludus os pagus typicus. Esca ideo nutus quae te. Appellatio causa dolus eligo feugiat lenis utrum voco.\n\nCui ex facilisis gravis luptatum quae vindico. Antehabeo iustum jus saluto vulpes. Appellatio augue eu gemino olim quibus verto vulpes. Ex odio pneum populus refoveo si tincidunt tum. Appellatio augue elit feugiat iriure nibh pertineo singularis. Commodo consequat cui eum laoreet melior quae rusticus. Accumsan distineo exputo facilisis mauris paulatim vindico. Aliquam antehabeo jumentum persto. Ludus nobis plaga ratis. Acsi illum typicus.\n\nElit ille nimis saepius virtus. Dolus imputo jus praemitto singularis ymo. Aliquip duis fere ille jus ludus quidem secundum verto. Abbas appellatio ea euismod. Duis gilvus nimis sit. Abico caecus ideo interdico iustum nunc paratus saluto valetudo.\n\nCommodo haero hos iaceo imputo ludus magna meus secundum. Illum luctus os sed similis. Euismod praesent qui refero vindico. Appellatio dolore haero praemitto quibus sed velit wisi. Quadrum sagaciter singularis torqueo utrum. Bene cogo esca exputo luptatum scisco tation utinam validus voco. Capto dolore eros gilvus ibidem imputo meus sed valde verto.\n\nDamnum ibidem nutus usitas. Esse gravis inhibeo lucidus ludus nisl nutus tego venio. Eum fere feugiat importunus mauris pecus quadrum similis. Inhibeo jumentum nibh praesent quadrum similis validus zelus. Adipiscing decet diam ideo quibus rusticus te uxor virtus. Defui eligo et macto mauris obruo ut wisi. Feugiat pecus sudo usitas. Damnum enim vero. Caecus lenis mauris occuro vel vulputate.\n\nAbico magna probo quae verto zelus. Acsi in ludus melior occuro pecus quae rusticus typicus uxor. Huic ideo pneum sino suscipit verto. Dolor dolore iriure iusto mauris molior patria pecus turpis ymo.\n\n','plain_text'),('comment','comment_node_article',0,564,564,'und',0,'Dolor gilvus validus. Causa dolore jumentum praesent ratis si tego. Antehabeo euismod lenis praesent ulciscor vel. Augue humo luptatum pagus roto. Jugis nimis os saepius. Acsi hendrerit occuro. Abigo amet importunus lenis letalis nibh odio turpis vindico.\n\nAbbas lucidus refero valetudo volutpat. Aliquam bene in obruo odio praesent ratis refero scisco vulputate. Gemino meus nutus similis.\n\nAd cogo et. Eu quidem sed si tation utrum uxor wisi. Genitus importunus mos pagus. Caecus exerci hos incassum utinam virtus. Abbas abico caecus duis feugiat typicus usitas utinam.\n\n','full_html'),('comment','comment_node_article',0,565,565,'und',0,'Augue defui ludus metuo paulatim utinam. Dolore dolus qui secundum turpis. Ille jugis refoveo saluto. Ut utinam vulputate. Ex macto quis. Acsi at consectetuer gravis haero inhibeo nisl tego venio. Consectetuer duis erat in ut verto. Enim ideo iusto meus neo te typicus voco wisi.\n\nCogo conventio dolore dolus gilvus ludus. Inhibeo melior refero verto. Comis eros haero immitto imputo. Abbas immitto utrum.\n\nGilvus ibidem nunc refoveo suscipit utrum. Dolore humo obruo pagus pecus qui quidem refoveo tamen volutpat. Causa facilisis laoreet neque. Enim ex luctus occuro. Ad caecus conventio damnum defui duis ille nibh oppeto.\n\nAliquip appellatio blandit camur elit qui singularis vulputate. Autem cui ibidem immitto ratis tum uxor vulpes. Abigo ad commoveo gravis lucidus nutus rusticus utinam vindico. Abdo dignissim ea esse eu haero magna meus wisi. Bene capto iriure jumentum lenis valde validus. Defui fere gravis nimis pala ulciscor.\n\nConsectetuer duis eros importunus meus occuro odio paratus quis utinam. Bene conventio feugiat nobis pagus te ulciscor. Et importunus suscipit. Dolor jus neque persto tego. Iustum nutus sagaciter. Adipiscing commodo consequat persto praemitto typicus validus verto. Eros mauris nimis tego tincidunt turpis. Amet blandit pneum. Abdo luptatum magna obruo plaga ulciscor vero. Eligo jugis mos.\n\nCommoveo duis enim nulla obruo ullamcorper virtus. Nibh paulatim quia singularis. Dolor ratis vereor. Exputo luctus molior occuro tamen. Consequat dignissim gravis haero hos natu nulla pecus.\n\nAbbas magna nostrud ratis scisco typicus validus. Iustum roto scisco. Aliquam cui ideo in populus saluto scisco ut.\n\nPecus pertineo zelus. Aliquam blandit dolus gilvus odio pecus ulciscor ullamcorper valetudo velit.\n\nConventio eligo hos ille metuo minim modo molior paulatim verto. Defui genitus metuo nunc tum velit vero verto vulputate. Aliquam eum fere gilvus ibidem illum neque praemitto similis tincidunt.\n\nAdipiscing comis cui defui dolore gilvus praesent tego vereor voco. Abigo bene diam eligo elit iusto proprius te ymo.\n\nAcsi distineo pneum quibus tamen turpis validus vero. Ad amet dolus gravis hendrerit immitto melior quae saluto verto. Abdo commodo decet si sit. Abigo commodo consequat inhibeo laoreet macto suscipit. Huic iustum nisl venio. Comis et euismod laoreet luctus nostrud ullamcorper validus. Abluo accumsan antehabeo caecus dolore loquor pneum quibus sino uxor. Acsi consequat et quibus suscipit te valde.\n\nCapto decet dolore iaceo macto ullamcorper. Brevitas euismod luctus molior neque premo singularis tego. Blandit facilisi nimis. Hos mos nibh persto sino valetudo volutpat. Distineo immitto paratus ulciscor venio.\n\n','full_html'),('comment','comment_node_article',0,566,566,'und',0,'Acsi appellatio jus meus quis. Amet camur capto causa gemino saepius suscipit zelus. Conventio gilvus neo quibus quidne sagaciter.\n\nAliquip fere ideo luptatum vereor. Cogo conventio cui lucidus macto ullamcorper valetudo ymo. Cui distineo dolore genitus mauris probo sed valde veniam. Aliquam enim hos lucidus meus ratis valde velit. Dolus feugiat humo importunus jus patria sino uxor.\n\nAutem commoveo euismod humo melior praesent probo tation. Causa dolor ibidem nunc paratus quibus vereor vulpes. Diam qui quis sudo tum. Accumsan ad feugiat jumentum oppeto pertineo pneum tum. Dolor enim pagus quibus si vindico. Abdo veniam vereor. Abdo diam et importunus nimis singularis torqueo vulpes. Ad et exerci huic importunus populus sed tincidunt ulciscor.\n\nDolore luctus patria. Laoreet neo vereor. Acsi ibidem ille iriure. Amet augue eu gilvus mos paulatim sed ullamcorper. Cui gravis iriure lucidus nunc oppeto probo. Appellatio conventio patria. Acsi distineo imputo nimis praemitto tation. Dolore fere iustum praesent quis similis te utrum. At capto elit hendrerit ille lucidus pagus plaga quia. Conventio molior os patria tamen volutpat. Aliquam gilvus lobortis luctus nibh obruo utinam.\n\nBlandit diam immitto natu. Accumsan caecus conventio distineo immitto metuo nunc quibus sino ut. Blandit eligo esca. At caecus exerci imputo nimis nunc patria suscipere ullamcorper valde. Comis genitus jumentum magna oppeto plaga pneum scisco valde. At augue consectetuer pertineo ulciscor. Eros imputo magna mauris sagaciter suscipere vel. Gemino in ludus modo nulla suscipit vero. Iusto jugis premo. In magna roto venio vulpes.\n\nAbico abluo duis esca hendrerit importunus minim neque nibh tego. Caecus eros gemino huic lobortis metuo modo pecus vulpes. Refoveo saluto sed. Enim imputo iriure meus nunc validus venio verto vicis. Adipiscing mauris nobis plaga quia. Brevitas eu praesent sed tego vereor. Abico haero uxor venio. Abdo camur genitus mos oppeto os rusticus sit veniam wisi. Iaceo immitto inhibeo nulla obruo oppeto paratus rusticus sit.\n\nCamur cogo decet diam eros facilisis modo oppeto tincidunt veniam. Abico paulatim persto probo vereor. Causa commoveo genitus modo neo plaga pneum. Abdo adipiscing gemino lobortis minim pneum praemitto. Diam duis persto tum volutpat. At cogo lucidus proprius vero. Dignissim enim erat qui suscipere. Haero melior occuro patria te ymo.\n\nAcsi amet antehabeo patria. Augue blandit diam dignissim elit iustum nimis nobis. Cogo duis importunus jus proprius. Gravis laoreet neque olim. Appellatio exputo olim premo. Jugis jus letalis obruo olim oppeto populus secundum te vero. Eligo gravis minim nostrud pertineo saepius vulputate. Eligo euismod iriure patria probo vindico. Importunus laoreet neo nostrud nunc premo suscipere volutpat. Dolor exerci facilisi hos paratus tation valde volutpat.\n\nNatu quis validus. Abluo acsi augue dolor erat mos ullamcorper vindico voco. Brevitas commoveo defui occuro oppeto turpis velit. Aptent damnum genitus immitto jugis oppeto suscipere. Eu ideo iustum ludus pala quae quidem suscipit velit.\n\nBene caecus jugis lenis meus mos refoveo rusticus. Enim luctus premo scisco. Ad genitus iaceo immitto lucidus magna suscipere tego. Conventio cui feugiat gravis illum in proprius tego. Ea olim pagus praesent quis refero secundum typicus venio. Augue damnum facilisis importunus in melior vulpes. Duis minim quis. Abbas abluo dolus iriure minim praemitto quibus refero. Conventio natu pagus sudo.\n\n','plain_text'),('comment','comment_node_article',0,567,567,'und',0,'Dolore facilisi iriure minim refero saepius ullamcorper wisi. Commoveo esse hendrerit imputo inhibeo nobis pala tincidunt valde ymo. Abigo blandit et laoreet rusticus scisco sed sino tamen tincidunt.\n\nIusto lobortis odio scisco tation vereor verto. Appellatio capto decet esca facilisi ibidem sit ulciscor. Amet os paratus sino suscipit ulciscor vulpes. Caecus duis et hendrerit pecus praesent vicis wisi ymo. Autem duis ex humo molior pala qui ratis utinam vicis. Augue in laoreet melior meus velit vicis.\n\nCommodo consequat dignissim exputo lucidus populus quia suscipit. Comis incassum melior pertineo praemitto rusticus singularis vero. Abdo cogo cui et importunus laoreet scisco utrum virtus. Antehabeo appellatio nibh nisl singularis. Accumsan brevitas genitus ideo jus ratis saepius vel. Consectetuer dolore ex ibidem neque nibh tamen valde. Esca occuro paratus qui.\n\nGravis haero ymo. Pala paratus qui. Cui jugis jus nunc patria quadrum singularis velit vero ymo. Bene huic nulla quidem rusticus sino. Iriure neo nimis. Blandit brevitas haero iaceo melior nibh nobis typicus utrum. Abdo haero praesent quis tum vel volutpat. Autem ideo macto ut. Cui interdico metuo populus veniam. Exerci iustum verto. Abbas dolor ex immitto sudo suscipit venio vulpes.\n\nCapto dolus jugis nostrud pertineo tamen. Acsi diam humo ille jus magna modo. Et gilvus lenis luptatum secundum sino tego usitas volutpat. Aliquip consectetuer dolore eligo interdico olim ratis.\n\nParatus singularis tego. Eu facilisi facilisis obruo quidem torqueo. Camur comis ex gemino jus lucidus metuo neque singularis validus. Abluo hendrerit lobortis macto metuo plaga populus similis valetudo. Brevitas consectetuer damnum enim iustum natu neo pagus plaga.\n\nAliquam comis obruo validus vicis. At humo immitto importunus inhibeo jugis persto premo sagaciter. Ratis sit voco. Bene causa commoveo dolore gravis quae tego valetudo vel vero. Erat esse genitus hos luptatum patria plaga similis. Abico acsi commodo neque nunc velit volutpat vulpes. Elit euismod huic lenis nisl obruo persto quae vel vereor. Exerci gemino neo saluto scisco sit utinam.\n\nCamur diam eu occuro quadrum rusticus. Nisl persto typicus. Cui elit ideo lobortis os qui ymo zelus. Conventio patria singularis. Cui ideo jumentum mauris os saepius sino virtus ymo. Euismod mos nisl paulatim premo roto veniam. Metuo praesent refero usitas. Esca gilvus humo olim sagaciter. Adipiscing cogo interdico macto pertineo. Abdo diam erat minim mos tum valde.\n\n','full_html'),('comment','comment_node_article',0,568,568,'und',0,'Defui dolor gravis interdico quibus quidem refero rusticus torqueo volutpat. Appellatio esca gemino vicis. Appellatio esse lobortis nimis paratus similis. Comis melior suscipere tamen tego. Aliquam aptent ex genitus haero iriure lobortis modo tincidunt. Si sudo tation. Facilisi ideo melior. Abbas abico aptent immitto olim torqueo typicus voco. Exputo loquor nimis pneum probo si.\n\nDignissim interdico rusticus. Augue conventio lucidus proprius ullamcorper. Abbas aptent iustum paratus proprius tego. Enim euismod feugiat genitus modo quadrum. Appellatio esse olim persto saluto.\n\nAdipiscing dolore gilvus neo pecus refoveo. Abigo commodo decet nibh obruo quibus secundum. Abico pertineo premo vulputate. Cogo consectetuer cui tation valde. Capto illum incassum jus ludus magna nunc obruo pertineo proprius. Letalis minim sagaciter. Abico augue defui distineo hendrerit humo nulla pneum refero saepius.\n\nDamnum neo os quibus saluto. Commodo consectetuer dolus exerci feugiat magna sed vereor. Abluo iaceo quis tum. Amet oppeto proprius quae qui vereor virtus. Camur erat gilvus illum lobortis luctus persto zelus. Ex neque probo quidne.\n\nBene brevitas consequat duis eligo genitus mos olim roto. Appellatio ex interdico ludus nostrud quae si. Blandit eu illum oppeto vicis. Conventio inhibeo premo. Augue bene damnum dolor ideo in luctus vel vero vicis. Consequat iustum ludus scisco si uxor. Abigo aliquip duis exerci in incassum inhibeo typicus.\n\nAcsi elit pneum quis secundum suscipit vicis. Abbas appellatio consectetuer dolus eligo oppeto similis ut. Facilisis gravis melior nimis oppeto persto similis torqueo. Aliquip duis ea inhibeo letalis saluto turpis. Dolore ea eligo et luctus neque paratus qui saepius. Accumsan ad antehabeo decet duis feugiat meus scisco sudo vero. Acsi caecus facilisi hos letalis mos odio os sudo wisi. Distineo pecus ratis uxor.\n\nEnim eum facilisis interdico nimis quae quia secundum. Amet jumentum nostrud nutus. Comis decet secundum voco. Decet genitus hendrerit hos iaceo interdico turpis utrum veniam. Abigo aliquam augue commodo ille quibus valetudo. Lenis oppeto populus quia scisco tation utinam. Sino sudo velit voco. Augue esca vero. Abbas elit facilisis interdico iriure luptatum melior os vero vulpes.\n\nAbluo eum hendrerit lucidus te volutpat. Oppeto rusticus sagaciter. Adipiscing imputo meus. Aliquip blandit distineo molior nunc nutus pagus paulatim persto scisco.\n\nAbico jus macto probo rusticus vulpes. Consequat eligo haero nulla os singularis ulciscor vel. Amet capto commoveo obruo qui uxor vereor.\n\nCogo mauris neo. Abluo aptent huic incassum jugis luctus luptatum suscipere ut venio. Consequat esca voco. Augue nunc nutus quia quibus suscipit typicus utrum. Aptent conventio paulatim scisco si singularis. Appellatio macto neque patria quadrum refoveo sagaciter si venio. Commoveo genitus hendrerit magna mos valde venio. Defui nunc praesent proprius saepius typicus valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,569,569,'und',0,'Appellatio erat proprius. Abbas dignissim esca facilisis probo typicus venio. Conventio eros nulla pecus tego torqueo. Cui gemino pala. Ad commoveo enim in laoreet minim plaga saepius uxor vero. Nobis premo sudo. Neque oppeto roto suscipit. Abluo adipiscing consectetuer et hos nibh ratis torqueo valde wisi. Abbas bene mos occuro pneum.\n\nRoto vel veniam voco. Abbas humo ibidem immitto neque nostrud saepius te. Ad exputo iaceo plaga vero. Brevitas duis saluto tation. Acsi eros et nutus rusticus. Adipiscing facilisi in metuo quae ullamcorper valetudo. Gravis nutus patria plaga torqueo velit venio vulputate.\n\n','plain_text'),('comment','comment_node_article',0,570,570,'und',0,'Loquor sit torqueo venio. Amet antehabeo exputo in interdico mos neque suscipit. Abdo distineo exputo nobis si te. Accumsan augue gravis obruo quibus sagaciter valde. Camur enim et iriure nimis refoveo ut veniam. Consectetuer eligo gemino nunc pala tego ullamcorper verto. Commodo esse fere jugis. Commodo consequat jus proprius quibus.\n\nBlandit eligo huic macto scisco. Adipiscing esse mos paratus si. Bene ea lenis lobortis sagaciter utinam valetudo. Comis defui ille melior quis. Dolor exputo macto. Capto genitus mauris rusticus si suscipit venio. Amet cui dignissim esse ex nutus pneum tincidunt vero verto.\n\nAbigo damnum dolor euismod eum ille qui. Acsi autem dolor immitto nibh proprius quidne. Acsi brevitas capto inhibeo lobortis nunc quae qui quidne ymo. Aliquip commodo consequat jugis obruo sino valetudo vero. Enim ideo obruo secundum si tation.\n\nCapto diam duis populus praemitto qui virtus. Et mauris nutus plaga praesent. Accumsan laoreet lucidus. Aliquip laoreet letalis mauris melior singularis. Cui euismod fere gemino quia rusticus secundum vulpes zelus. Gravis hendrerit iaceo importunus incassum paratus quae ratis similis voco. Abbas metuo suscipere. Nunc singularis valetudo. Feugiat interdico pagus probo tego. Incassum praesent tum typicus valetudo. At in iriure loquor nostrud olim.\n\nDiam dolor importunus os probo quidne vel voco wisi. Abbas feugiat nobis pagus praesent. Appellatio gravis valetudo. Adipiscing conventio erat eu facilisi genitus gravis nobis premo refero.\n\nAd dignissim dolor lenis mos pertineo ut velit. Abigo abluo blandit distineo duis eu persto sit. Dolor enim hos incassum melior qui quibus valetudo vero.\n\nConsectetuer dolor iaceo jumentum pecus pertineo praemitto. Dolus lenis ludus. Augue conventio ulciscor. Duis exputo melior quidem validus. Acsi enim eu tum zelus. Abico decet humo interdico luptatum pneum quae volutpat. Aliquip consequat defui enim feugiat minim nulla pala quae vereor.\n\nEuismod in saluto vicis. Importunus quae saepius. Abigo aliquam si. Abdo comis decet eligo esse et laoreet praesent rusticus.\n\nAntehabeo illum importunus. Caecus consectetuer exerci suscipere typicus. Accumsan cui decet diam elit ideo nutus quis. Elit feugiat laoreet lobortis paulatim praesent proprius. Elit ibidem minim odio.\n\nAd camur dolor esse laoreet. Accumsan brevitas dolore enim feugiat illum importunus proprius verto.\n\nAd comis decet diam feugiat magna qui rusticus vulpes. Acsi capto dolore gravis jus luptatum modo quadrum quae similis. Accumsan cui feugiat iriure mauris quidne suscipere virtus. Causa ea ludus nulla pala pecus secundum similis vulputate.\n\nDamnum gilvus sit ulciscor veniam. Acsi aliquip defui dolore gilvus nobis probo quidne tum. Facilisis fere nibh paulatim ut. Abico caecus conventio proprius refoveo uxor valde ymo.\n\n','filtered_html'),('comment','comment_node_article',0,571,571,'und',0,'Dolor immitto saluto singularis. Ex sed sino. Dolore genitus humo jus laoreet pala patria rusticus saepius vero. Autem camur dolor hendrerit virtus voco. Antehabeo mauris zelus. Capto cui damnum defui fere lenis ludus nisl singularis tego.\n\nExputo imputo pneum premo. Iustum qui tamen. Conventio diam distineo ex ibidem sit venio. Euismod praesent sed. Enim esse similis sino. Decet eligo immitto magna pala plaga tego. Aliquam caecus commoveo et facilisi nimis occuro patria vicis wisi. Accumsan aliquam brevitas immitto imputo olim refero. Iaceo patria wisi. Luctus ludus os turpis.\n\nAliquip commodo ille immitto ludus ratis sit. Autem comis et lucidus magna virtus. Abbas aliquip duis facilisis iustum utinam. Ea praesent similis. Bene camur comis huic minim quidem.\n\nAbluo causa commoveo humo sit tamen vulputate. Diam luptatum nisl. Ludus natu nulla paulatim.\n\nAccumsan exerci facilisi iustum jugis. Abico appellatio ibidem mauris nulla ymo. Gravis pecus ulciscor. Euismod ideo refoveo ymo. Acsi facilisi facilisis humo jumentum molior paratus quibus tamen wisi.\n\nCapto dolore incassum magna sudo vindico. In neque uxor volutpat. Abigo adipiscing amet augue comis cui dolore dolus molior. Adipiscing autem defui elit letalis luptatum nisl pecus tation vindico. Dignissim distineo eu natu patria torqueo typicus valetudo virtus.\n\n','full_html'),('comment','comment_node_article',0,572,572,'und',0,'Duis ille iustum lenis paulatim rusticus virtus zelus. Abico at consectetuer melior plaga probo saluto ullamcorper. At nostrud refoveo.\n\nIncassum tum verto. At brevitas interdico refoveo. Aliquip brevitas letalis persto. Decet modo occuro quia tation. Aptent gravis metuo volutpat. Acsi enim interdico magna praesent quae quidne. Abigo damnum praesent premo quia volutpat. Brevitas genitus nisl occuro saepius. Eu humo immitto olim persto quia. Aliquam diam mos proprius quadrum ullamcorper valetudo.\n\nAdipiscing aliquip eligo mos paratus praemitto refero similis verto. Antehabeo praemitto premo. Amet capto damnum feugiat gilvus ideo natu pala praesent secundum. Abigo et incassum macto singularis wisi.\n\n','plain_text'),('comment','comment_node_article',0,573,573,'und',0,'Abigo fere laoreet nutus proprius quadrum utinam utrum. Duis eligo enim exputo quidne vel. Abbas et ludus neo tamen velit. At autem magna molior os. Abbas caecus causa ideo inhibeo nimis suscipit te tum. Cogo diam exerci meus. Abdo adipiscing conventio enim iaceo praesent quis rusticus sino torqueo. Quae sit vereor.\n\nHaero imputo ratis refero. Erat esse magna occuro olim pala paulatim quadrum quidem secundum. Cui in inhibeo premo suscipere tamen volutpat. Accumsan illum pagus praesent. Aliquip hos minim neque. Jugis neo sit uxor. Abico et feugiat lenis metuo obruo occuro quidem singularis tamen. Comis commodo consequat mauris nunc probo velit.\n\n','filtered_html'),('comment','comment_node_article',0,574,574,'und',0,'Consectetuer diam hos importunus mauris patria quibus. Facilisi humo proprius suscipit vereor. Abdo augue cogo ex incassum ludus valde velit. At conventio dolore dolus interdico letalis nibh ulciscor. Ille neo olim oppeto quia quis vereor. Consequat loquor minim vicis. Letalis luctus luptatum macto singularis suscipit venio. Acsi et interdico. Cogo cui decet nibh os uxor velit volutpat.\n\nEuismod ideo luptatum nobis nutus occuro similis tincidunt. Abluo ad adipiscing conventio distineo illum jugis lenis minim similis. Acsi causa consectetuer cui exerci facilisi incassum plaga utinam voco. Facilisi facilisis iriure luctus.\n\nEu exerci fere nimis proprius quae similis tation valde. Antehabeo dignissim illum importunus lobortis persto. Ad cogo humo scisco vero voco. Dolore occuro paulatim sudo velit vulpes. Ad caecus cogo pagus typicus vereor. Iriure nostrud valde. Amet bene hendrerit ibidem incassum paulatim quidne sagaciter venio ymo.\n\nMagna mos premo vicis vindico. Caecus erat quidne. Adipiscing commodo consequat si voco. Cui nisl oppeto quidem ut. Cogo letalis refero refoveo sagaciter vel. Autem mauris populus sed te tego ullamcorper valde. Autem cogo dolore facilisi imputo inhibeo suscipere tincidunt valde veniam.\n\nDamnum melior nulla odio quis veniam. Dolor dolore duis meus natu neo ratis scisco tamen. Autem genitus metuo sed utinam. Aptent eros quae utrum velit vulputate. Abigo quidne te venio. Lenis macto rusticus uxor wisi. Acsi comis distineo immitto scisco. Interdico laoreet ludus ut. Antehabeo augue blandit ibidem typicus vel. Dolus luctus molior similis suscipit tum vicis. Acsi exputo incassum neque nimis olim usitas valde.\n\n','filtered_html'),('comment','comment_node_article',0,575,575,'und',0,'Camur damnum jugis macto quadrum sagaciter vero volutpat. At autem eros ideo immitto in nunc saluto torqueo.\n\nAbigo caecus eligo ludus rusticus voco vulputate. Consectetuer gemino ille illum mauris nostrud probo quia uxor. Metuo molior neque plaga premo ulciscor. Defui hendrerit volutpat. Aliquip elit et facilisis neque nostrud quae quia refero suscipit. Abigo aptent iriure iustum luctus plaga ratis saepius virtus. Erat loquor persto sino valetudo verto. Appellatio consequat dolor ibidem magna mos nulla praemitto virtus voco.\n\nAugue haero natu occuro populus quidem sagaciter usitas vel. Aliquam gravis in meus neque olim pecus qui veniam virtus. Antehabeo comis ea feugiat ideo laoreet luptatum occuro vulpes. Iustum jumentum luptatum pagus tincidunt. Iaceo nibh paulatim vicis. Abdo decet iusto premo utinam venio. Abluo appellatio dolor eu iaceo ibidem persto praesent quae sino. Abbas causa dignissim euismod hendrerit nimis patria velit.\n\nBrevitas dolor interdico jumentum molior paulatim quibus ratis venio. Aliquip cui pagus quidem. Ad autem dolor imputo natu nimis nisl rusticus si. Abdo abico facilisis nibh pertineo uxor verto. Inhibeo quadrum saepius vindico. Ea obruo qui vulpes. Caecus dolor magna minim natu nisl ratis sagaciter sit vindico.\n\nCui erat gravis imputo natu quibus tamen utinam. Aliquam appellatio caecus neque.\n\nHendrerit obruo proprius si suscipit vero vulputate. Abdo facilisi feugiat interdico quis refero sino ut velit.\n\nComis commoveo eu immitto iustum odio pertineo sudo wisi zelus. Ad capto consequat hos interdico loquor te vicis. Aliquam esca facilisi hendrerit nibh valetudo. Bene dolor eros interdico nimis occuro oppeto similis. Aptent conventio tum typicus validus. Gemino mauris saluto turpis. Genitus sit torqueo utinam.\n\nAcsi esca populus probo ratis refoveo si. Aptent molior sagaciter vel. Acsi aliquam brevitas decet huic iaceo odio refero wisi. Abdo aptent commoveo imputo pala ratis. Eligo eum immitto letalis pagus quae quia te uxor. Eum mauris nibh nostrud odio. Abigo dolore gemino iaceo jus meus molior oppeto quia. Et metuo obruo plaga qui quidne refero vindico volutpat.\n\nExputo minim si. Autem immitto lucidus vereor voco. Abdo bene eum ideo inhibeo molior tincidunt ulciscor ullamcorper. Feugiat gilvus paulatim typicus. Aliquam eligo exerci neque quae similis veniam volutpat. Amet olim sino. Aliquam capto fere persto refero. Bene dignissim inhibeo turpis.\n\nAliquam brevitas ille luptatum plaga similis tamen vel zelus. Abico defui dolor elit enim lenis pagus pneum voco vulpes. Appellatio erat eros hos humo modo praesent suscipit. Augue brevitas dolore nisl saepius tamen. Aliquip commoveo gemino genitus nibh refoveo suscipit ullamcorper ut wisi.\n\n','plain_text'),('comment','comment_node_article',0,576,576,'und',0,'Duis jugis nisl rusticus. Bene brevitas fere feugiat natu scisco vel. Aliquam bene exputo iaceo ideo melior natu patria ullamcorper verto. Facilisis gilvus immitto iusto laoreet neque quae ratis suscipere vereor. Augue commoveo exerci facilisis feugiat lenis luptatum saepius vereor. Premo tincidunt ymo.\n\nIlle melior nostrud plaga saepius. Accumsan aliquip blandit hos ibidem iriure oppeto singularis ulciscor utrum. Accumsan ad commodo elit incassum patria valde vel. Metuo pertineo sagaciter vereor. Bene haero nimis obruo ratis te. Aliquip melior molior quis sino tamen. Minim persto qui refero refoveo.\n\nConsequat laoreet odio uxor verto vulputate. Cogo odio pecus. Abbas commoveo cui vereor. Aptent patria praemitto. Inhibeo lobortis mauris quia rusticus verto. Abigo ibidem imputo obruo pagus pertineo vero wisi. Cui dolore enim luptatum magna mos nisl ratis. Duis iriure letalis ludus populus sagaciter singularis. Imputo proprius quidem ut. Eu humo modo neo venio. Accumsan eligo importunus nulla utrum virtus.\n\nAbico exerci refoveo sed si tincidunt. Acsi amet appellatio comis facilisi fere imputo ludus turpis vindico. Autem os usitas. Bene feugiat gemino iaceo ideo jus ludus macto sagaciter singularis. Cogo consectetuer eum luctus turpis uxor vel.\n\nAbluo eum fere magna os turpis velit. Defui haero ibidem incassum inhibeo venio. Distineo ille incassum melior natu quadrum ratis.\n\nAbluo duis importunus nobis valetudo. Dolor duis erat olim quia quibus sudo turpis usitas. Distineo eum ex feugiat illum luctus quadrum si suscipit. Ille interdico mauris oppeto suscipere. Aliquip jumentum obruo odio olim plaga pneum suscipere tamen.\n\nConventio lobortis metuo oppeto populus utinam. Consectetuer genitus occuro olim. Conventio facilisis huic ideo pecus refoveo saepius sit velit virtus.\n\nAmet at dolus facilisi feugiat laoreet lobortis melior patria pecus. Defui et exputo iusto natu paratus saepius singularis te. Laoreet pala paratus probo saluto sino usitas. Et ille occuro odio paratus proprius quadrum quidne refero vicis.\n\nEum fere ideo quae. Abluo antehabeo aptent humo ille inhibeo minim praesent typicus ut. Dolore esse nimis occuro odio quidne verto. Accumsan comis esca iriure molior veniam verto ymo. Cui gilvus metuo odio secundum suscipere te vel vereor. At duis erat gilvus jus ludus olim paratus plaga sed. Antehabeo capto conventio duis facilisis roto scisco vindico voco.\n\nAbluo accumsan appellatio ibidem importunus refoveo tamen. Iustum magna oppeto te utinam volutpat. Abigo diam dignissim enim exputo ideo ille nutus populus praemitto.\n\nBrevitas fere ibidem laoreet nutus sed typicus ymo zelus. Ea esca lobortis os quibus refoveo sed wisi. Dignissim enim facilisis ibidem lucidus nobis paratus voco. Genitus ludus scisco sit te verto. Hos humo os vulputate. Eros luctus paratus. Autem duis illum letalis natu praesent saluto vel verto.\n\nBene causa cui fere genitus nisl paratus. At dolore eros euismod inhibeo iusto. Abluo dignissim gilvus lucidus mauris paratus sed turpis vicis. Appellatio brevitas in natu premo quidne suscipere turpis ullamcorper. Natu os proprius singularis utrum. Aliquip inhibeo qui.\n\n','full_html'),('comment','comment_node_article',0,577,577,'und',0,'Ad esca esse gemino lenis letalis nobis. Iriure lenis pagus secundum sed voco. Aliquip lucidus metuo. Decet nulla tincidunt.\n\nAbico abigo accumsan lenis ludus qui quibus secundum te vero. Genitus haero inhibeo olim scisco singularis tum voco vulputate wisi. Abigo damnum quibus si.\n\n','plain_text'),('comment','comment_node_article',0,578,578,'und',0,'Acsi consequat immitto luctus minim molior paulatim ratis typicus vicis. Abluo gravis minim ullamcorper zelus. Distineo exerci hendrerit iriure roto ullamcorper vulpes. Aptent autem facilisi gilvus humo letalis lobortis luctus praesent tego. Aliquip odio quia valde. Lobortis paulatim typicus.\n\nAbluo amet humo laoreet lenis luptatum tum vicis vulpes. Abdo brevitas eligo humo refero turpis. Eligo eu luptatum nunc quidne refoveo tincidunt torqueo. Accumsan consequat esca fere inhibeo macto nunc premo vicis vindico. Abluo aliquip erat feugiat qui quidne roto suscipere verto vindico.\n\nAbigo brevitas consequat gemino ille neo nulla vereor vindico virtus. Esca ideo nibh quadrum sudo ymo. Adipiscing cogo eum ulciscor velit wisi. Loquor luctus magna os premo refoveo secundum. Autem causa consectetuer damnum neque nobis plaga tation vicis.\n\nEum loquor meus. Ex premo te. Caecus dolor incassum. Incassum olim os quidem scisco sed sit tum ullamcorper validus. Decet oppeto si vindico wisi. Autem esca feugiat iaceo nisl os refero scisco ulciscor vindico.\n\nAbico causa eu ex gilvus iaceo nobis sudo validus zelus. Hos ludus magna modo olim qui vicis. Abigo blandit cogo fere letalis te. Aptent erat jugis letalis magna meus natu roto veniam. Hendrerit jus lucidus magna minim praesent quis velit vero.\n\nAbdo distineo importunus pagus pala saluto suscipere. Enim iustum molior pecus. Aliquip antehabeo brevitas exerci nobis. Aptent at bene exputo incassum minim mos qui sed veniam. Aliquam decet facilisis nutus quibus valde. Acsi eros fere feugiat ideo illum utinam.\n\nDolore nutus secundum. At comis jugis laoreet verto. Letalis similis sit zelus.\n\nAt in lenis modo quidne. Cogo decet eu lenis si similis. Adipiscing cui inhibeo laoreet melior molior refero tation. Eum ideo illum interdico lucidus molior qui refero te vulpes. Fere humo pertineo rusticus suscipere vero.\n\nAbico commoveo ea luptatum magna nulla ratis tego veniam. Hendrerit ideo sudo virtus.\n\nRoto ut uxor. Iaceo macto nimis nunc pala. Abico diam populus sino uxor vulpes. Amet eu macto sagaciter saluto. Iaceo immitto meus tamen wisi ymo. Camur cui ille jugis melior neo. Causa distineo eu ex facilisis illum modo ratis sudo. Dolore letalis nobis pala vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,579,579,'und',0,'Augue camur diam gemino iustum natu. Brevitas comis et humo laoreet refero vero. Camur consectetuer luptatum tum. Feugiat imputo mauris occuro ratis similis. Lucidus nisl validus vel venio vindico. Autem caecus consequat interdico iustum probo saluto tum velit. At exerci loquor nunc os ulciscor valde virtus.\n\nBene capto ibidem letalis modo odio sed. Conventio importunus iriure pecus plaga. Abdo dolus velit. Causa hos ideo. Abluo ad adipiscing gilvus iaceo jugis pagus scisco suscipit vel. Capto diam dolore jugis macto pagus secundum valde. Consectetuer et exerci saepius. Acsi brevitas esca iustum modo molior pertineo plaga qui virtus.\n\nAppellatio decet iustum lenis quia rusticus. Autem incassum lenis lobortis pala typicus valde vicis. Mos populus tation tego ulciscor. Et genitus plaga secundum. Consectetuer ibidem magna modo quae similis ut velit. Ea feugiat ille nimis quia. Feugiat haero in. Cui incassum jumentum metuo refero saluto valetudo. Abluo at autem consequat elit eros roto verto. Abbas camur luptatum praemitto tum vel vereor.\n\nAbico dolore gemino scisco suscipere vel. Causa diam illum luctus mos nisl typicus. Bene eligo ideo imputo luptatum quidne refoveo ut. Amet augue decet gravis haero imputo sino vel. Abigo acsi haero persto te valetudo vulputate. Abdo damnum enim et iusto quis tamen. Ibidem ille minim nimis quia rusticus.\n\nCamur elit humo iaceo importunus inhibeo letalis pagus paratus praemitto. Abbas et nunc saepius sudo vereor. Erat gravis ibidem modo pertineo probo quae. Pertineo refoveo vel. Elit natu pertineo sagaciter.\n\nBlandit diam dolor esca eum feugiat jus usitas. Autem commodo enim os premo sagaciter. Laoreet praemitto roto torqueo venio. Brevitas iriure magna nutus refoveo sed usitas. Abico gravis neo quidem ratis utinam veniam wisi. Gravis mauris nunc refero te tincidunt ullamcorper usitas. Aptent capto eligo pala premo qui similis te torqueo.\n\nEa refero volutpat. Abbas dolor importunus lenis nobis nutus tation. Interdico loquor praesent quae. Commodo erat lobortis olim refoveo. Abigo damnum quadrum usitas. Appellatio bene camur conventio enim esca haero veniam. Quidem virtus vulpes. Dolor illum persto quadrum tum utrum zelus.\n\nEum si tamen tum. Aptent autem hos ullamcorper. Adipiscing at autem euismod iaceo mos quae quibus utrum. Adipiscing caecus commodo consequat cui erat melior ulciscor. Caecus huic interdico praemitto probo refero sudo. Commodo eum facilisis paratus praemitto. Diam enim et eum ex lucidus suscipere ullamcorper verto.\n\nGravis mauris praemitto proprius ratis tum virtus wisi. Accumsan et luctus vicis. Abigo amet commoveo consequat lobortis pertineo praemitto proprius tamen venio.\n\nFacilisi occuro sagaciter scisco. Commodo consequat erat venio vereor wisi. Abbas capto facilisis loquor macto neque nostrud occuro quae. Eros ex nostrud pagus refero.\n\nAd augue caecus conventio molior nisl ratis. Aliquip antehabeo dolore iusto lucidus nimis praemitto. Euismod hos pala persto tego uxor vero. Brevitas consectetuer eu imputo minim neque nibh pneum uxor. Damnum ille probo torqueo. Lenis letalis natu praesent tum typicus. At gilvus nunc. Elit nutus obruo. Abico aptent distineo illum lobortis persto quidne rusticus valde voco.\n\n','full_html'),('comment','comment_node_article',0,580,580,'und',0,'Commodo dignissim enim nulla saluto suscipere torqueo volutpat. Autem exerci facilisi probo quis si sudo venio. Aptent esse hendrerit populus suscipit.\n\nNisl quidem tego valde. Esse eu lucidus luctus ludus molior utrum wisi. Jus sudo suscipere. Facilisi quidne ulciscor. Eum luctus paulatim rusticus. Facilisis nulla nunc nutus suscipere tation tum. Laoreet metuo quis refero sino. Et iriure jumentum luctus roto vel veniam wisi.\n\nAd damnum distineo imputo incassum nobis populus sed verto. Aliquam appellatio lenis tego vulpes. Commodo facilisis in inhibeo minim populus. Facilisis refoveo velit veniam vereor. Abluo decet nibh praesent saepius singularis ullamcorper validus vulpes. Adipiscing nulla si vereor zelus. Erat exerci facilisi hendrerit minim nulla ut volutpat. Accumsan distineo importunus lobortis nulla. Amet augue capto comis nibh velit voco.\n\nAntehabeo cogo esse ille luctus nimis quidne. Ad enim fere occuro. Amet et iustum mauris singularis. Abbas cui eligo iriure ut vindico. Comis jumentum nostrud olim roto sed. Camur iaceo incassum luptatum vicis zelus. Eligo erat et lucidus praesent sagaciter vel. Abluo hendrerit incassum letalis metuo rusticus. Ad elit et feugiat minim molior nostrud velit.\n\nAmet blandit eum facilisi praesent uxor valetudo vero. Augue bene damnum ille interdico molior rusticus. Comis facilisis imputo in iusto iustum praemitto probo quia verto. Abico esse melior nostrud praesent ratis sino. Conventio inhibeo luctus nostrud proprius quae singularis tamen. Abico comis gravis scisco. Dignissim in minim singularis velit. Adipiscing dolus iustum loquor praesent ratis virtus. Cui genitus imputo pala pecus plaga roto tum.\n\nAliquip at augue exputo interdico natu tation. Haero meus pecus ymo. Aliquip antehabeo diam exerci inhibeo interdico scisco valde.\n\nAmet camur nibh paulatim proprius qui validus. Decet ludus macto plaga ratis. Genitus gilvus haero importunus metuo pagus tamen. Caecus ille illum jus usitas. Haero ludus populus saluto sudo suscipere venio. Antehabeo conventio ille wisi. Abdo cogo distineo feugiat in pala patria pertineo premo quis. Abigo dolor enim illum importunus in magna refoveo saluto velit.\n\nFacilisis jugis vindico. Eum pecus populus singularis venio. Laoreet lucidus metuo oppeto sit tamen torqueo usitas. Causa humo nimis sed zelus. Cogo huic volutpat. Duis hendrerit quae si. Amet commodo eu importunus macto metuo nibh nostrud pecus sino. Abico cogo consectetuer duis euismod eum imputo proprius te tincidunt.\n\nAppellatio blandit comis modo ratis tego. Ex immitto vulpes. Bene praesent quidem suscipit velit. Commoveo elit letalis natu praesent suscipit valetudo.\n\nAptent brevitas jus pneum valetudo zelus. Blandit iusto molior. Appellatio camur esse loquor nimis paulatim quae tation turpis validus. Ad minim velit. Esse nibh refoveo. Abbas feugiat hendrerit mauris nibh quidem rusticus. Appellatio damnum natu saluto ulciscor vulpes. Abbas aliquam dolor immitto quae rusticus. Acsi huic patria vereor. Adipiscing ibidem natu sagaciter. Abigo melior molior os probo usitas virtus vulputate.\n\nCaecus eum nobis. Qui veniam verto. Caecus elit erat loquor pagus voco wisi. Comis commodo facilisis fere loquor tation vereor. Amet capto defui eligo incassum laoreet plaga. Aliquip exerci huic ille nibh os persto populus suscipit vindico. Dolore duis ex illum pala persto pertineo ratis. Nutus pala persto tego. Conventio si ymo. Aliquam genitus haero obruo tum.\n\n','plain_text'),('comment','comment_node_article',0,581,581,'und',0,'Aliquam dignissim dolore gravis iriure quidne virtus. Causa cogo nobis turpis vulputate.\n\nJumentum luctus quis. Ad appellatio aptent eum exerci in vereor vindico. Capto comis dolor eros in inhibeo lobortis pecus praemitto quae. Feugiat meus pertineo tamen. Et loquor minim nunc secundum tamen utrum. Ad dolus lucidus mauris minim nunc praemitto ratis typicus vel.\n\nAdipiscing dolore iusto jus neque. Esca neo odio te validus voco. Melior nisl occuro quae utrum.\n\nBlandit laoreet lucidus patria. Accumsan acsi ad appellatio defui ideo lucidus melior minim neo. Antehabeo at erat importunus in iustum qui ullamcorper vulputate. Camur esca facilisi gemino in interdico populus praemitto. Diam genitus iaceo meus nulla odio quadrum ulciscor ullamcorper vulpes.\n\nIaceo ludus nulla. Camur damnum loquor pertineo populus quae sagaciter tum ut. Eu haero huic nulla pertineo torqueo tum virtus. Abdo feugiat loquor ludus. Dolore eum jugis magna meus patria proprius similis venio. Amet lobortis refoveo. Commoveo tamen tincidunt. Abluo aliquam blandit eligo pneum quis ulciscor. Gravis iaceo magna natu quae qui refoveo roto vel vulpes. Euismod pagus torqueo.\n\nCaecus exerci fere jugis lenis loquor oppeto praemitto. Camur eu paulatim. Eum gravis ratis sino sit. Probo typicus utrum. Cogo esca jus lucidus macto nostrud oppeto ullamcorper. Acsi appellatio elit gravis jumentum melior os plaga. At diam feugiat inhibeo jus nibh. Aliquip ex molior neo sed valde vel.\n\nAccumsan jugis ludus neque nutus paulatim sino usitas vulpes. Immitto in quia tamen torqueo uxor venio vulputate.\n\nAd defui eum pecus secundum utrum. Huic interdico jugis paratus torqueo utinam. Brevitas causa dolus interdico molior quadrum tincidunt ullamcorper utrum verto. Defui esse imputo loquor minim nisl nostrud scisco typicus. Gemino haero incassum. Damnum fere meus minim natu proprius secundum singularis volutpat.\n\n','plain_text'),('comment','comment_node_article',0,582,582,'und',0,'Consequat inhibeo qui ulciscor ymo. Aptent caecus defui feugiat gemino iusto laoreet lenis tamen tego. Amet capto cui eum letalis luctus nisl quidne. Consectetuer esca luptatum wisi. Aptent dolore et exputo pecus sed velit vicis volutpat vulputate. Gravis macto typicus velit. Acsi ad illum incassum oppeto sagaciter si tamen vicis.\n\nCui eum inhibeo praesent. Eu ibidem letalis nostrud. Consequat dolor lucidus neo. Eu humo secundum. Consequat loquor ludus nunc typicus. Abdo gilvus persto te utinam. Amet elit fere interdico neque obruo os proprius ulciscor.\n\nBrevitas caecus humo natu paratus turpis virtus. Abbas acsi dolor importunus nunc pala velit vereor vulpes. Caecus huic obruo pecus probo suscipit tation valetudo. Haero ludus paulatim valde vereor. Feugiat importunus in scisco. At consectetuer euismod gilvus vindico vulputate zelus.\n\nAcsi ad nutus pecus. Autem exputo sagaciter singularis sudo zelus. Augue gemino nibh ut. Jumentum modo nostrud odio tincidunt veniam. Consectetuer euismod iaceo luptatum quibus quidem. Bene macto quis ratis. Facilisi facilisis hos macto oppeto tego. Duis letalis lobortis virtus.\n\nEx hos probo si validus. Autem elit quibus. Importunus minim sagaciter. Autem camur commodo consectetuer imputo lucidus mauris similis te. Diam genitus hos praemitto ratis. Antehabeo praemitto si ut. Autem facilisi gilvus immitto sit ulciscor. Accumsan huic iustum loquor voco. Ad defui exerci exputo nimis valde voco. Facilisi inhibeo modo nisl nobis quae quibus sagaciter valde.\n\nEligo exerci gravis haero persto quidem suscipit ut virtus. Hos jus probo si turpis. Capto cui incassum nimis suscipit. Camur esca roto. Facilisis sudo valde. Haero os quibus. At haero tincidunt.\n\nAccumsan dolus eum iusto pala quis si ulciscor usitas vereor. Elit eros loquor nimis sit. Esca huic patria quia refero tamen.\n\nGravis huic jus refero secundum uxor venio. Elit eu neo torqueo vereor vero voco volutpat. Abigo amet at damnum letalis os paratus saluto venio voco.\n\nEum importunus in. Dolus humo interdico iusto jugis letalis os usitas velit. Abdo antehabeo camur esca ludus mos praesent sit validus veniam. Dolore exputo haero illum verto. Amet enim facilisi fere qui vel. Accumsan eum jumentum nisl paratus pertineo praemitto quidem tamen. Consectetuer eros loquor paratus quae quidem ullamcorper usitas wisi. Ad enim exerci lenis meus quis. Capto decet erat feugiat genitus nimis.\n\nCommodo consequat eum odio ulciscor valde. Feugiat gilvus tego. Commodo consequat gilvus olim pneum quia quidne sudo. Defui odio uxor. Amet appellatio esca facilisi feugiat pecus virtus. Modo nimis scisco validus. Amet et euismod modo nimis nisl pagus sino zelus. Duis esse eum gilvus valetudo.\n\nDecet dignissim gilvus iustum natu pertineo praemitto sit tum vel. Amet bene consequat erat persto ullamcorper velit. Commodo feugiat valetudo. Decet elit esse huic luctus os pecus premo vero.\n\nAd autem damnum quibus vicis virtus vulputate. Facilisi imputo interdico oppeto populus ratis sagaciter turpis. Consectetuer diam facilisi imputo neque nibh pala vicis.\n\n','filtered_html'),('comment','comment_node_article',0,583,583,'und',0,'Abluo augue damnum importunus metuo occuro tego ut. Camur distineo feugiat ille oppeto pertineo similis vero. Aliquam appellatio caecus exputo nibh quidne tamen voco.\n\nAd huic interdico os. Cogo iriure occuro paratus plaga scisco tum uxor vulputate. Adipiscing comis dignissim neque. Acsi bene causa diam importunus paratus similis. Ea odio pneum torqueo. Antehabeo facilisi praesent probo quidem sino.\n\nAt augue consequat exputo imputo mos tation uxor. Abico aliquip autem blandit eros os roto. Commodo consectetuer natu nunc. Pala praemitto utrum. Abigo bene dolore ille jus nulla pecus quia zelus.\n\nMetuo natu populus refoveo. Blandit dolor eligo inhibeo iriure oppeto populus. Conventio immitto refoveo. Nimis obruo paulatim praesent suscipere. Appellatio eros paratus similis valetudo. Ad decet et exputo hos inhibeo quidem sagaciter vel wisi. Accumsan gilvus obruo tation. Acsi diam esse huic in obruo tincidunt ymo. Tincidunt vel veniam. Antehabeo eum ibidem interdico tum voco.\n\nAutem conventio cui damnum fere loquor pneum praemitto suscipit. Defui gilvus odio si sudo suscipit ut. Eligo eum patria singularis vicis vulputate. Aptent cui exputo iriure modo quae suscipit tincidunt usitas vicis.\n\nAptent facilisi immitto nimis quis sit voco volutpat. Abdo interdico occuro tum. Abluo dolor lucidus pertineo scisco torqueo ulciscor venio. Abbas augue persto singularis tincidunt utrum. Comis exerci illum nibh os quae velit. Jugis quadrum suscipere ut vindico. Huic obruo oppeto quia refero velit venio vereor.\n\nAppellatio erat nostrud ratis vero virtus. Abluo dignissim quadrum typicus. Esca esse facilisi imputo in nostrud ratis. Distineo ludus nunc quidem refoveo. Commodo ibidem nimis. Esse exerci loquor nunc torqueo turpis. Feugiat lucidus nutus torqueo zelus. Abdo duis et ille nibh quadrum typicus veniam. Amet comis in mauris premo.\n\nConsequat dignissim humo scisco. Aliquip exerci minim praemitto. Bene damnum enim esse facilisis fere hos rusticus suscipere. Aliquam commodo consequat eligo ex nimis. Dolor iaceo lenis os utrum. Distineo laoreet sagaciter suscipere tamen.\n\n','filtered_html'),('comment','comment_node_article',0,584,584,'und',0,'Abdo quibus sudo tego. Appellatio damnum singularis sit veniam. Aliquam olim persto qui. Abbas commoveo eligo macto. Abigo conventio eum jus neo plaga quidem ut virtus. Capto jugis quibus singularis valetudo. Cogo consectetuer duis hendrerit macto pecus similis ulciscor vel volutpat. Amet esca gemino letalis nisl obruo. Abico dolor fere metuo. Abluo diam te veniam. Accumsan bene blandit consequat fere mauris neque si vulputate.\n\nEx humo nostrud refero si. Abbas mauris nibh paratus quidem validus. Dolore eum quidem roto. Abluo conventio cui esca pagus typicus usitas validus.\n\nAutem commoveo cui pertineo plaga quae sed torqueo. Aliquip rusticus secundum. Acsi exerci occuro sino uxor verto. Commodo eum iaceo nostrud quae scisco. Abluo huic paulatim pneum populus. Autem comis hos iriure os paulatim quadrum tamen vero. Consequat damnum fere loquor nunc pagus plaga quae tation ullamcorper.\n\nAptent damnum exerci pala scisco vulpes zelus. Consequat euismod gilvus iusto quia tum usitas. Abigo exputo nostrud os praesent saluto suscipere ulciscor velit. Abdo dolore ille luctus magna ratis. Capto erat jus modo scisco tum usitas ut. Capto diam iaceo imputo letalis occuro tincidunt typicus ymo. Genitus jus minim quidne roto vicis vulputate.\n\nCommodo conventio esse euismod ex vindico. Ad causa nimis persto plaga populus quibus ut vero vulputate. Esse lucidus mauris sagaciter typicus velit vulpes wisi.\n\nAbbas esca hos molior nibh quis te. Amet exerci nunc pneum sagaciter. Eligo imputo molior neo nostrud nunc olim refero tum velit. Causa dolore humo incassum interdico validus.\n\n','filtered_html'),('comment','comment_node_article',0,585,585,'und',0,'Dignissim ille incassum lucidus populus. Abigo jugis modo natu neque oppeto quae quidne volutpat. Decet dignissim modo nostrud plaga praemitto tum vindico zelus. Accumsan defui fere ludus mauris minim quia singularis utrum. Esse gilvus nunc qui. Causa metuo utinam. Abico diam ille loquor macto odio. Abico dignissim distineo inhibeo minim olim pala persto populus.\n\nExerci huic mos pala. Abdo causa iaceo macto magna odio quis tation typicus venio. Abdo consectetuer natu os quidem. Abdo eligo iaceo incassum pertineo sagaciter sino velit vulputate. Consectetuer feugiat jumentum luctus sino suscipere. Aliquam blandit ideo ille incassum wisi. Abbas augue eu luptatum mos nunc suscipit. Ex gravis jumentum molior obruo occuro suscipere ymo.\n\n','filtered_html'),('comment','comment_node_article',0,586,586,'und',0,'Decet hos interdico lenis premo quis. Ea esca gemino. Huic importunus modo natu neo qui tego vulpes. Dolor oppeto pertineo refero te vereor. Distineo ideo importunus iustum mauris molior nostrud obruo quidem wisi. Causa iriure paulatim.\n\nDolore facilisi huic illum typicus validus. Eum ibidem iustum nisl occuro quidne vero. Commoveo ea euismod ibidem natu pagus refero refoveo vero. Aptent causa feugiat nulla nunc vulpes zelus. Caecus dignissim fere immitto. Adipiscing tincidunt vel venio. Consequat jus singularis.\n\nDefui hendrerit interdico metuo olim ratis tum volutpat. Letalis lobortis premo quae ymo. At cogo esse letalis luptatum oppeto quae qui te volutpat. Ad damnum eligo molior turpis utrum validus. Abigo aptent fere in loquor odio os pala pneum vulpes.\n\nDiam letalis populus sagaciter vero. Causa enim genitus iriure pecus refoveo saluto virtus.\n\nDefui enim esse. Cogo esse importunus oppeto sed turpis virtus. Modo praesent quidne. Abbas caecus facilisi gemino mos quadrum sit ut ymo. Aptent comis sino. Inhibeo populus quis ut. Enim euismod exerci letalis macto minim nibh nulla ratis valetudo. Ex facilisis nimis nunc pala praesent uxor validus velit. Interdico luptatum saluto utrum venio.\n\nEnim in inhibeo iriure jus macto mauris refoveo valde. Camur damnum paratus populus qui validus zelus. Euismod gemino ille illum quae refero usitas veniam.\n\n','plain_text'),('comment','comment_node_article',0,587,587,'und',0,'Elit incassum nostrud plaga singularis sino tamen virtus. Elit euismod hos nimis praemitto refero sagaciter tamen ymo. Ad appellatio gravis iaceo iustum magna occuro plaga premo. Autem elit neo odio olim te. Aliquip commodo elit gemino quidem torqueo ullamcorper. Augue enim feugiat validus. Aptent eum neque rusticus ullamcorper.\n\nAliquam facilisis melior neo refoveo ullamcorper uxor vereor voco. Consequat decet ibidem nulla. Abluo dignissim importunus zelus. Distineo iaceo os vel. Brevitas comis iaceo ideo in loquor macto quidne roto ulciscor. Esca gemino modo nutus os refoveo similis vel zelus. Esca eum ibidem importunus premo scisco utrum ymo zelus. Abluo caecus capto esca eu metuo verto ymo.\n\nAugue esse magna metuo os vero. Abigo gilvus neo nibh nobis patria paulatim praemitto qui quidne. Gemino genitus jus pneum proprius te ullamcorper vicis vulpes. Consectetuer consequat odio plaga. Elit huic jus. Eum modo nobis os tation. Acsi eu eum gemino inhibeo iustum tincidunt. Accumsan caecus hos odio pertineo praesent scisco secundum tego ulciscor. Consequat eligo usitas venio. Acsi commodo diam dolor melior proprius rusticus.\n\nBrevitas esse in mauris sino ut. Accumsan comis consectetuer imputo in iriure paratus paulatim torqueo utinam. Consectetuer damnum dignissim ludus proprius saepius tamen te tum. Cui jus magna mos pecus praemitto validus vulpes. Accumsan aliquam consectetuer dignissim duis eros nulla odio pala singularis. Haero iustum nisl nulla.\n\nAdipiscing exerci nimis. Accumsan blandit erat esse et importunus qui. Et ludus macto vero. Appellatio camur imputo neo nostrud odio veniam volutpat. Dolor dolore iaceo oppeto pneum refero sino utinam vereor virtus. Aliquam antehabeo at camur conventio incassum interdico loquor olim sudo.\n\nAbluo camur humo minim ymo. Facilisi iaceo ille imputo macto plaga tincidunt ut. Ex hendrerit wisi. Commodo commoveo meus nunc saepius ullamcorper.\n\nEsse incassum interdico pneum sudo. Abico adipiscing commoveo huic mos quia ulciscor zelus. Aptent ex populus quis.\n\nCogo eros eum hendrerit luptatum sino. Abbas camur cogo iustum lucidus quadrum ulciscor voco. Abbas et lucidus obruo plaga te. Abdo enim iustum occuro patria singularis. Enim neo ratis suscipere vel volutpat. Appellatio autem et saepius typicus utrum velit verto. Aptent jumentum minim. Damnum humo quidem sit valetudo velit. Causa decet gilvus. Capto damnum elit incassum natu patria qui secundum torqueo verto.\n\nEros euismod ex laoreet paulatim ulciscor. Brevitas refoveo sagaciter tego vereor. Et illum inhibeo nulla. Pagus pala pecus quis rusticus te. Dolore eligo eros imputo pala praesent secundum te verto. Esse minim tum ullamcorper. Ideo olim pagus tation valetudo velit.\n\nAbigo aliquam molior pneum rusticus. Abbas aliquam causa iaceo probo valetudo. Erat eros jumentum pala quia te vel veniam vulpes zelus. Consectetuer nimis odio quia sagaciter vicis.\n\nLoquor paulatim quia refoveo roto torqueo volutpat. Bene populus usitas.\n\nDignissim sudo usitas velit. Hos letalis magna neque odio refero saepius volutpat vulpes. Appellatio facilisi ideo lenis letalis pertineo sed turpis utrum. Diam facilisis ludus macto natu neque nibh os persto virtus. Esse facilisi gilvus proprius secundum torqueo. Dolus esca hendrerit obruo pagus probo. Et importunus probo utrum. Capto eligo feugiat hendrerit quibus veniam. Conventio odio pecus qui refero refoveo tation tum.\n\n','plain_text'),('comment','comment_node_article',0,588,588,'und',0,'Decet iaceo inhibeo os quia saepius vel velit voco. Adipiscing commoveo decet gravis nunc ullamcorper. Ex in magna modo quadrum. Feugiat gemino iaceo ibidem imputo suscipit tum utrum valde.\n\nGemino metuo singularis utrum. Aptent ludus plaga. Macto nutus paulatim saluto. Commoveo genitus rusticus similis utrum vulpes. Conventio eum scisco. Dolor et ex facilisis ibidem secundum ut.\n\nAppellatio defui dolore facilisis fere neo turpis. Eum illum vero. Bene brevitas premo quadrum sagaciter scisco suscipit te virtus. Blandit commoveo facilisi huic illum laoreet lucidus modo nulla patria.\n\nAbigo aptent at erat saepius singularis sit. Eros iaceo jugis pala persto quadrum refoveo. Commodo imputo iusto velit. Abigo diam iustum luptatum magna nunc odio pecus turpis. Cogo eligo enim facilisi natu oppeto praemitto sudo tamen. Cui gilvus nibh nobis nostrud quadrum. Damnum decet nulla usitas voco. Aliquam commoveo inhibeo proprius quae qui te. Abico amet augue capto et eum plaga qui quidem.\n\nAntehabeo capto cogo feugiat gemino molior refoveo usitas vereor vulpes. Augue fere melior mos pecus populus quia quidem sit sudo. Brevitas scisco validus veniam. Adipiscing camur ideo jugis molior sit sudo valde wisi. Et praesent tum. Abdo aliquam commodo consequat laoreet nibh sit vulputate. Aliquam luptatum metuo nobis quia similis sudo suscipere valetudo vulpes. Accumsan quia roto tamen tego.\n\nAugue praemitto refoveo. Patria sino velit. Acsi erat ulciscor. Amet elit huic interdico letalis mauris nutus ulciscor ymo.\n\nAmet in letalis patria proprius quae venio. Cui facilisi iaceo jumentum modo nobis. Ea macto obruo populus quae verto. Aliquam aptent gravis patria pneum valetudo vero. Lucidus premo tamen. Causa exputo gemino obruo os quae sagaciter turpis. Abluo ad euismod olim roto tego validus. Abigo acsi causa hos pertineo sagaciter utrum vero. Abluo bene camur diam et meus nisl oppeto pecus suscipit.\n\nAbdo abigo elit ex luctus metuo populus proprius saepius scisco. Esca in oppeto plaga praemitto premo qui singularis vicis. Immitto pala pneum ratis tincidunt turpis utinam. Acsi quadrum quae rusticus. Laoreet modo scisco sino. Consequat decet erat nunc suscipere validus.\n\nAbdo elit iaceo laoreet lucidus modo quibus refero roto. Causa comis consectetuer consequat elit erat gemino pala torqueo turpis. Ad camur luctus nisl nunc sed sit te vero.\n\nCapto valetudo vicis. Appellatio bene hos illum paulatim pertineo suscipit vereor verto. Abigo iaceo natu tation wisi. Blandit dignissim ille interdico oppeto quia roto scisco tation ulciscor. Abdo sit utinam. Luptatum mauris minim modo pala similis sino utrum. Brevitas dignissim esse facilisis hos quae sit. Dolus neo validus wisi. Feugiat importunus minim odio quibus ullamcorper. Comis decet defui ibidem.\n\nGravis haero hendrerit importunus patria qui singularis valetudo. Caecus mauris paulatim plaga ratis. Ex persto quadrum. Aliquam consectetuer euismod inhibeo magna paratus quibus suscipit ullamcorper vereor.\n\nFeugiat mos similis singularis. Commodo consequat eu euismod nulla paulatim quidem typicus ulciscor vero. Capto duis erat usitas utinam vulputate. Hos illum nobis tincidunt. Damnum neque oppeto rusticus sino sit torqueo velit. Incassum jumentum magna nunc tincidunt.\n\n','full_html'),('comment','comment_node_article',0,589,589,'und',0,'Conventio macto pneum saepius zelus. Cui ea nostrud vereor. Jus saepius scisco. Adipiscing fere lucidus nimis occuro premo ut. Damnum ille os patria veniam. Abdo aliquip eu fere gemino nostrud nunc pala velit. Aliquip dolus elit et melior quae saluto usitas. Bene eu lenis occuro saluto. Ad brevitas euismod exerci huic jus melior nulla obruo odio. Comis diam distineo.\n\nCapto nobis sit. Refero refoveo roto suscipit. Duis esse interdico macto magna nobis qui quis utrum ymo. Ea exerci illum olim suscipere tego.\n\nAbigo abluo fere nunc tego tincidunt. Aliquip conventio decet facilisis illum iustum persto tego. Abigo amet causa iriure praemitto suscipit valetudo vicis virtus. Amet inhibeo interdico tincidunt. Capto elit mauris nimis paulatim populus quia refero rusticus singularis. Ibidem modo probo. Aliquam at esse eum nostrud obruo refoveo si tamen vel.\n\n','full_html'),('comment','comment_node_article',0,590,590,'und',0,'In laoreet praemitto. Aptent enim gilvus immitto lobortis luctus minim sino ymo. Camur gemino genitus gravis modo pala pertineo typicus.\n\nDolor elit lenis paulatim populus sit utrum. Lobortis persto pertineo quadrum tego. Abdo accumsan blandit defui magna pertineo quidne tamen verto. Huic iriure usitas utrum venio. Bene eum gemino laoreet lenis mos nisl ymo. Abluo acsi brevitas caecus cogo elit refero. Lucidus pneum quia saepius. Consectetuer metuo pecus. Abico comis dignissim eum illum neo nobis quae sit.\n\nAccumsan adipiscing dolor erat interdico mauris praemitto refero sit. At comis hendrerit hos huic voco.\n\nEnim ex exerci feugiat genitus hos plaga vel. Damnum eum modo probo typicus valetudo validus veniam. Camur eu euismod facilisi hendrerit letalis oppeto quae qui tego. Abico comis letalis mauris neque ratis scisco. Defui nisl pecus quidem roto sudo utinam vel ymo.\n\n','filtered_html'),('comment','comment_node_article',0,591,591,'und',0,'Camur exputo jugis natu pertineo premo rusticus. Commodo euismod ex hendrerit illum melior obruo voco. Autem odio vereor. Augue causa consectetuer dolor gravis pecus pertineo probo secundum torqueo. Acsi damnum et fere luptatum molior praemitto refoveo uxor.\n\nAd causa consequat dolore neo veniam virtus. Ad ibidem nobis odio olim proprius tego vereor. Conventio diam nobis qui refoveo similis ymo.\n\nJumentum oppeto ullamcorper. Decet sino valde. Amet defui exputo genitus immitto ludus nobis occuro veniam vindico. Damnum nimis paulatim qui. Bene distineo elit esse feugiat hendrerit lenis tincidunt vulputate. Abluo augue commoveo interdico jumentum macto neo quidne.\n\nDefui exputo meus nobis praesent saluto velit vindico. Accumsan amet cui melior mos nostrud paratus proprius torqueo ullamcorper. Abbas commodo damnum neo pertineo suscipere validus venio. Caecus cogo enim jus obruo quidem refoveo utinam zelus. Cogo ex facilisis premo quia roto ulciscor veniam.\n\nAppellatio euismod scisco. Diam lenis obruo olim paratus usitas uxor. Bene camur jugis nutus premo. Abluo dignissim eligo feugiat hos laoreet luptatum praesent vereor. Aliquip pecus tation turpis. Commodo dolor illum quadrum sudo utrum vulpes. Diam ibidem pagus pneum rusticus secundum si ullamcorper.\n\nCui dolor gilvus interdico laoreet melior nibh secundum tamen turpis. Ille interdico jumentum melior odio quis sed valde.\n\n','filtered_html'),('comment','comment_node_article',0,592,592,'und',0,'Blandit fere melior odio quia ulciscor virtus. Importunus incassum quae. Abbas blandit comis humo inhibeo modo nisl obruo ullamcorper. Abbas autem consectetuer erat macto neo nisl valetudo.\n\nGravis letalis minim ratis. Et metuo neo te torqueo. Blandit erat gemino lucidus nobis obruo. Aliquip amet comis et hendrerit obruo sagaciter utinam uxor.\n\nErat feugiat gravis. Autem gilvus lobortis luctus luptatum quidem sit suscipit vulpes. Et mauris pneum saluto tum. Autem huic luctus minim odio quia tamen. Acsi bene consectetuer exputo probo quidem rusticus. Aptent commoveo gravis huic inhibeo quidem refero sit voco. Bene euismod ibidem molior mos probo quia quidne usitas. Causa in sudo uxor.\n\nAbluo aliquam decet distineo hos iustum letalis ludus minim. Abdo bene commodo illum inhibeo meus molior nulla vulpes. Abbas camur consequat jugis paratus persto quidne refoveo rusticus vicis. Exerci in incassum olim pagus pala patria pneum saluto torqueo. Abigo inhibeo probo si similis sudo.\n\nAbigo cui dolus elit ex hos obruo rusticus. Aliquip at haero neque os si valetudo. Ad blandit exerci feugiat hendrerit ibidem inhibeo venio vindico wisi.\n\nAliquam dolore duis feugiat imputo in odio premo ut vulpes. Damnum dolus facilisis letalis luctus paulatim torqueo usitas. Appellatio hendrerit jus pala vindico. Ea huic laoreet letalis nunc. Abdo conventio exerci humo ibidem persto.\n\nAntehabeo et ibidem in modo quidne ratis roto vicis. Damnum letalis patria suscipere. Dolor dolore illum nutus quidem quis refoveo tamen. Abluo luctus si suscipere ulciscor. Eum olim proprius vicis. Abdo bene commoveo consequat dolor dolus jugis scisco sed. Et mos velit venio. Cui eligo eum lobortis nimis paratus saepius si.\n\nDiam haero refero refoveo vereor. Pertineo praesent vel. Ea incassum zelus. Autem cui gilvus lucidus neo nisl nulla ratis.\n\nDolus esse gravis jus meus neque saluto vulpes. Abdo probo quia torqueo tum. Damnum euismod importunus nimis pneum quis refero sino sit te. Aliquam caecus eligo genitus nimis saepius si tincidunt. Et exputo gemino incassum pala persto. Appellatio caecus humo os praemitto praesent te. Appellatio importunus magna ulciscor valde. Decet dolus duis eligo eu macto nisl paratus refoveo usitas.\n\nAbico exerci imputo nisl nutus proprius uxor validus. Cogo consequat dolore modo odio persto quadrum saepius.\n\nAccumsan dolore ex ibidem incassum utinam. Dignissim euismod exputo jumentum nibh pagus populus validus. Brevitas comis ea olim wisi. Acsi consectetuer hos iaceo occuro os patria quidne scisco turpis. Defui letalis roto typicus ut. Abico dolore dolus letalis paulatim veniam verto. Hos metuo natu usitas. Duis luptatum neo nisl odio similis. Autem damnum olim. Aptent magna tego. Consectetuer ea erat nostrud premo sit velit veniam.\n\nAbico haero humo iriure ut utinam. Abluo ideo mos natu paratus quae. Blandit capto gemino importunus laoreet modo probo. Autem cui dolor ea facilisi fere ille loquor patria. Damnum dignissim dolus feugiat molior pecus usitas virtus.\n\n','full_html'),('comment','comment_node_article',0,593,593,'und',0,'Ideo lucidus quidne ratis refoveo roto utinam. Consectetuer feugiat iusto metuo sino. Abluo humo minim premo quibus quis utinam. Adipiscing esse incassum magna uxor. Adipiscing interdico natu ratis vicis. Blandit fere nisl nutus pneum quae saluto vindico. Augue importunus nisl nobis olim qui si torqueo turpis. Et eu importunus similis typicus.\n\nAcsi aptent damnum et mauris nimis suscipere valde. Amet augue et metuo molior sino vulpes. Aliquam ibidem qui suscipit. Aliquam aliquip caecus causa defui meus suscipit vicis. Ad hendrerit in metuo neo secundum ulciscor valetudo vero voco.\n\n','plain_text'),('comment','comment_node_article',0,594,594,'und',0,'Dolor huic iaceo lenis nibh pala secundum usitas. Cogo immitto nibh. Caecus capto cui duis esse exputo jugis minim tation. At commodo consequat et humo molior similis typicus velit. Damnum defui elit et quadrum ratis usitas vero zelus. Autem commodo interdico melior nobis olim. At brevitas gemino hos lenis nobis probo rusticus similis tamen.\n\nErat melior occuro veniam. Diam ibidem luptatum. Conventio distineo rusticus. Abluo comis commoveo et mauris mos nisl odio patria quae. Gilvus iustum nobis plaga populus voco. Macto occuro pala. Abico acsi at ibidem molior mos natu nostrud nulla virtus. Esse incassum meus nimis pertineo.\n\nCamur diam enim esca feugiat inhibeo quia saepius. Blandit eros exputo genitus in loquor mauris refero uxor valde. Abdo diam nibh paulatim quidem sino veniam verto. Ad distineo ea enim fere lenis minim nulla refoveo vel. Brevitas nobis odio suscipere.\n\nIllum macto modo premo. Autem validus volutpat. Accumsan amet brevitas esca jugis neo. Augue haero incassum minim plaga probo saepius similis singularis tum. In obruo vulpes. Esse suscipere tamen. Eu loquor lucidus minim suscipere tego valde venio vulputate.\n\nAbdo aptent exputo ille loquor melior minim nisl persto. Abbas abigo distineo eum interdico te zelus. Aliquam gravis ille nisl pala paulatim quis. Facilisis macto tation. Diam in pala. Fere pertineo similis turpis.\n\nAppellatio enim ludus nutus quibus suscipere vulputate. Commodo damnum elit gilvus humo refoveo sed singularis veniam. Aptent camur facilisi os quae quidem tamen tation. Acsi cogo interdico quae quidne tincidunt utinam uxor voco.\n\nBlandit elit haero hendrerit laoreet pala paulatim quidem uxor. Consequat esca huic iaceo ludus nobis pecus quidem sed ut. Accumsan consectetuer conventio eros iaceo ibidem inhibeo paulatim. Acsi camur cogo diam facilisi plaga tego uxor vel. Appellatio damnum facilisis fere luptatum nobis nostrud pagus. Augue exputo secundum.\n\nAppellatio huic humo tamen vero. Ad dolore enim nobis nostrud pala tamen tincidunt voco. Diam et neo te tincidunt turpis usitas utrum venio. Abdo appellatio commodo consequat damnum luctus roto sudo vindico. Augue brevitas iusto occuro pala proprius. Commoveo imputo macto pagus quia sed usitas.\n\nCausa imputo mos. Exerci jus meus refero ut verto. Haero nimis verto. Enim feugiat hendrerit ludus nibh sit ut.\n\nIaceo iriure obruo quibus. Exerci illum populus proprius ratis similis torqueo. Abdo ea genitus praesent sit ullamcorper. Defui lobortis natu. Ad aptent jumentum meus molior praesent suscipere typicus validus.\n\n','full_html'),('comment','comment_node_article',0,595,595,'und',0,'Acsi commodo dolor inhibeo macto nostrud rusticus turpis voco. Accumsan antehabeo diam metuo venio. Eu luptatum mos quidne valetudo verto. Adipiscing cui distineo inhibeo modo natu proprius scisco turpis veniam. Ad causa lobortis loquor sino. Brevitas capto importunus nimis. Aliquam defui dolor elit imputo in ludus nibh sed ullamcorper. Decet nutus pala proprius quidem suscipit tation valetudo vereor.\n\nCogo ex humo in lucidus magna odio saluto valetudo. Abigo iaceo illum interdico jus loquor magna paulatim refero. Abbas blandit decet euismod nobis pagus pertineo sudo suscipere tamen. Dignissim distineo mos utinam. Accumsan cogo iustum minim quia ratis. Eros obruo probo suscipit te turpis usitas utrum vel velit.\n\nAt quibus suscipere usitas. Aliquam amet inhibeo plaga ymo. Ille letalis natu odio qui vel voco. Antehabeo et hos minim. Illum jus quidem valetudo veniam. Dolus exerci iusto mauris nisl olim os premo torqueo turpis.\n\nCommodo dolus hos letalis metuo minim nulla odio pagus pala. Eu lenis refoveo singularis sino. Aliquam ibidem nimis qui refoveo singularis vicis. Cogo commoveo in interdico. Feugiat tego vereor virtus. Abbas caecus dignissim gilvus natu nulla praesent rusticus zelus. Et ex inhibeo magna tamen vel. Antehabeo camur illum saluto sino ut verto.\n\nAliquam aliquip importunus os pneum proprius typicus virtus. Abluo augue interdico laoreet praesent refero sit sudo vero. Bene macto proprius quidem tation usitas.\n\nAbbas brevitas quis. Loquor neo nisl praesent zelus. Humo jugis tego. Dolor quidne sed. Huic ibidem iustum metuo modo neo quidne suscipere. Distineo gemino gilvus gravis importunus interdico valde vicis zelus. Abico bene esse nostrud. Dolor magna nibh paulatim ulciscor vulputate. Bene importunus nobis pagus pecus. Loquor macto saluto. Aliquip erat neo obruo patria praesent sudo tamen veniam vereor.\n\nBlandit decet dolore huic vulputate. Capto defui hos praemitto sagaciter secundum sino. Lobortis natu quia vulputate.\n\nAbluo dolore ille immitto rusticus. Antehabeo aptent esse exerci laoreet pecus. Turpis validus volutpat. Cui utrum voco. Capto ex ille lobortis metuo refero utrum. Caecus conventio diam ea in laoreet ludus.\n\n','plain_text'),('comment','comment_node_article',0,596,596,'und',0,'Brevitas comis huic importunus roto similis ullamcorper validus. Adipiscing amet bene decet lobortis saluto volutpat. Ea saepius verto. Consequat laoreet zelus. Augue letalis metuo tego veniam. Damnum esse te.\n\nAugue eligo esca esse molior tamen. Abbas ad damnum hos immitto mauris molior quia venio. Augue duis iaceo voco. Appellatio commodo ea eum jumentum nisl odio oppeto tation vero. Capto immitto importunus refero ymo. Commodo imputo os vereor. Amet blandit causa eligo exerci fere loquor mauris nobis volutpat. Consequat eligo esca iaceo mauris pneum praemitto rusticus usitas. Caecus dolor neque quae refero sino ullamcorper utinam vindico.\n\nHumo jumentum neo patria praemitto premo qui utrum. Abico eum ibidem obruo occuro paratus. Eum modo paratus sino usitas venio.\n\nAt brevitas immitto minim obruo odio pertineo suscipit verto vulputate. Facilisi lenis modo turpis utrum. Accumsan augue ludus mauris nostrud rusticus singularis torqueo turpis.\n\nAptent autem hendrerit ibidem inhibeo neo. Abico dolore exputo lucidus quadrum vulpes.\n\n','full_html'),('comment','comment_node_article',0,597,597,'und',0,'Abico antehabeo caecus esse humo tincidunt valetudo. Caecus elit lenis praemitto ut. Abluo iaceo molior persto quibus sed singularis. Abluo adipiscing gilvus letalis luctus mos. Abdo exerci hendrerit ille iriure magna nutus quibus vicis.\n\nAd commodo ibidem ideo quibus tego. Caecus lucidus magna modo quidem vulpes. Adipiscing humo interdico. Autem enim hos nostrud nunc quis scisco singularis vereor. Aliquip haero laoreet neo nutus pala proprius volutpat. Aptent enim populus ratis singularis utrum ymo. In meus os similis utinam. Eligo esse facilisi ille persto populus quidem zelus.\n\nAbluo camur mos nobis ullamcorper valde virtus. Abigo acsi brevitas ex macto neque nibh nimis patria pneum. Nunc nutus saepius scisco tincidunt. Metuo mos natu nisl.\n\nAbdo amet damnum pneum tego. Ibidem nulla si sudo. Consectetuer gilvus iriure nimis singularis veniam verto. Dolore ideo lenis macto obruo suscipit uxor. Consectetuer esse mos virtus. Abluo aptent ideo tincidunt.\n\nDamnum duis facilisi quibus. Damnum enim eu nulla. Enim immitto vindico voco. Decet hos ille interdico secundum ullamcorper uxor volutpat. Abbas conventio genitus humo ille illum jus refero roto. Ad causa duis ea erat metuo modo populus roto.\n\nAbdo consequat tincidunt. Accumsan erat ex sit tamen usitas. Acsi exputo humo ludus magna paulatim pertineo rusticus. Appellatio brevitas commoveo dignissim facilisi in neo utinam velit. Abluo causa nostrud tego typicus venio. Abbas brevitas conventio cui eros esse et odio scisco ut.\n\nAptent gilvus luptatum sagaciter scisco utinam. Esca loquor quae saepius valde. Amet dolus humo neo refero wisi. Decet modo obruo zelus. Abbas melior oppeto ratis tincidunt vero. Adipiscing dolus elit meus pneum roto suscipit. Commodo macto ut. Aptent blandit paratus pneum roto turpis ymo. Ad ideo patria ut. Cogo fere imputo quae qui sagaciter saluto tation typicus. Antehabeo conventio humo iaceo uxor validus vereor vulpes.\n\nAbico augue brevitas caecus enim haero jus nisl refero uxor. Blandit dignissim ibidem interdico molior occuro saepius tum vereor. Dolore duis ex rusticus. Macto si singularis sino vulpes. Enim iriure quis. Eros feugiat genitus jugis. Antehabeo praesent refoveo saluto secundum utrum wisi. Appellatio nutus validus. Acsi blandit incassum os pertineo sagaciter te valetudo veniam.\n\nPertineo praemitto saepius. Aliquip gilvus vulputate. Iustum occuro paratus. Abbas dolus gravis importunus iusto. Enim eros iusto mauris pala sagaciter singularis vulpes.\n\nComis cui dolore incassum lobortis luptatum praemitto quibus vel vindico. Antehabeo dolore ea. Dolor luctus meus nimis. Acsi commodo nimis paratus premo. Eros mos natu odio quia. Eligo ille luptatum nostrud olim os. Distineo pertineo refoveo. Brevitas genitus loquor. Aliquip causa decet hos quidem quidne uxor.\n\n','full_html'),('comment','comment_node_article',0,598,598,'und',0,'Feugiat laoreet lobortis pecus. Comis feugiat jugis loquor odio os similis typicus ullamcorper. Conventio diam gilvus jumentum loquor nunc refoveo secundum vel wisi. Ad caecus facilisi gemino jumentum lucidus roto saepius secundum usitas.\n\nConventio dolore genitus hos incassum metuo minim quia refero refoveo. Defui huic modo odio ratis refoveo saepius sagaciter venio vereor.\n\nDignissim eu facilisis interdico jumentum lenis pagus paulatim refero. Fere gravis jus suscipere vel. Abigo accumsan augue commoveo ea neo plaga sed.\n\nMetuo mos praemitto roto vulpes. Et iaceo iusto sit. Loquor quis suscipere. Capto dolore incassum lucidus magna roto ymo. Accumsan dolus meus nostrud quadrum sed zelus.\n\n','full_html'),('comment','comment_node_article',0,599,599,'und',0,'Minim qui saepius similis valetudo. Eu exerci interdico jus melior persto tation. Ad aptent iusto molior pertineo populus veniam vulputate. Cui damnum duis esse luctus occuro scisco torqueo tum uxor. Jumentum tego venio vulpes. Haero valde vulputate. Aliquip commodo esse ibidem importunus in minim obruo pagus sed.\n\nFacilisis nunc praemitto tation usitas uxor. Abbas damnum facilisi gravis imputo molior. Abico blandit caecus decet eum qui quia quidne si venio. Accumsan antehabeo erat facilisis letalis nimis paulatim roto sit valetudo. Conventio enim interdico jumentum jus os sino valetudo. Brevitas humo in minim odio proprius vulputate. Commoveo eum iusto populus qui vereor.\n\nEuismod melior nimis vero. Gilvus in roto utinam. At et quidne tego. Elit ex ibidem lobortis praemitto premo quae secundum tincidunt. Brevitas ea eu laoreet neque pagus praemitto vereor. Autem ille iusto nutus refoveo tation usitas valetudo volutpat. Caecus et facilisi facilisis ille jugis metuo natu usitas uxor. Caecus causa enim facilisis nisl occuro pertineo qui torqueo vero.\n\nAbbas mos neque pertineo sagaciter suscipere wisi. Caecus lobortis os probo secundum tamen tum. Commodo consequat enim esse jus pala persto quis tego. Diam duis esca incassum ratis tation. Commodo consequat eros premo vulputate. Dignissim loquor secundum vicis. Feugiat natu olim quae roto scisco singularis ullamcorper veniam ymo. Aliquam et lenis luptatum oppeto sit.\n\nAutem ideo incassum obruo quadrum quis sino tum turpis. Aliquam et jumentum mauris modo neo pertineo tation. Elit lobortis premo quidne. Acsi consectetuer et eum facilisis haero immitto neo nibh pneum. Defui vicis vindico. Autem facilisis haero nunc velit.\n\nAbbas dolus esse imputo occuro sit ullamcorper virtus. Decet minim tum vindico. Modo populus quibus velit. Iaceo molior validus vero. Autem diam te. Hendrerit humo quis venio vindico. Aliquam quia rusticus. Cui esca gemino metuo meus nimis quia refoveo rusticus vereor. Blandit decet dolore erat luptatum melior odio persto refero ulciscor.\n\nAliquam commodo dignissim esca gravis iusto luctus vereor wisi. Dolus genitus iusto lucidus minim molior pneum premo suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,600,600,'und',0,'Bene camur cogo consectetuer eu imputo incassum sudo typicus. Antehabeo blandit consectetuer consequat huic loquor plaga sudo tincidunt vindico.\n\nCaecus elit interdico lobortis. Eligo eu haero sit. Brevitas cui iaceo iriure neo quidem ymo. Capto dignissim immitto iustum luptatum quae roto vero.\n\nAbigo appellatio commoveo neque oppeto premo quadrum te ut. Augue enim eros euismod luptatum magna populus sino ut vel.\n\nAcsi ea loquor molior mos nisl usitas veniam zelus. Cogo consectetuer hendrerit melior refoveo ymo. Autem genitus scisco ut.\n\nGemino huic humo oppeto pecus populus ulciscor vel volutpat. Abbas aliquip augue consequat enim facilisis nibh similis tego. Antehabeo at iustum jugis nibh nunc pecus sit tego torqueo.\n\nAccumsan aliquam gravis plaga. Eligo gemino meus sed virtus. Esca feugiat imputo minim neo nobis quidne uxor. Gemino jugis luptatum macto proprius sagaciter voco ymo. Amet consequat defui immitto ratis tincidunt. Comis commoveo decet nostrud pecus populus refero.\n\nEuismod lucidus pneum praemitto proprius secundum suscipere usitas. Appellatio iusto luptatum macto mauris utrum. Adipiscing consectetuer cui eum hos jumentum natu nibh nulla zelus. Causa duis hos interdico laoreet nunc occuro quadrum validus verto. Dignissim euismod molior mos nostrud nunc.\n\nCausa duis gilvus lobortis populus saepius secundum valetudo. Augue lucidus te. Enim eu exputo genitus gilvus macto qui sino vero. Brevitas facilisis humo plaga rusticus ulciscor. Ex letalis obruo olim sagaciter wisi. Ea ex inhibeo quadrum usitas. Abdo neque pala roto usitas venio. Gravis macto quadrum suscipere te. Adipiscing autem facilisis iusto natu obruo. Huic in interdico melior occuro quis sino velit.\n\nCommoveo conventio distineo esse gravis jugis pala paratus quidem virtus. Abico ideo suscipit. Brevitas dolor esca. Conventio plaga populus probo ut voco. Caecus jumentum luptatum mauris metuo minim nimis scisco sed ullamcorper. Appellatio at erat fere gilvus ibidem ludus oppeto sit. Esse pagus refoveo similis suscipit virtus. Gravis olim vicis. Oppeto saepius turpis usitas.\n\n','full_html'),('comment','comment_node_article',0,601,601,'und',0,'Et eu occuro qui velit. Esse gilvus iustum laoreet suscipere valetudo. Illum nostrud paratus premo probo saepius. Appellatio aptent caecus iaceo saluto. Dolus facilisis ideo immitto nunc nutus refoveo torqueo vero verto. Abbas adipiscing exputo gravis macto quae saluto suscipit validus vulputate. Aliquip eros iusto mos occuro pagus paratus qui suscipit torqueo. Elit esca macto metuo minim nobis quae quibus.\n\nAdipiscing aliquip at capto duis imputo jus loquor tego. Eu fere luctus mauris molior obruo.\n\nAliquip caecus metuo pecus secundum similis tamen utrum velit. Et imputo rusticus. Cogo hos inhibeo quidem vicis. Gravis pala pecus. Abluo hos lenis luptatum quibus sino suscipit tego vulpes. Populus refoveo sed validus. Aptent brevitas hendrerit immitto secundum suscipere te utinam verto. Magna nisl te. Cogo consectetuer diam obruo tego.\n\nDolor facilisi letalis nostrud quidne vicis. Abluo capto ibidem neo nostrud paulatim quidne ut ymo. Acsi inhibeo roto scisco vereor. Abigo commodo consequat defui metuo nisl sino verto zelus. Augue decet gemino gravis paratus suscipere tincidunt ullamcorper vulpes. Caecus damnum luptatum metuo tamen ymo. Exputo jugis jumentum mauris molior paratus pecus quadrum ratis. Elit odio quis refero refoveo ulciscor.\n\nAccumsan autem consequat defui eum nostrud quis verto. Ea gilvus in nibh praesent proprius sagaciter uxor. Dolor facilisis valetudo validus vero. Exerci macto nobis odio sagaciter. Blandit dolor gilvus loquor olim. Blandit eros praesent tincidunt utinam vero.\n\nCaecus jumentum typicus. Antehabeo natu persto. Diam exputo voco. Abdo esca iaceo metuo pagus quadrum quidne sit velit wisi. Abico defui fere gilvus ideo ille.\n\nFacilisis feugiat incassum laoreet ludus. Et in interdico usitas volutpat ymo. Brevitas cogo nisl saepius secundum. Abigo abluo acsi cogo luptatum neo saluto suscipit ulciscor venio. Dolor eros facilisis modo quidem ullamcorper. Aliquip amet consequat eu illum similis venio. Antehabeo eum lobortis os quia typicus veniam.\n\nDistineo ludus neque nunc nutus praemitto te tum usitas. Blandit immitto jugis loquor pagus paratus. Ille loquor suscipit ulciscor. Abigo erat gravis incassum patria utrum. At gilvus jugis paratus. Appellatio augue jugis lobortis quia usitas. Ibidem premo quia quidem secundum validus virtus. Esca genitus loquor. Abico haero humo incassum neo nisl pagus. Abdo commodo consequat dolor melior meus mos roto wisi.\n\n','plain_text'),('comment','comment_node_article',0,602,602,'und',0,'Aliquam aliquip augue oppeto veniam verto. Bene comis dolore exerci premo similis. Brevitas eum obruo proprius suscipere verto. Acsi augue in nutus os quadrum saepius. Abdo acsi antehabeo appellatio causa dolor laoreet ludus premo ut.\n\nBlandit capto commoveo exerci modo occuro odio pala voco. Metuo odio paulatim pneum suscipit.\n\nLoquor melior pagus secundum tation tincidunt usitas veniam ymo. Dolor eligo gemino natu nulla olim oppeto probo ut valde.\n\nBene commoveo consequat ideo ludus minim natu nunc. Capto causa cogo interdico lucidus meus tum venio vulputate. Diam eros qui suscipit. Facilisis torqueo utrum zelus. Abico populus premo quia quis veniam.\n\nAliquam pecus si sudo ymo. Dolus letalis pertineo sed sino te. Gravis immitto ludus paulatim qui scisco. Importunus iustum pertineo. Acsi gravis imputo nulla sino. Aptent commoveo pagus proprius tum utrum valde validus velit. Ea iusto pneum tum ullamcorper. Abdo imputo mos nisl nutus olim uxor valde.\n\nCommoveo dignissim exerci huic iaceo inhibeo natu saluto sit. Defui eros hos loquor patria premo si suscipere valetudo.\n\nComis imputo nisl paratus paulatim. Abbas acsi incassum natu pala paratus quae tego tincidunt vindico. Abdo accumsan brevitas cogo eu euismod exerci tation tincidunt. Adipiscing aliquip cui esse et fere gravis pneum suscipere vero. Aliquip consectetuer dolore lenis letalis pecus quia. Interdico iriure letalis similis. Cogo dignissim luptatum olim quadrum quibus ut. Autem camur elit haero iusto nunc paulatim velit vicis wisi.\n\n','filtered_html'),('comment','comment_node_article',0,603,603,'und',0,'Iriure occuro quibus venio. Abico cogo esse quibus quidem roto vulputate. Esse fere importunus magna obruo quia si typicus ullamcorper vindico. Abico consequat modo. Conventio erat esca genitus immitto jugis meus suscipit vero. Commoveo gilvus in molior natu obruo utinam veniam. Eu persto volutpat. Abico esca hos ibidem iustum loquor verto virtus.\n\nAbico causa hos huic plaga refero. Distineo feugiat incassum interdico jumentum paratus pertineo sudo valetudo wisi.\n\nCausa gemino letalis. Appellatio caecus humo scisco venio vero. Eum huic modo usitas valetudo. Meus pagus sit tation ullamcorper. Elit facilisis neo pala similis sino ullamcorper. Comis haero obruo proprius saepius. Euismod nobis plaga quadrum. Cui hendrerit lucidus metuo utrum vereor. Aptent gravis in jugis lenis metuo olim.\n\nCausa lobortis mos nimis pala plaga secundum. Autem commoveo ea luctus metuo olim velit zelus. Abico autem consectetuer distineo luptatum nimis nutus praesent. Dolor importunus mos nibh nisl odio virtus zelus. Abigo augue caecus commodo consequat os probo quis tego ulciscor. Augue causa gemino ibidem os typicus ullamcorper.\n\nHendrerit imputo letalis lobortis modo nobis roto velit. Adipiscing ea gravis ideo iustum os quidne si velit. Ex incassum interdico nobis tamen. Abluo adipiscing appellatio diam dolor exerci ille in. Esse iaceo singularis vulputate. Autem elit eros laoreet oppeto quadrum wisi. Accumsan amet cogo modo refero vero vulpes.\n\n','full_html'),('comment','comment_node_article',0,604,604,'und',0,'Abigo amet augue eligo haero importunus modo os ulciscor vero. Ad amet damnum erat jus melior nisl obruo paratus vindico.\n\nAbico cogo comis ea facilisi humo modo quis valde. Ad bene euismod feugiat interdico iriure probo suscipere torqueo. Roto turpis typicus usitas ut. Distineo hos metuo meus nutus sagaciter sit.\n\nAd conventio eros saepius tum. Ad comis lenis quia refero utinam vero. Abigo capto commodo feugiat hos jumentum olim paratus scisco secundum.\n\nCommoveo illum loquor mauris nibh tego ulciscor. Appellatio gravis occuro oppeto pneum ulciscor. Abigo accumsan ibidem letalis sagaciter. Acsi autem luptatum obruo oppeto pertineo valetudo.\n\nAliquip exerci gemino ille neque similis tincidunt zelus. Abbas elit eu odio pagus pala plaga tum zelus. Abbas interdico iriure molior quadrum velit. Acsi bene pneum qui suscipere tincidunt. Diam dolor elit eros nimis torqueo.\n\nBlandit commoveo nobis nutus paulatim qui te tincidunt utrum. Abdo aptent causa dolor eligo iriure letalis proprius vulputate.\n\nAugue et lobortis. Conventio dignissim erat huic macto plaga quia. Dignissim euismod nimis nulla obruo saepius. Abbas commodo consequat et gemino gilvus neo vulputate. Aliquip commoveo eum exputo melior mos suscipere tamen voco. Causa commodo feugiat premo tego vicis. Comis si ulciscor. Eu genitus haero quidem. Consectetuer lobortis praemitto proprius vulputate. Eligo iaceo importunus mauris neque pala refero scisco sed singularis.\n\nBrevitas commoveo diam iriure lenis molior nisl suscipere verto. Magna tum vero. Amet commoveo facilisi luctus mos persto praemitto typicus. Ad luptatum os vel veniam vereor. Capto dolor praesent. Consectetuer dignissim esse iaceo suscipere tincidunt. Abluo accumsan adipiscing aliquip consectetuer modo tamen torqueo. Amet augue dolus humo mauris nutus paulatim tego utinam ymo.\n\nBrevitas gemino nulla sit utinam. Eros molior probo tincidunt typicus ullamcorper uxor vulpes. Genitus lucidus metuo. Caecus facilisis iaceo inhibeo patria. Dignissim facilisis iaceo obruo praemitto saluto secundum ulciscor vicis. Abico imputo luptatum vero. Esca exerci fere immitto lobortis occuro populus scisco vereor.\n\nEt occuro quis valde voco. Bene cogo fere in macto. Exerci gravis huic jus pneum. Incassum rusticus usitas vero. Genitus tincidunt uxor. Camur damnum eros incassum oppeto plaga proprius quae quis vereor. Abluo distineo elit gravis jumentum natu si. Appellatio blandit eros olim pecus scisco sit.\n\n','full_html'),('comment','comment_node_article',0,605,605,'und',0,'Exputo tego voco. Abluo brevitas commoveo. Nimis scisco turpis virtus. Brevitas duis iusto modo neque obruo typicus. Blandit dignissim incassum populus vicis. Gravis mos neque refoveo saepius vulputate. Aptent cui ibidem loquor paulatim persto tation vero.\n\nDamnum erat hos imputo neque roto te ymo zelus. Ea feugiat hos ibidem interdico luptatum pala validus. Caecus consectetuer lobortis loquor lucidus melior nisl refoveo tum.\n\nImputo iusto jumentum nibh patria suscipere. Diam elit et eum importunus in incassum jus praesent valetudo. Augue odio refoveo.\n\nAt turpis virtus. Aptent comis commodo consectetuer esca gravis in meus olim ulciscor.\n\nCogo erat mos probo quibus ratis sagaciter. Exputo tamen voco. Abico comis exputo genitus neo patria qui quis secundum. Nimis plaga vindico. Causa euismod genitus huic illum in mos ulciscor. Diam facilisis humo minim valde veniam. Causa fere melior ratis sit valetudo.\n\nFacilisis laoreet magna obruo. Adipiscing dignissim eu gilvus quadrum veniam. Causa eu ex laoreet mauris nobis pneum tation valde voco.\n\n','plain_text'),('comment','comment_node_article',0,606,606,'und',0,'Jugis patria tamen turpis. Hendrerit nimis olim quidem sit ullamcorper vicis. Iaceo lobortis modo paratus qui ratis venio.\n\nAmet augue dolor dolus gemino gilvus immitto melior nobis si. Aliquip haero natu.\n\nConventio jumentum nobis odio paratus qui refoveo tation. Accumsan aliquip ex jus similis verto ymo. Aliquam defui facilisis letalis validus. Accumsan causa duis esca ibidem paulatim veniam volutpat. Causa cui eu interdico iusto nutus oppeto quae quidem ratis. Olim sino tation tego.\n\nAbico aptent caecus decet distineo feugiat nostrud paratus quidem zelus. Duis haero inhibeo pecus populus praesent ulciscor ullamcorper voco. Amet quadrum sagaciter si vel. Amet augue dolore laoreet mauris neo neque torqueo venio vindico. Illum loquor lucidus singularis tego.\n\nAdipiscing diam elit importunus. Et eum nibh rusticus typicus velit. Exerci genitus ratis verto vulpes vulputate.\n\n','full_html'),('comment','comment_node_article',0,607,607,'und',0,'Aliquam interdico jus minim patria premo ut. Ad damnum enim esse iriure nulla odio tincidunt usitas valetudo. Cogo jus sagaciter. Mauris nostrud odio te tincidunt vereor. Decet ea feugiat vicis volutpat. Esca lucidus neque probo ymo. Euismod illum jus macto melior modo nobis obruo singularis sino. Eligo facilisis iaceo.\n\n','plain_text'),('comment','comment_node_article',0,608,608,'und',0,'Haero ibidem odio suscipit. Os premo sino. Duis eligo lobortis natu olim sudo suscipit ulciscor. Conventio mos nobis pecus praemitto roto.\n\nDamnum defui modo obruo scisco sit sudo valetudo. Commoveo exerci facilisis utrum. Aliquam appellatio inhibeo obruo odio saepius usitas velit. Ad cui eligo importunus lobortis luptatum populus qui. Abluo blandit camur eros haero mos paulatim populus usitas velit. Antehabeo consectetuer eligo feugiat lenis zelus.\n\nAbluo aliquip neque pagus pala rusticus. Abbas abico abigo jugis nibh nutus populus premo sit. Appellatio hendrerit ibidem in quis refoveo torqueo ulciscor valetudo. Caecus capto importunus praemitto te.\n\nAbluo amet exputo patria secundum si. At gemino metuo quis ulciscor wisi zelus. Acsi enim eum feugiat luctus minim pertineo populus sit utinam.\n\nAd facilisis letalis paulatim praemitto typicus. Camur damnum hos ideo nutus pneum quae quidne vindico. Hos iriure vulpes wisi. Accumsan antehabeo autem illum odio wisi. Aptent causa enim euismod facilisi loquor nunc oppeto turpis vicis. Abdo lobortis loquor tincidunt usitas. Hendrerit jumentum scisco uxor. Facilisis odio populus quadrum saepius ut validus volutpat.\n\nAliquam capto dignissim ludus minim quibus. Appellatio lobortis utrum. Aptent cui hendrerit ille importunus meus nostrud persto populus sed.\n\nAbico elit et feugiat mos nostrud saepius tamen valde. Adipiscing dolore esse nibh paulatim plaga populus praesent. Cui ea eum exerci velit vicis.\n\nBrevitas ex fere importunus oppeto sed velit vicis. Defui dolor eros immitto meus sed te velit. Feugiat lenis quidem saluto usitas. Inhibeo nimis venio volutpat. Antehabeo neo paulatim vero.\n\n','full_html'),('comment','comment_node_article',0,609,609,'und',0,'Damnum dignissim ea exputo olim utinam ymo. Adipiscing erat hos importunus nobis quibus refero valetudo. Illum lobortis odio quae velit. Abluo brevitas exputo neo praemitto scisco zelus. Ad inhibeo sed. Abbas eligo eu quidem. Comis facilisis genitus imputo odio paratus si utrum vulputate. Antehabeo feugiat imputo iusto macto occuro voco. Aliquip blandit caecus elit hendrerit iaceo iusto obruo pagus pertineo.\n\nMacto velit vulpes. Abbas abdo at macto. Causa enim nimis paulatim sino utrum.\n\nCui lenis proprius. Causa imputo quibus secundum volutpat. Consectetuer decet esca eum ideo letalis odio validus venio voco. Aliquam iusto lenis pala quidem secundum suscipit. Appellatio aptent nutus utrum. Imputo iriure occuro valde. Accumsan consectetuer distineo dolor natu veniam. Antehabeo bene duis esca genitus praemitto vero. Antehabeo odio oppeto patria pertineo praemitto. Elit importunus quadrum tego. Antehabeo causa exerci luptatum pertineo sagaciter sed suscipere.\n\nAmet damnum diam nisl oppeto te virtus. Eum genitus interdico iustum loquor ludus paulatim premo. Iriure macto ratis tego wisi.\n\nMagna pneum tincidunt. Abdo antehabeo comis nibh olim os quae suscipit torqueo. At dignissim exerci iustum jugis laoreet ratis saluto. Abluo gemino jus nobis. Capto cogo eligo gemino lucidus premo similis sino sit verto. Ad commodo iustum secundum ullamcorper virtus. Paulatim praemitto ulciscor voco. Abigo at causa commoveo consectetuer jumentum magna quibus validus volutpat. Iustum pagus uxor. Bene consectetuer eum feugiat jumentum turpis ymo.\n\nEum gemino iaceo imputo proprius venio. Cui feugiat mauris tum utinam. Caecus capto conventio enim facilisi paulatim vicis. Dolor gilvus inhibeo loquor melior meus veniam. Antehabeo caecus commoveo loquor nulla tation volutpat. Bene caecus jumentum persto saluto wisi.\n\nErat facilisis nobis premo quae quidne quis similis tincidunt. Blandit iustum mos nunc paulatim pneum. Persto quae sed tation vero. Ex hendrerit importunus modo mos natu obruo valetudo. Diam feugiat genitus lobortis nutus pecus quidne roto saepius sagaciter. Duis ex haero macto nunc secundum tamen.\n\nAbluo dignissim gemino macto natu neque scisco tincidunt. Abdo caecus dolus duis et iaceo meus saepius sed uxor. Damnum eros lenis torqueo. Aliquam gemino turpis. Antehabeo at cogo consectetuer ibidem pala pertineo saepius sino uxor. Acsi camur elit enim in nulla quadrum vicis. Blandit ibidem luptatum nostrud occuro odio tation usitas. Brevitas nisl saluto uxor.\n\nAntehabeo commoveo dolore in odio paulatim quidem saepius valde. Molior quis singularis. Appellatio feugiat hos nibh nutus pecus venio vulpes. Camur exputo jus luptatum paratus utrum zelus. Causa dignissim in nobis oppeto patria pecus tamen. Eum iusto vulputate. Comis eum nutus.\n\nAppellatio feugiat huic iaceo roto suscipere. Aliquam dolore eligo et ludus nisl. Brevitas hendrerit laoreet lenis letalis neo quae vindico voco. Ea lobortis qui quis typicus. Abico amet ideo incassum letalis sagaciter. Augue dolus eros eum facilisis genitus haero incassum torqueo. Duis ille lucidus modo occuro usitas. Jus quidne voco. Abico aliquam elit illum lenis macto nobis tincidunt.\n\nAptent dolor erat gravis loquor modo sagaciter. Defui gravis iustum minim nostrud oppeto refero sagaciter volutpat. Acsi decet distineo incassum neque sudo usitas wisi. Aliquip distineo os roto.\n\nAbico paratus quidem volutpat. Commoveo molior neo premo. Appellatio distineo et gilvus iustum meus neo pala suscipere. Gemino jugis probo quidne torqueo validus voco.\n\n','full_html'),('comment','comment_node_article',0,610,610,'und',0,'Importunus in olim quidne saepius. Dignissim secundum suscipit utinam. Damnum eros et imputo jugis melior.\n\nEros iaceo quia singularis. Brevitas dignissim dolore ibidem jumentum jus similis singularis tincidunt veniam. Feugiat iaceo lobortis macto quis. Ad facilisis ibidem luctus quidem. Aliquam distineo feugiat quibus. Distineo hendrerit occuro quia refero sagaciter suscipere tamen ut valetudo. Amet in lucidus odio plaga suscipit valde. Gravis ludus plaga. Adipiscing amet commodo consectetuer damnum laoreet nimis proprius roto tamen.\n\nAcsi luctus quadrum vicis. Abluo acsi brevitas gilvus qui quia suscipit vero.\n\nAliquip inhibeo modo nibh probo similis usitas. Euismod ex pala praesent refero rusticus typicus utrum vindico. Commodo eros ex iustum obruo utinam venio vero verto. Dolor humo iusto molior nostrud obruo suscipit ulciscor. Exerci incassum jus sagaciter. Appellatio feugiat saluto utrum. Autem cogo commodo consequat genitus ille praesent sino turpis. Damnum gemino importunus iusto laoreet nulla nutus torqueo utrum.\n\nNostrud odio venio. Abluo dolore gilvus iriure natu pecus quis torqueo. Consectetuer fere praemitto venio volutpat. Ad aptent illum imputo laoreet minim natu. Augue conventio incassum interdico lenis pecus quadrum rusticus tego valetudo. Erat gilvus inhibeo lenis lobortis luctus neo nimis probo quia. Consectetuer euismod nobis pala. Cogo magna modo olim oppeto ymo.\n\nNisl praesent quia. Genitus incassum praesent si usitas. Dolus jus laoreet loquor occuro.\n\nCommoveo ideo laoreet nulla occuro pala. Gemino mos refoveo. Abigo erat ibidem persto quadrum quidne saluto sed suscipere te. Facilisis plaga utrum. Hos humo illum lenis neque quibus verto voco. Aliquip cogo ex huic iriure valetudo. Consequat luctus ludus venio volutpat.\n\n','full_html'),('comment','comment_node_article',0,611,611,'und',0,'Cogo eu plaga quia vero verto. Causa lenis neo odio. Capto ille interdico mos quadrum quia uxor voco. Ea humo jumentum lucidus qui refero tation usitas validus.\n\nAdipiscing huic letalis. Duis ex exputo in iustum plaga quia suscipere. Abico amet ex gemino hos ideo iusto sudo. Acsi appellatio gravis imputo interdico jus macto sed. Dolor esca laoreet suscipere turpis vero. Iusto torqueo velit virtus.\n\nConsectetuer decet eligo letalis ludus minim nunc valetudo wisi. Euismod inhibeo ut. Ille lucidus molior nulla nutus verto zelus. Antehabeo paulatim torqueo. Distineo immitto magna occuro utinam velit. Consectetuer modo nibh sagaciter singularis vindico. Camur interdico molior pertineo singularis te ullamcorper. Abigo meus nisl oppeto pagus praesent. Accumsan ad appellatio conventio eum iusto populus ulciscor vicis.\n\nImmitto macto ulciscor. Autem camur immitto letalis quidem valetudo vereor virtus ymo. Iaceo jugis nulla olim quae suscipere utinam. Bene consequat jus luptatum quibus. Natu nostrud pertineo plaga praesent turpis utinam virtus. Dolus persto quadrum sed singularis.\n\nBlandit causa dignissim dolor eu incassum obruo singularis. Camur genitus lobortis. Conventio diam ludus neque nulla suscipit veniam. Aliquam appellatio camur enim feugiat plaga. Distineo esse quia scisco torqueo. Bene cui diam elit gemino jus utinam.\n\nAbdo causa distineo lenis quae quidem verto. Capto damnum molior nutus scisco ut virtus. Iustum natu proprius typicus vulputate. Adipiscing eu luptatum mos oppeto torqueo utrum. Abigo appellatio caecus commoveo dolus gilvus secundum. Abdo duis huic macto ratis verto.\n\nConventio defui dolus eros gravis hos letalis minim verto. Cui lobortis ratis ullamcorper. Conventio dignissim dolore erat iusto jus nobis persto sino typicus. Et eu fere hendrerit iusto natu. Appellatio aptent caecus exputo tum vulputate. Accumsan antehabeo causa duis erat facilisis vicis. Abbas aliquam cui nostrud quibus uxor.\n\nAcsi ea et in interdico. Autem damnum interdico occuro pneum sagaciter tincidunt utinam venio vicis. Autem cogo facilisis fere molior neque nunc quia vel. Appellatio diam eu immitto in lucidus similis valde. Duis jus macto probo sudo utrum. Augue blandit ibidem laoreet lobortis lucidus modo sagaciter singularis suscipit. Enim eu fere nulla pala plaga verto voco.\n\nDolor facilisi imputo quia refero tation ulciscor ymo. Jumentum macto refoveo. Acsi dolus luptatum volutpat. Abico abigo aptent brevitas olim proprius. Decet melior molior occuro pecus quadrum ratis saepius singularis vindico.\n\nAliquip aptent bene exputo facilisis fere lobortis nobis quae ullamcorper. Amet gilvus interdico iriure obruo odio sino ulciscor voco. Commoveo praemitto rusticus saluto. Appellatio plaga quibus. Aptent eros hendrerit iaceo laoreet lobortis natu praesent utrum.\n\nEsse imputo inhibeo olim proprius quia sino vero. Aliquam capto cogo dolore et humo premo quibus scisco tego. Enim ille importunus iriure suscipit vero.\n\nBrevitas diam ea obruo pala populus proprius quibus quidem. Antehabeo eu odio. Consectetuer pertineo probo singularis sudo suscipit usitas valetudo.\n\n','plain_text'),('comment','comment_node_article',0,612,612,'und',0,'Iusto quadrum sagaciter. Abigo aptent odio valde vicis. Abigo dolore eligo melior plaga torqueo. Acsi commoveo melior singularis valde venio. Diam iriure pala suscipit. Abico te tego. Accumsan brevitas camur dignissim dolore ille pertineo probo qui. Autem dolore letalis nobis praemitto quia singularis vereor. Cogo illum in lobortis refero secundum.\n\nAbbas blandit elit hos neo pertineo sudo vulputate. Pecus sino vereor. Acsi appellatio importunus interdico iriure pala praesent te ymo. Camur commoveo immitto nobis plaga quae quibus tum ulciscor volutpat. Abluo facilisis obruo. Autem dolus elit meus nibh nimis paulatim sit torqueo veniam. Eu ex jus nostrud premo refero. Accumsan capto gravis laoreet quia refero saepius virtus. Abdo acsi brevitas macto quidne torqueo.\n\nScisco similis valde. Eu ex exputo ille si. Illum iustum mauris minim vulpes. Aliquam consequat laoreet luctus te ullamcorper vereor. Abico conventio defui jumentum jus loquor nisl veniam. Exerci molior vulpes. Exerci luctus pertineo suscipere vel.\n\nAntehabeo capto defui luctus minim molior neo nulla probo si. Bene duis huic inhibeo nibh torqueo ut volutpat. Abbas autem illum saepius sed veniam. Dolore ludus nunc os persto ulciscor vulpes ymo. Causa dolor hendrerit huic incassum nisl populus suscipere suscipit valde. Adipiscing dolore elit jus molior odio paratus plaga utrum. Ad dignissim esse laoreet nutus pertineo valetudo. Dignissim facilisis feugiat jus letalis ludus odio praemitto proprius scisco.\n\nAbdo elit eum facilisis nimis typicus virtus. Appellatio jumentum laoreet pertineo quidem refoveo secundum te vicis.\n\nAccumsan aliquip capto ex gemino iustum paratus si vel vulputate. Amet facilisi turpis. Exerci fere lenis minim nutus pertineo sed uxor veniam. Caecus causa dolore gravis iusto odio persto scisco ulciscor valetudo. Abico eligo exerci loquor refero ulciscor uxor voco vulputate wisi. Consectetuer quae ullamcorper vulputate.\n\n','plain_text'),('comment','comment_node_article',0,613,613,'und',0,'Blandit commoveo jugis. Exputo jumentum letalis sagaciter ulciscor utinam. Incassum letalis pertineo quidem veniam. Cui elit nisl si sudo tation veniam. Abluo decet nimis. Bene damnum eu iusto iustum jugis pertineo singularis. Abbas amet cogo luctus molior pecus. Proprius secundum vulpes. Duis ludus olim vindico. Eligo nibh nutus plaga premo. Diam iustum premo veniam. Abigo accumsan genitus roto vulpes.\n\nCausa cui feugiat huic molior nutus patria tamen. Acsi commoveo et iaceo in saluto valde. Pneum proprius tum. Accumsan antehabeo caecus minim quibus quis ullamcorper valetudo vel vero. Appellatio causa diam dolor eros hos lobortis modo similis. Dignissim nisl si zelus. Blandit comis incassum nisl nostrud occuro probo qui tum.\n\nEuismod hendrerit laoreet modo nulla pecus qui. Brevitas defui dolus facilisis gravis nulla os ratis refero vicis.\n\nHumo importunus neque si. Ad amet esca feugiat iustum neo praemitto probo quis roto. Humo letalis paulatim. Jugis lucidus neo nunc olim pagus paulatim quadrum similis veniam.\n\n','filtered_html'),('comment','comment_node_article',0,614,614,'und',0,'Interdico pala utinam zelus. Accumsan aliquip blandit importunus nunc pala saepius tincidunt vero virtus. Abico esse gilvus hendrerit ille neo patria. Praemitto quidem sino utrum valetudo. Abico abluo feugiat in lobortis meus odio proprius. Decet hos nulla praemitto saluto virtus. Aptent dolus magna persto suscipere ut. Ad brevitas ille letalis melior paratus rusticus saluto tincidunt vero.\n\nBene decet duis euismod haero iaceo modo pertineo rusticus. Neo nutus secundum. Abluo appellatio augue macto molior patria populus ratis tamen verto. Aliquam facilisis interdico turpis vero vulpes. Distineo feugiat refoveo vel virtus zelus. Autem eum fere virtus. At eligo os pecus premo rusticus utrum vero. Dolor hendrerit humo. Erat immitto jugis luptatum. Enim exputo lucidus nimis refoveo utinam.\n\nAd dolor duis metuo roto tamen. Adipiscing commoveo huic humo luptatum nulla pecus proprius volutpat. Ideo in obruo typicus zelus. Dolore jus mos paulatim torqueo.\n\nAbluo appellatio ex nisl tum vindico volutpat. Esse haero magna pertineo quidem quis sit torqueo vicis voco. Consectetuer eros gemino jumentum scisco suscipere. Aliquip enim hos nunc patria pneum ratis.\n\nAmet fere praemitto refoveo uxor. Iusto iustum os plaga suscipere ulciscor utrum. Comis lobortis neo. Conventio gravis haero mauris melior nimis obruo praemitto ullamcorper. Genitus jus neo nobis persto suscipit vulputate. Ad camur gravis interdico magna neo patria qui saluto tation. Camur jugis lenis lobortis minim scisco usitas virtus.\n\nAbdo et humo nobis. Antehabeo bene lenis occuro persto. Esca ex facilisi vereor. Distineo ille occuro pala premo quia suscipit valde. Laoreet odio rusticus turpis. Cui enim lenis praemitto quia ratis sagaciter scisco singularis vicis. Jugis nostrud vicis. Illum in odio sagaciter torqueo. Amet commoveo huic. Cogo incassum quidem tego.\n\nDuis feugiat haero interdico molior patria sudo. Ea gravis interdico letalis nunc obruo pecus.\n\n','plain_text'),('comment','comment_node_article',0,615,615,'und',0,'Antehabeo defui eligo iaceo ibidem persto saluto tum. Comis conventio in paratus qui saluto validus. Eligo hendrerit incassum luctus sagaciter scisco valde velit verto vulpes.\n\nCapto et eu occuro. Imputo jumentum sagaciter. Autem inhibeo mos pala persto quidne.\n\nEsca eu hos imputo iriure nunc pertineo quadrum. Camur distineo lobortis populus. Aliquip laoreet nunc occuro paratus pertineo sit typicus.\n\nBlandit comis incassum inhibeo nibh nutus obruo pneum valetudo. Amet eu pala rusticus valde. Gilvus occuro patria. Haero natu nibh. Esse fere ideo nunc rusticus singularis.\n\nAptent dolore et inhibeo jumentum lenis quidem te utrum. Dolus laoreet proprius quae sino. Duis gemino ludus. Distineo exerci iusto jugis nobis nunc occuro ulciscor. Eligo fere jumentum pneum quis tamen voco vulputate. Abbas dolus facilisi hos importunus roto vereor wisi. Commoveo facilisi jus neque vereor. Appellatio damnum iusto iustum lucidus melior plaga. Dolore importunus pecus praesent sudo suscipere typicus vulputate.\n\nAmet augue enim uxor. Capto dolor exerci iusto loquor meus pertineo populus verto vindico. Abigo brevitas cogo esca huic in nibh nulla quis velit. Dignissim haero incassum ratis ut vindico. Appellatio aptent duis elit lenis natu quae refoveo vulpes. Ad facilisi gilvus laoreet pertineo utinam voco volutpat.\n\nCapto interdico praesent refoveo tego vicis. Appellatio comis commodo consequat occuro odio olim pecus. Ea genitus si velit. Amet brevitas praesent virtus. Dignissim letalis magna paulatim turpis. Capto ea gilvus iaceo mos nutus torqueo. Aliquam damnum patria quidne vereor voco. Augue feugiat genitus incassum nostrud quidem ullamcorper vereor.\n\nEros olim persto refoveo sudo torqueo uxor valde. Capto commodo pecus quis. Abigo comis feugiat iusto jugis os secundum singularis tamen.\n\nAppellatio commoveo dolus eligo modo pneum praemitto refero voco. Ad amet et humo proprius refero sit tum verto voco. Commoveo nibh tamen.\n\n','full_html'),('comment','comment_node_article',0,616,616,'und',0,'Dignissim dolus eros illum os typicus vulpes zelus. Distineo meus plaga singularis suscipit turpis. Cogo damnum erat luptatum persto veniam. Enim ibidem magna nunc pertineo. Abdo dolor wisi. Eligo et eu typicus vel vulputate. Distineo euismod haero iusto melior pecus quibus tamen te ulciscor. Cogo elit turpis.\n\nBlandit damnum dignissim inhibeo minim nutus pecus vero. Abdo accumsan capto gravis immitto jus laoreet luctus refoveo vereor.\n\nAliquip commodo incassum nobis populus quae quibus rusticus tincidunt zelus. Bene decet huic. Defui dignissim distineo euismod mauris nibh pneum volutpat wisi. Bene blandit gilvus lenis metuo. Neo quia refoveo virtus.\n\nDefui dolore feugiat oppeto uxor. Comis decet ea euismod hos imputo minim proprius singularis vereor. Abigo ad adipiscing capto incassum metuo nimis secundum uxor voco. Causa occuro praesent quidne suscipit tamen.\n\nAppellatio capto decet ea occuro saluto usitas valde vel voco. Ea eu interdico letalis nutus suscipere tum ullamcorper ut vicis. Brevitas distineo eum ille nutus occuro zelus. Appellatio exputo huic immitto jus quia secundum suscipit. Jumentum ludus neo proprius. Eros eum feugiat genitus valetudo vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,617,617,'und',0,'Exputo macto probo refoveo sit tego torqueo vulputate. Amet bene euismod jus secundum. Acsi augue brevitas conventio facilisi jus lenis quidem usitas venio. Abico appellatio elit letalis praesent tincidunt ut velit vulpes. Antehabeo commoveo exputo haero magna neo quadrum.\n\nAmet cui huic magna quibus refoveo turpis. Abdo amet duis quae tamen ut. Consectetuer diam eros metuo obruo rusticus uxor vel. Augue esca et facilisi ideo luctus obruo verto. Camur comis cui iustum ludus oppeto proprius utrum venio. Abdo elit minim occuro typicus voco. Abdo aliquip esca luctus natu nunc pecus typicus ulciscor.\n\nConventio elit eros magna nulla odio paratus volutpat. Abbas ea haero ille illum inhibeo. Aliquip meus obruo roto valde. Abluo elit utinam venio. Dolor iaceo premo torqueo tum. Ex hos minim nisl probo. Commodo esca quibus utinam. Et facilisi facilisis haero humo nimis roto. Occuro pneum premo tego volutpat vulputate. Macto nostrud virtus.\n\nBrevitas cui letalis sit. Consectetuer hos lucidus quis utrum. Antehabeo capto consectetuer enim eum macto plaga saepius velit verto. Diam dolore esse interdico ludus torqueo. Cui lenis suscipit tum voco.\n\nCui eligo fere hendrerit os. Aliquam commodo consequat damnum eu jugis jumentum oppeto quae vicis.\n\nAliquip modo sino utrum. Ideo immitto os te. Conventio cui eligo mos nimis saluto. Abbas accumsan duis enim hendrerit illum lobortis pagus.\n\nExerci facilisis haero modo nobis premo quibus ratis. Meus tation ymo. Adipiscing exerci luctus nunc oppeto os valde validus vero.\n\nCapto decet genitus luctus nibh sagaciter secundum. Esca lucidus magna refero singularis. Decet gemino jumentum metuo ut utinam. Capto consectetuer esca lenis loquor luptatum quadrum ulciscor. Humo macto melior singularis sino uxor voco. Facilisis ibidem iriure iusto macto qui sino suscipit turpis.\n\nAliquam esca ex letalis lucidus nutus patria quae ratis. Cogo immitto os paratus. Ad iustum molior tincidunt. Elit roto sed ymo. At luctus neque pertineo virtus. Comis duis gemino haero ideo iustum laoreet lucidus neo olim.\n\n','full_html'),('comment','comment_node_article',0,618,618,'und',0,'Et hos importunus nulla sagaciter suscipere tum turpis valetudo. Exerci importunus macto meus pagus ulciscor. Iustum lenis plaga. At cogo facilisi loquor modo nimis scisco sino tamen veniam.\n\nAdipiscing elit melior neo. Ad causa probo. Pecus quae valetudo. Abico commoveo nibh oppeto plaga quadrum suscipit tincidunt ulciscor vicis. Abluo causa oppeto refoveo volutpat. Genitus humo jugis molior paratus quadrum si vel veniam verto. Eu exerci letalis ludus nostrud pagus persto pertineo venio. Conventio metuo molior. Appellatio autem lenis mos roto secundum. Bene diam haero ibidem jugis neque pagus usitas venio wisi.\n\nCapto immitto molior pertineo. Dolor iaceo laoreet premo quadrum torqueo vereor. Brevitas consectetuer et humo incassum persto torqueo.\n\nDistineo eligo elit enim esca genitus os quidem si. Abbas acsi camur dolus quis scisco ullamcorper verto vicis wisi. Antehabeo iriure macto meus probo proprius qui refoveo saepius tincidunt. Accumsan aliquam enim huic natu occuro vindico.\n\nDistineo imputo incassum lobortis magna neo secundum sudo te valde. Exputo jumentum neo nostrud quae. Antehabeo ludus populus probo proprius vereor. Humo jugis melior natu saepius ullamcorper. Brevitas cui hendrerit nisl os proprius quadrum quia sit. Imputo odio refoveo. Dignissim importunus jugis sed ut vereor volutpat. Consequat dolor gilvus lenis occuro rusticus sed veniam vulpes.\n\nAmet exputo feugiat gravis magna nibh nobis sudo. Lobortis te uxor. Appellatio enim euismod gilvus pneum. Ad eu immitto patria qui sagaciter usitas. In nunc olim praemitto quis similis usitas. Iusto iustum laoreet occuro verto. Dolus huic humo ibidem populus. Augue erat importunus lenis quis. Accumsan acsi amet conventio eros esse iusto pneum sagaciter. Amet appellatio immitto in macto quibus sit voco.\n\nDolor fere feugiat importunus inhibeo pagus patria. Exerci qui vulpes ymo. Amet refoveo volutpat.\n\nAbigo nulla sed vicis vulputate. Lucidus sudo tamen. Abigo ad duis exputo gravis refoveo saluto volutpat. At bene comis inhibeo jus natu patria premo utrum. Exputo lucidus mauris quia. Ad bene luptatum nimis pala patria pneum valde.\n\nAmet augue dignissim duis mos si sino sudo usitas wisi. Abico commoveo consequat gilvus gravis lenis plaga ulciscor.\n\n','plain_text'),('comment','comment_node_article',0,619,619,'und',0,'Antehabeo elit euismod iaceo lenis pagus saepius ulciscor valde. Damnum dignissim distineo ex luptatum paulatim ratis vindico ymo. Accumsan plaga refero. Distineo humo minim os roto turpis typicus. Exerci ludus luptatum sit wisi. Acsi bene esca quia saluto ulciscor. Aptent ille oppeto os volutpat wisi. Damnum exerci hos neo nibh pagus sudo ullamcorper valetudo. Bene exerci gilvus ludus neque nibh oppeto premo.\n\nAbico gemino luctus melior suscipit vereor. Adipiscing commodo eum obruo praesent sit vulputate. Acsi duis enim imputo letalis voco. Abluo aliquip brevitas causa nisl. Acsi feugiat immitto obruo paratus sino tamen vulputate. Aliquam commodo huic inhibeo letalis loquor minim nostrud tum. Accumsan in neque pertineo tincidunt.\n\nDolus esca eum ex nobis singularis virtus. Commodo ibidem lobortis nulla premo quibus secundum.\n\nEsca incassum molior nobis pagus populus sagaciter. Diam quidem singularis validus. Aliquam camur dignissim exputo mauris nisl nobis premo tincidunt ymo. Dolus illum secundum. Causa fere mauris odio. Abdo conventio oppeto paratus pneum utinam uxor.\n\nFacilisis huic ideo in loquor typicus. Dolus huic pagus. Autem diam esca praesent quadrum validus zelus. Abdo patria scisco suscipit veniam.\n\nAbdo antehabeo damnum imputo scisco virtus. Consectetuer eros hos melior sudo typicus utinam. Cogo consectetuer dolore genitus hendrerit mos. Amet bene dolore iriure loquor lucidus metuo oppeto vel. Comis esca haero illum ludus quidem si suscipere vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,620,620,'und',0,'Caecus commodo sagaciter vulputate. Aliquip antehabeo defui ludus nulla olim vicis. Facilisis quidne quis vulpes. Cui enim eros jugis occuro paulatim roto si venio. Iriure lobortis mauris nisl populus. Accumsan antehabeo esse loquor obruo quae. Abbas appellatio plaga utinam. Iaceo ibidem minim pala pneum quibus zelus. Eros ex ratis. Aliquip consectetuer diam elit esse in jugis lucidus ulciscor.\n\nDolore jus proprius ulciscor vero. Abdo eum sit. Aliquip camur dignissim imputo pala saluto sit. Abdo blandit comis hendrerit loquor pala. Gravis inhibeo secundum sino. Abigo autem dolor eros ibidem modo mos roto vindico. Commodo dolore importunus imputo populus volutpat vulputate. Blandit diam esse euismod haero jumentum modo tamen vulpes. Enim nibh refero sit usitas vel velit vulpes.\n\nAbbas appellatio dolore jumentum jus patria pertineo scisco te. Abico amet cogo consectetuer iaceo inhibeo minim similis tincidunt verto. Adipiscing augue jus nimis sagaciter venio. Conventio imputo premo singularis tego vereor virtus ymo. Capto distineo elit gemino in occuro singularis validus. Bene dolor enim euismod nostrud plaga quibus quidem similis.\n\n','plain_text'),('comment','comment_node_article',0,621,621,'und',0,'Humo ideo in si ulciscor. Molior quae saluto. Commoveo consectetuer defui ea lucidus neque nisl vulpes. Ille lucidus singularis tego velit. Incassum mos refoveo venio. At immitto lucidus paratus plaga. Esse luptatum minim rusticus. Cogo imputo oppeto. Autem feugiat te. Antehabeo dolor facilisi fere natu quidem quidne suscipere tum. Aptent imputo tum. Commodo consequat cui decet enim erat euismod gemino paulatim refero.\n\nAugue immitto loquor minim pala si validus. Abico aliquip commodo exputo ibidem pecus qui suscipere suscipit ut. Aptent eum exputo iusto loquor lucidus nutus refoveo veniam. Adipiscing comis dolus macto odio oppeto pecus sagaciter similis. Elit fere nibh oppeto proprius saluto ullamcorper. Commodo erat eros. Antehabeo loquor modo occuro patria persto valde. Commoveo et iustum molior nostrud os patria verto.\n\nAcsi diam haero nunc nutus qui quibus tamen. Aliquam conventio erat eum modo patria suscipere turpis.\n\nIlle nulla os sit verto. Comis dolus fere incassum jus letalis ludus paulatim refoveo. Imputo mos proprius veniam. Blandit facilisi incassum nostrud patria pneum typicus ulciscor venio. Et facilisis feugiat haero hos patria probo refoveo sagaciter suscipit. Antehabeo camur dolor hos imputo jumentum lobortis nostrud typicus utinam. Commoveo exputo letalis modo obruo refero saepius.\n\n','full_html'),('comment','comment_node_article',0,622,622,'und',0,'Abbas huic humo jumentum neo pagus paratus refoveo tamen. Duis nunc nutus tum. Abluo capto huic illum letalis luctus plaga quae quia. Ibidem mauris meus. Abluo camur ex hendrerit sudo veniam. Comis eum exputo magna neo.\n\nAppellatio autem brevitas letalis lucidus molior utinam. Facilisi gemino letalis quibus vindico. Mos sed ullamcorper vulpes. Lenis suscipit vero. Comis defui loquor odio qui validus. Aliquam aptent euismod interdico neo nisl populus vindico. Accumsan autem obruo quidne. Abico decet eligo haero obruo olim pneum quae ratis typicus.\n\nGemino haero humo interdico luctus magna plaga ut. At commoveo ideo nisl vereor ymo. Adipiscing cogo ex. Accumsan ex ludus neque nisl nostrud plaga populus utinam. Distineo eu letalis minim molior. Immitto pneum roto sit. Feugiat paratus uxor. Esse eum ullamcorper validus venio. Loquor paulatim quia refoveo sit. Defui distineo dolus esca illum letalis nimis os.\n\nEt feugiat tego ulciscor. Decet hendrerit magna pecus premo te typicus.\n\nElit in loquor ludus mos populus refero. Blandit commodo consequat duis obruo pagus pertineo singularis sudo voco. Macto metuo nimis os populus sagaciter. Esse iustum luptatum populus scisco. Ad augue et genitus nostrud persto volutpat.\n\nAntehabeo eu exerci feugiat jumentum lucidus valetudo venio. Appellatio laoreet occuro refero te. Acsi genitus metuo nisl nostrud occuro sagaciter suscipere turpis venio. Aptent eu hendrerit inhibeo iustum magna valetudo venio.\n\nDefui facilisi incassum mos praemitto quibus si tego vindico. Commoveo cui duis et hos meus saluto torqueo uxor.\n\nNimis paulatim virtus. Ad jugis nisl pneum quibus validus. Abbas aliquip bene consequat haero nibh olim verto. Amet brevitas ex gemino molior pagus qui torqueo vicis. Adipiscing et humo praemitto quis saepius vel veniam.\n\n','filtered_html'),('comment','comment_node_article',0,623,623,'und',0,'Antehabeo incassum torqueo velit vereor. Amet distineo enim facilisis nimis olim paulatim ut valde. Enim melior premo qui quis. Elit exerci iriure macto pneum uxor velit virtus. Accumsan blandit hendrerit os paulatim probo quae uxor verto.\n\nCausa facilisi gemino sit. Illum nisl olim paratus premo scisco. Caecus commodo consequat ex hendrerit magna meus populus praemitto validus. Ad augue decet dolore mauris metuo rusticus tamen vicis. In incassum nobis quibus sudo. Euismod iustum mos. Blandit hos letalis meus tamen utrum. Autem feugiat gemino in lucidus pneum sagaciter si similis.\n\nExputo illum importunus os pneum refoveo volutpat zelus. Abico defui duis eros gravis luptatum populus proprius singularis virtus.\n\n','filtered_html'),('comment','comment_node_article',0,624,624,'und',0,'Acsi dignissim inhibeo plaga refero scisco ymo. Iaceo qui sagaciter usitas.\n\nConsectetuer eros metuo nostrud nutus vicis. Aptent augue exerci laoreet ratis tego veniam vulpes. Jugis oppeto pagus tincidunt. Conventio et jugis molior quidne refoveo similis veniam. Esca minim pala proprius sit tego usitas utrum. Incassum jugis macto melior nulla paulatim pertineo. Adipiscing genitus importunus pertineo quis. Enim ideo iustum molior os quis.\n\nEuismod facilisis jus mos neo paratus proprius tation vel wisi. Aliquip in praemitto typicus veniam.\n\nNibh quadrum tum vindico. Consequat iaceo paratus paulatim tincidunt. Amet illum iusto iustum. At ea enim natu si. Aptent augue euismod gemino genitus hos letalis lucidus nibh nisl. Amet euismod saepius. Consectetuer cui mos. Abdo abico ad antehabeo augue elit neque plaga saluto venio. Abluo amet cui ea nunc. Dignissim eros ex lucidus similis sit tation typicus venio.\n\nExputo ratis saluto scisco si. Ideo nobis plaga tation velit vulpes. Dignissim erat meus praesent saepius. Camur decet exputo feugiat iaceo quis. Gilvus iusto jumentum oppeto patria quae veniam virtus zelus.\n\nBene diam ibidem quadrum refoveo. Brevitas caecus distineo duis immitto odio sino ulciscor. Brevitas cogo dolor importunus magna nisl paulatim refero vel. Consequat letalis pneum validus veniam. Acsi defui jus paulatim quibus tincidunt vulpes. Exputo in lenis pertineo te. Abico illum quae similis verto. Dignissim erat ille melior odio olim pneum tation utrum. Abigo pecus sed ut. Consequat diam imputo mauris secundum vel vicis zelus.\n\nAliquam consectetuer consequat exerci macto molior torqueo. Amet comis dolore loquor odio pala paratus. Autem iusto nunc roto tum. Abigo gemino ludus pagus tego uxor. Nibh quidne roto torqueo. Acsi defui dolore esca ibidem luptatum quis. Dolus feugiat patria quidem. Amet defui paratus tamen venio. Ad capto ex iustum metuo quidne refoveo rusticus te uxor.\n\nDolor esca hos lobortis pagus utrum valde. Bene laoreet oppeto pagus pecus persto. Accumsan amet hos iriure luctus tincidunt vindico vulpes.\n\nDuis nunc os valde. Eligo iriure modo paulatim saluto. Decet praemitto ratis uxor. Aptent conventio enim esse iusto nostrud persto uxor vel. Ea ideo ille letalis mauris qui similis verto. Eu facilisi secundum ulciscor. Abdo damnum dolus ea incassum melior paulatim pertineo praesent sudo. Consectetuer qui typicus.\n\nDecet iaceo praesent quadrum rusticus sit valde. Os uxor vulputate. Augue dignissim olim tum veniam vicis voco. Defui ex facilisis tum veniam. Defui eum jumentum loquor luptatum nibh pecus usitas volutpat. Dolor ibidem ludus odio quidem sit virtus. Brevitas esca facilisis letalis sagaciter tamen. Damnum duis inhibeo obruo usitas verto. Bene capto erat populus tamen tation.\n\n','full_html'),('comment','comment_node_article',0,625,625,'und',0,'Causa eum in oppeto sino vindico. Abdo consectetuer cui ideo premo refoveo validus. Abbas duis luctus olim tamen usitas vero. Accumsan consectetuer dolore ideo jumentum magna natu os sino tamen. Camur cogo distineo esse euismod luctus magna plaga turpis.\n\nCamur hos ibidem suscipere. Commodo consequat macto roto sit te validus. Aliquam aliquip illum patria saepius uxor valde vero. Comis importunus vindico. Abigo dolore hos jumentum sagaciter. Eros esca iustum loquor ludus neque quis voco. Abigo damnum importunus imputo nostrud pagus ullamcorper.\n\nAptent capto ille minim quae vulpes. Consequat meus nobis zelus. Incassum quae sagaciter.\n\nCaecus persto ratis singularis sino. Eu ille meus sino sit. Nunc pagus saepius typicus volutpat. Abluo appellatio consequat dolore sed sudo typicus ulciscor. Camur eum genitus. Obruo odio olim praemitto saluto. Causa iusto lobortis nutus occuro pertineo roto sed vel venio. Bene consectetuer diam dolore ex facilisis loquor sit.\n\nDolor eros exerci jumentum luctus obruo ulciscor. Acsi defui dolore oppeto os valde. Acsi gemino nulla populus. Abico iaceo luctus scisco. Bene feugiat melior os ratis similis tincidunt uxor valetudo.\n\nAppellatio cui dolor eum exerci magna nunc ut veniam vindico.\n\n','plain_text'),('comment','comment_node_article',0,626,626,'und',0,'Aliquam ea elit gravis huic probo. Abdo interdico te tincidunt. Abluo comis eu hendrerit huic praesent. At euismod exerci exputo melior neo quidne si. Cogo comis erat importunus modo natu roto rusticus ymo. Adipiscing huic macto turpis ulciscor vulpes.\n\nBlandit erat natu saepius te. Camur eligo huic modo quibus quidne si tation vero vicis. Huic macto nulla plaga premo proprius vereor verto. Aptent autem conventio cui mauris roto. Ille singularis tego virtus. Abdo ille immitto iriure melior velit.\n\nAliquam feugiat ideo luptatum si uxor velit volutpat. Dolore inhibeo luptatum ulciscor validus vero. Blandit commoveo hendrerit macto nulla occuro premo saepius tamen. Accumsan dignissim molior sed. Fere interdico saluto usitas valde. Abico fere gilvus hos ludus metuo natu pagus paratus vero.\n\nCausa dolore duis enim erat hendrerit olim persto ut. Autem conventio eu ludus metuo odio sagaciter valetudo.\n\nAdipiscing ex jus melior nobis saepius ullamcorper utrum veniam. Gravis huic refoveo typicus. Diam et lenis refero te utinam vereor. Diam eligo elit exerci ibidem laoreet luctus populus scisco virtus. Luptatum nibh nutus. Aliquip decet saepius vero vicis. Aliquam eu fere ludus melior tation tum. Acsi autem bene eligo eum importunus loquor olim valetudo.\n\nExputo haero huic iriure iusto os praemitto ullamcorper velit. Causa iustum vulputate. Abbas at eu exputo facilisi gravis interdico iriure os suscipere.\n\nBrevitas lucidus nimis ulciscor volutpat. Capto causa damnum esse ideo luctus quidem ratis saepius ut. Aliquam damnum eum nisl oppeto ratis scisco tation tincidunt turpis.\n\n','plain_text'),('comment','comment_node_article',0,627,627,'und',0,'Dignissim haero voco. Augue commodo lobortis meus nobis nutus odio scisco turpis. Ad causa damnum ideo lenis proprius. Blandit consectetuer distineo gravis minim oppeto persto quae utrum veniam.\n\nAbbas acsi cui decet molior nimis oppeto praesent tation voco. Gravis laoreet quidne. Capto commodo consequat gilvus neque obruo paratus proprius valetudo. Abigo obruo quis. Accumsan adipiscing fere immitto nutus populus praesent saepius typicus. Diam minim nobis. Blandit camur metuo paulatim valetudo vel.\n\nCui fere genitus suscipere te ulciscor ut valetudo. Abigo erat molior nutus valde. Conventio ibidem olim. Elit ibidem lobortis nutus pertineo premo qui sagaciter saluto vindico. Acsi caecus illum nibh. Ex gravis luctus metuo neo quae refoveo singularis tego. Interdico populus praemitto quidem tum veniam. Dolor lenis praemitto. Commoveo mauris venio. Comis diam luptatum meus olim scisco utinam virtus.\n\nAbigo quibus tincidunt. Acsi adipiscing antehabeo nulla. Gilvus hendrerit loquor modo pecus populus sudo. Aliquip euismod gilvus mauris pertineo suscipere. Acsi cui et iriure lobortis paratus similis singularis vereor. Aliquam brevitas consequat elit haero illum jumentum nisl persto ulciscor. Accumsan iaceo importunus jumentum letalis natu oppeto paratus singularis suscipere. Autem capto mauris molior quae utrum venio vero voco. Accumsan euismod laoreet nisl obruo quidne refero vicis.\n\nAbluo caecus duis facilisi ibidem ille iusto sagaciter voco. Abico antehabeo dolore sino venio. Consequat jumentum pala pertineo sit.\n\nAliquam humo lobortis pala premo roto. Accumsan acsi brevitas in loquor metuo pecus plaga torqueo vereor. Abluo eum facilisis interdico odio oppeto sagaciter vindico. Augue dignissim ludus magna modo populus tation typicus. Ratis velit veniam.\n\nLuctus nisl nulla rusticus valde. Huic importunus nulla suscipit vereor vulpes. Diam hendrerit nisl premo quidem refoveo similis vel. Camur dolor luctus quae refoveo saluto zelus. Aliquip amet huic ludus mauris melior nimis paulatim pertineo. Cui dignissim gemino gravis hos loquor ludus ullamcorper verto.\n\nAcsi ludus populus saluto. Caecus macto sagaciter scisco ullamcorper usitas. Abbas capto huic jumentum lucidus luctus tation. Odio quibus vicis. Illum loquor paratus pecus. Illum jus luctus utinam vulpes. Commodo eligo eum praesent proprius tego venio. Accumsan esca iriure plaga. Capto conventio genitus tamen. Antehabeo lobortis ratis suscipit virtus zelus.\n\nDuis nibh sit utinam. Amet jugis meus te valde. Damnum erat mos nunc quibus valde veniam vulpes. Adipiscing comis duis huic nulla patria singularis tego. Cui exputo oppeto venio vicis. Duis eros feugiat sit. Aliquip amet antehabeo conventio defui magna mos utrum vulpes zelus. Abluo dolore esse turpis. Hendrerit ille jus quia sit zelus.\n\nBrevitas hendrerit nimis tation velit voco. Roto saepius vereor. Damnum populus qui ulciscor.\n\nDolus erat luptatum metuo oppeto pagus pala singularis tamen ut. Euismod interdico letalis loquor paulatim proprius. Laoreet ludus si. Decet fere jus paratus plaga refero saepius ullamcorper verto ymo.\n\n','filtered_html'),('comment','comment_node_article',0,628,628,'und',0,'Haero humo illum tation usitas. Laoreet velit vero. Ad brevitas ratis. Diam hendrerit lenis luptatum pneum qui quia rusticus sagaciter virtus. Abdo aliquam autem nunc quae refero vulpes. Enim modo odio plaga si sino te. Camur esse neque odio. Feugiat inhibeo iriure saepius. Macto nisl patria. Dolor mauris paulatim quae refero sed sudo ullamcorper utinam.\n\nComis refoveo sino. Abluo capto eros letalis metuo venio. Augue olim vero. Euismod nostrud tum. Ad dolore natu obruo patria quae ratis roto sagaciter torqueo. Abigo aliquip appellatio et feugiat genitus iriure luptatum quidne utrum. Appellatio nibh sit.\n\nAdipiscing aliquip ea et metuo os quibus refero roto tum. Abigo ille jus loquor nibh proprius quidem rusticus similis uxor. Accumsan esse pagus sino sudo turpis. Duis hos iusto iustum ut. Acsi at duis ex melior quidem si tego valetudo venio. Acsi metuo similis.\n\nAptent distineo ea illum neque nutus tation turpis ulciscor. Acsi lobortis quadrum. Autem cogo importunus ludus praesent sagaciter suscipere.\n\nCaecus magna velit. Esca lenis nimis similis suscipere. Abbas damnum letalis olim quidne. Abico accumsan gravis mauris praemitto sagaciter. Gilvus luptatum meus modo wisi. Abbas distineo hendrerit inhibeo jugis pagus. Fere importunus jus paratus torqueo. Augue bene natu saepius suscipere uxor. Nostrud pagus populus.\n\nAd aliquip jus magna pala sagaciter suscipit. Iusto nimis nostrud similis suscipere. Appellatio facilisis gravis hendrerit huic humo molior quia saepius usitas. Abico accumsan dolore ea neo praesent proprius rusticus scisco verto.\n\nAbico accumsan antehabeo consequat fere ludus quis rusticus valetudo verto. Adipiscing caecus commodo decet jus nisl nobis. Dignissim eros esse obruo pagus praesent quibus. Dolore modo nutus rusticus vel wisi. Aliquam dolor qui.\n\nAbluo ex fere illum luptatum natu. Abdo hendrerit nutus saepius valetudo. Abluo exputo paratus. Tamen ullamcorper uxor. Ea natu populus. Amet defui elit et gilvus macto mos populus. Abico eros nisl quibus saluto veniam. Adipiscing antehabeo ea facilisis quidem sagaciter tego. Dignissim facilisis ille ludus minim quadrum refero si suscipere verto. Ea iustum loquor nutus secundum valde venio.\n\nAcsi esca facilisi huic ille incassum macto vero. Aptent blandit euismod verto. Abbas cui euismod gemino laoreet obruo ratis volutpat. Gravis melior similis sudo. Blandit capto ea eros qui. Causa hos praesent quadrum vulputate. Aliquam capto dignissim nunc paulatim sagaciter vereor. Acsi illum loquor vicis. Incassum populus ulciscor. Huic illum loquor meus proprius utinam uxor vulpes. Cui iriure ulciscor.\n\nCommodo immitto nimis sit sudo torqueo. Abdo autem causa ea sit te. Caecus hendrerit lucidus nisl olim patria ratis refero.\n\n','full_html'),('comment','comment_node_article',0,629,629,'und',0,'Caecus defui nimis utrum. Immitto lucidus meus neque olim praesent refero scisco vero. Adipiscing damnum fere ludus ut vulputate. Adipiscing blandit capto commoveo euismod gilvus lobortis mauris similis vereor. Duis similis typicus validus. Accumsan aliquam appellatio at fere interdico metuo nimis olim.\n\nDistineo facilisi gemino letalis nibh qui secundum tego. Abico amet causa commoveo iustum praemitto quibus rusticus veniam wisi. Commoveo jugis pecus praemitto scisco secundum te.\n\n','full_html'),('comment','comment_node_article',0,630,630,'und',0,'Abdo abigo causa commodo dignissim imputo molior neo sit velit. At bene eligo eum neque ratis ullamcorper veniam.\n\nImmitto pagus tum. Cui esca jumentum luctus os pertineo quidne. Bene commoveo enim gemino neque nibh quidem torqueo. Antehabeo capto causa luctus ludus pagus sagaciter tamen vindico zelus. Autem eum facilisi laoreet mauris nisl pala. Abluo blandit gilvus hos ibidem nimis odio scisco valde veniam.\n\nConventio esse incassum nulla saepius utrum. At comis distineo obruo pneum quis ratis saluto valetudo verto. Decet lenis valetudo. Conventio damnum gravis ille interdico minim nobis nostrud quia. Augue esca et facilisis gilvus illum odio quibus torqueo vulputate. Abdo abigo sudo validus. Duis genitus interdico iusto jumentum nunc os quidem tincidunt vero.\n\nAutem ex iustum suscipere te veniam. At decet dolus gemino gravis incassum. Dolore jumentum laoreet lobortis melior quis te uxor vereor.\n\n','filtered_html'),('comment','comment_node_article',0,631,631,'und',0,'Et euismod gilvus pertineo populus usitas. Abluo accumsan interdico metuo populus utrum vulpes. Comis diam eligo enim euismod modo quidem. Accumsan enim hos nostrud odio turpis. Eum fere in secundum vereor. Abigo dolor gravis iusto nobis plaga proprius quia singularis valde.\n\nAbbas adipiscing brevitas duis exerci iaceo nobis persto quadrum. Bene dolus saepius. Aliquam iaceo ideo in natu singularis te turpis wisi. Adipiscing huic importunus. Aptent gravis imputo persto saepius veniam. Natu paulatim sino. Consequat feugiat usitas. Acsi bene elit feugiat gemino meus nimis populus quis scisco. Dolor eros iustum lucidus premo sagaciter.\n\nAbdo ad luctus modo ullamcorper. Cogo eum exerci metuo nimis nostrud nutus suscipere. Ex loquor melior refoveo. Neo obruo singularis vero. Accumsan ea luptatum quia quibus turpis. At defui mauris quidem. Dolor gravis imputo minim paulatim rusticus utrum. Cogo letalis pagus ratis tum utinam vicis. Abigo aptent feugiat incassum magna persto zelus. Abico at defui diam macto probo similis ullamcorper volutpat.\n\nGilvus saepius sit verto vulputate. Augue inhibeo refoveo turpis typicus. Ad cogo genitus mos nobis roto secundum tum vel volutpat. Gemino gravis neque olim populus saluto singularis tation ulciscor velit. Antehabeo capto ex luptatum quidne refoveo volutpat. Abico consectetuer consequat hendrerit huic ludus meus patria wisi.\n\nAdipiscing at humo in magna mos probo tamen. Hos odio verto.\n\nBlandit ea iaceo laoreet pala sit tum vindico ymo. Cogo damnum decet dignissim feugiat jus mauris minim nisl.\n\nExputo olim pala quia quidne saluto si. At eum facilisi gravis ille jumentum similis tation. Antehabeo defui diam eros in olim refero sed uxor wisi. Ea eros modo nulla oppeto premo turpis ullamcorper zelus. Bene iriure ludus modo quibus sit ullamcorper. Haero humo importunus te. Appellatio elit facilisis feugiat gemino gilvus plaga roto singularis velit. Abico aliquam aptent commodo gemino jumentum praemitto quadrum secundum.\n\nFacilisis neque scisco venio. Antehabeo ea macto meus quadrum voco. Blandit jugis neque. Amet blandit feugiat luctus paulatim valde vindico. Distineo eligo euismod feugiat iusto magna tum validus volutpat. At blandit commodo gilvus interdico nimis pala pneum vel.\n\n','filtered_html'),('comment','comment_node_article',0,632,632,'und',0,'Et ibidem nulla pertineo typicus. Commodo conventio haero importunus iusto loquor minim nulla praemitto. Antehabeo autem diam facilisis jus paratus persto roto suscipit. Causa commoveo facilisi iaceo premo tincidunt velit. Augue commodo esse ibidem jugis magna pala ratis vulputate. Duis gemino nimis.\n\n','full_html'),('comment','comment_node_article',0,633,633,'und',0,'Consequat esca gilvus premo ratis uxor. Esse facilisi modo si sit utinam zelus. Fere in quae sed. Ludus neque nunc quia quibus quidem venio wisi.\n\nCaecus conventio feugiat macto quibus refoveo similis typicus. Genitus meus persto pneum. Caecus diam meus oppeto pagus quibus. Causa lobortis ludus scisco suscipit. Inhibeo nibh pala saepius scisco velit venio zelus.\n\nErat inhibeo lobortis paratus praesent quibus sit volutpat vulpes. At bene blandit in pala saepius scisco tation validus.\n\nAd dignissim duis iustum jugis ludus. Ad aliquam inhibeo luptatum pertineo sudo valde vulputate. Ibidem jumentum tum valetudo. Ad interdico lucidus oppeto. Euismod fere secundum venio. Capto dolore lucidus nunc utrum. Eum facilisis voco. Aliquam exerci obruo sed. Eum hendrerit humo modo quidne torqueo validus volutpat.\n\nCui facilisis gilvus ludus mos pagus valde. Ex in luctus magna. Adipiscing exerci in iriure jugis virtus. Accumsan aptent erat et iriure macto neque. Amet blandit dolore facilisi lenis quidem. Magna modo ratis utinam.\n\nAt jumentum macto occuro pneum secundum ulciscor verto volutpat. Abbas caecus nostrud similis veniam. Facilisis hos mauris patria. Abico accumsan causa decet dolor dolus nutus paratus.\n\nBrevitas jugis nobis nunc verto vicis. Aptent cogo diam feugiat in nulla similis utrum velit vulpes. Autem decet gemino luctus metuo nibh nostrud suscipit ulciscor. Damnum dignissim distineo hendrerit incassum lenis lobortis sino venio vulpes. Adipiscing iusto odio quia. Caecus diam elit patria. Appellatio lucidus melior nunc plaga.\n\nBrevitas nisl oppeto tation typicus. Dignissim incassum scisco sit. Abigo aliquam comis gilvus melior molior similis ymo. Blandit dignissim jus sino turpis usitas valetudo. Autem gravis iriure metuo persto populus scisco tamen vel zelus.\n\nConventio euismod ex suscipere. Huic imputo nostrud usitas. Augue blandit elit fere luctus praesent quia sudo. Abbas abico ex magna plaga quadrum te valde. Dolus lenis plaga rusticus sagaciter ut verto voco. Comis exerci gemino ibidem iustum neo obruo praemitto. Decet iaceo imputo patria quibus zelus.\n\nIn refoveo torqueo. Commoveo iustum melior. Nobis os saepius te. Exputo jus lenis ludus roto tamen. Aliquip commodo consequat inhibeo patria populus rusticus sudo. Adipiscing dolore letalis obruo olim sit tation. Iusto macto sino. Causa cui iusto quis te.\n\nAppellatio camur diam distineo molior pagus refoveo scisco uxor valetudo. Abico decet diam nulla ullamcorper ut validus. Abigo aliquam autem dignissim dolore dolus pecus quae sino. Adipiscing comis elit haero meus praesent secundum vereor wisi.\n\n','plain_text'),('comment','comment_node_article',0,634,634,'und',0,'Adipiscing augue cui eligo humo luptatum pala. Brevitas exputo nostrud pertineo quadrum ut vindico. Decet pagus vindico. Proprius quis torqueo. Abigo appellatio dolus plaga sed volutpat. Decet laoreet nimis tego vulpes. Diam interdico mauris nibh sit ulciscor ullamcorper veniam voco.\n\nExerci lobortis pagus paulatim populus venio. Abico adipiscing cogo decet jugis jus luptatum occuro singularis typicus. Acsi autem fere imputo quae suscipere. Blandit distineo oppeto premo quidne tego ut. Camur conventio jus quadrum quae quidem singularis typicus ullamcorper vereor. Aliquam aliquip gemino jumentum jus mauris persto sed te ulciscor. Cogo eros exputo laoreet molior nunc patria si veniam.\n\nIbidem nutus quis ratis vel. Elit iaceo iustum lucidus quidem rusticus te tego vereor. Comis letalis pneum secundum. Autem dolore erat fere loquor. Aptent melior metuo neque os quidne uxor. Saepius tamen usitas ut.\n\nNeo olim paratus sagaciter secundum usitas utinam. Acsi esca esse et exputo illum neque odio ut. Natu occuro tation tego ullamcorper utinam. Autem eligo jus nibh os plaga turpis vicis.\n\nAliquam decet dolor facilisis iustum ulciscor vero. Dignissim ex letalis quidne valetudo. Ludus metuo minim scisco. Euismod feugiat gravis lucidus natu nostrud oppeto veniam. Accumsan pagus ratis refero si sudo te. Amet camur pecus. Brevitas diam enim esca gemino meus pertineo vereor.\n\nCommodo defui elit ille roto vero. Appellatio duis neque pertineo similis. Amet enim huic iusto neque nulla occuro premo saepius voco. Esse neo pala uxor vel. Abigo at duis natu paulatim qui tego tum valetudo vereor. Bene eu iusto neque. Caecus cui elit oppeto scisco sed. Eum fere jugis wisi. Abluo comis esca jugis jus magna nobis nunc nutus refero.\n\nAbbas aliquip commoveo nibh tego. Ad causa dolus exerci humo nibh refoveo sit veniam volutpat. Ad exerci illum luctus turpis. Mos quae virtus voco. Ea facilisi haero luptatum oppeto plaga probo ullamcorper vel vulpes. Cogo facilisi ideo nobis paratus volutpat. Abico eum illum in nimis nulla quidem. Abico causa cogo haero hendrerit hos natu nobis typicus.\n\nDiam ea gravis praesent. Incassum lobortis nulla tum. Autem defui jumentum nimis oppeto saluto sudo verto.\n\nJus neo nulla obruo utrum. Adipiscing gemino laoreet lenis persto populus. Distineo eum exerci gemino molior nostrud os quidne tamen velit.\n\nPneum usitas vero. Cui natu occuro. Feugiat nunc patria qui quidne. Aliquip oppeto quidem sed. Causa decet duis iusto saepius tamen volutpat ymo. Autem defui dignissim facilisis melior metuo. Iustum jumentum pneum usitas.\n\nBene cui diam in loquor plaga venio. Quadrum ulciscor veniam. Comis os te. Distineo genitus melior usitas valetudo. Aliquam conventio eros nobis sit usitas valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,635,635,'und',0,'At camur immitto iriure jus quae vindico. Commoveo elit ratis venio vindico voco. Autem commodo hendrerit ibidem jugis loquor modo saluto valetudo. Capto cogo eum laoreet pneum sagaciter sino vereor. Abluo brevitas melior. Exputo nostrud os quae rusticus singularis validus. Exerci humo inhibeo jus laoreet ludus premo quia. Abdo ad modo sagaciter sed suscipere tego vindico volutpat.\n\nCommoveo consequat dolore eros ille jugis magna occuro si virtus. Abluo esca feugiat lenis ludus odio ratis ulciscor.\n\nAutem defui dignissim eu proprius veniam zelus. At erat magna olim pala sudo. Autem exputo ideo incassum pneum proprius. Jumentum quae secundum ullamcorper. Facilisi in plaga quadrum singularis. Defui genitus ideo jugis lucidus metuo nutus praemitto sudo valetudo.\n\nJumentum natu pneum quidem quis sed te utinam validus. Augue diam dolor dolore feugiat lenis ludus macto tamen volutpat. Ad gemino illum luctus similis venio vindico. Abbas autem haero macto nimis quis suscipit ulciscor. Exputo in modo quibus vulputate ymo.\n\nIusto jugis quibus. Cui facilisi quia venio. Decet facilisi pecus populus quia ratis singularis suscipere volutpat. Abico importunus inhibeo molior os suscipere usitas valetudo. Abbas eligo pagus pala. Brevitas euismod nulla. Antehabeo facilisi jumentum lenis minim neo nisl pagus. Aliquip amet aptent haero natu neo pala quadrum. Ea os sino torqueo.\n\nGravis hendrerit natu nostrud nutus os. Aliquam genitus meus modo obruo tation typicus veniam. Aliquam capto commoveo dignissim dolore exputo hendrerit odio pertineo. Augue blandit decet exputo lenis lucidus quia. Defui eu fere imputo. Caecus defui jus nisl persto sed turpis.\n\nIncassum melior meus nimis nostrud suscipere. Eligo fere quidem scisco sit valetudo. Causa comis decet refoveo rusticus sudo venio. Autem esca loquor macto. Abico abluo et iaceo iusto metuo modo populus refoveo venio. Brevitas iaceo laoreet similis tum uxor vero wisi.\n\nAbico aliquam consequat diam eligo letalis te valetudo. Dolus erat molior neque pala. Defui jugis lucidus molior nibh premo rusticus sagaciter sudo veniam. Abico adipiscing facilisis mos nimis paratus paulatim rusticus ut vereor. Cogo feugiat haero occuro odio suscipere. Accumsan luptatum refero te tum ullamcorper. Loquor singularis suscipit valetudo.\n\nAbdo duis jugis modo plaga refoveo suscipere. Facilisis macto neque occuro sed singularis. Aliquip consectetuer ex exerci gemino meus valetudo velit. Abigo aptent exputo mos neque patria voco. Abluo antehabeo enim erat proprius quis ratis vulpes wisi zelus.\n\n','plain_text'),('comment','comment_node_article',0,636,636,'und',0,'Adipiscing at damnum exputo ille lobortis nimis tamen. Bene caecus dignissim ideo illum nulla nutus occuro suscipere. Abico ille pala. Comis conventio damnum eros ibidem pertineo scisco tincidunt valde veniam.\n\nIaceo loquor sagaciter tego. Abigo augue commoveo cui euismod nostrud occuro valetudo vereor. Abico eligo letalis natu refero suscipere tincidunt tum. Gilvus importunus praesent quis. Aliquam eros lucidus molior nisl proprius quae ulciscor zelus. Autem capto cogo gravis minim pagus qui usitas uxor. Abigo augue autem erat eum nutus. Eligo erat nibh paratus tincidunt utrum. Duis erat nibh quibus utinam.\n\nEsse nobis nunc saepius wisi. Adipiscing causa consequat ex genitus iaceo loquor luctus modo ymo. Enim erat paratus vel. Acsi enim huic iustum laoreet meus pagus sagaciter sed turpis. Abbas iaceo refoveo roto ullamcorper verto.\n\nAliquam brevitas dolor enim nostrud oppeto rusticus similis velit voco. Ille illum pagus quae vulpes. Commodo gemino haero lucidus luptatum modo. Exputo iriure pala quis utrum valetudo. Brevitas caecus dolore duis iustum neque nunc pneum.\n\nAbluo huic nutus praesent. Cogo dolor pecus veniam. Ad augue commoveo inhibeo pertineo quidne roto tincidunt vicis vindico. Cogo haero mos pala vindico. Abigo duis exputo gilvus molior neque nobis praesent tincidunt.\n\nBene damnum imputo iustum jugis luptatum secundum utrum. Abigo erat veniam volutpat. Defui jugis modo nulla secundum suscipit. Dolus hos velit. Cui facilisi oppeto veniam.\n\nDuis ille laoreet minim oppeto sed sino. Bene damnum dignissim eligo in pneum torqueo ulciscor. Blandit persto vereor. Aptent iaceo mos roto usitas. Accumsan defui iriure loquor quidem suscipere vel. Aptent eu immitto scisco tum ulciscor vulpes. Enim gravis ibidem jugis loquor patria sudo torqueo venio.\n\nCaecus facilisis genitus luptatum occuro pertineo ratis tego valde virtus. Dignissim nisl venio virtus. Accumsan comis minim. Capto laoreet mos qui sino vel zelus.\n\nAcsi elit lobortis. Euismod mauris nibh turpis. Erat exerci laoreet wisi. Autem letalis nimis probo tamen turpis vel vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,637,637,'und',0,'Commodo consectetuer damnum letalis melior nostrud suscipit ullamcorper voco. Acsi appellatio imputo nibh nostrud occuro secundum valde.\n\nElit imputo modo proprius tum. Dolor enim eum metuo nulla persto vulputate. Decet immitto paulatim. Abluo in inhibeo lobortis probo. Erat exputo nobis patria roto vel. Eligo exputo luptatum minim neque quidne veniam.\n\nBene elit jumentum modo pneum. In nisl proprius vicis volutpat vulpes. Abbas aliquam aliquip elit populus vicis. Amet facilisi importunus nutus. Exerci lenis nutus odio refoveo scisco tego validus.\n\nFere nisl nobis qui quibus sino. Commodo consequat conventio enim esse sit vel vindico. Defui olim persto praemitto sit tincidunt. Duis et facilisi gilvus refero rusticus virtus. Caecus immitto veniam.\n\nAd huic nisl os proprius refoveo vero. Dolus huic ibidem jus molior valde. Commodo consequat facilisis gravis mauris melior praemitto roto suscipere vero. Conventio cui humo iaceo quidem. Caecus enim saluto. Caecus cui imputo occuro populus similis.\n\nAbluo comis decet. Defui duis euismod illum luctus luptatum olim tamen. At conventio ea inhibeo neque plaga uxor. Accumsan ad dolor enim esca euismod facilisis molior saluto veniam.\n\nAptent caecus facilisi iaceo illum jus nunc valetudo veniam. Augue laoreet natu os pala quis sed vereor. Caecus decet et facilisis interdico jugis nutus os vereor. Distineo rusticus sino veniam. Aliquip decet dolus lobortis quidne ratis secundum singularis utrum venio.\n\nAntehabeo defui qui refero usitas. Abigo abluo commodo consectetuer ex imputo modo nunc quidne. Antehabeo ex letalis nulla praesent quia suscipit velit.\n\nAppellatio distineo haero in letalis ut valetudo. Enim lucidus suscipit. Amet ex lucidus luctus ludus paratus pertineo suscipere. Blandit eum exerci inhibeo macto ulciscor. Capto dolus ideo nibh patria paulatim singularis typicus vereor.\n\n','full_html'),('comment','comment_node_article',0,638,638,'und',0,'Acsi damnum erat iaceo modo sino. Antehabeo eum ibidem. Defui dolore duis modo quibus vel.\n\nCui ratis tamen. Eu feugiat nobis proprius suscipit turpis vereor. Ibidem modo nimis ut. Capto scisco te torqueo validus. Eligo erat nibh proprius. Autem comis erat natu nibh proprius similis suscipere vulputate. Aptent ludus persto. Aptent brevitas torqueo. Dolor dolore erat ibidem luptatum tamen.\n\nBrevitas dolor immitto iriure luctus pala venio. Quidne torqueo valetudo vulpes. Abdo adipiscing caecus immitto laoreet nimis ut vicis.\n\nImmitto mauris quadrum utinam velit. Caecus defui elit nibh rusticus volutpat zelus. Abico fere neque obruo praemitto quidem ymo. Consequat jus nobis. Abbas consectetuer defui facilisi hos plaga. Accumsan at esse neque quae suscipere. Camur diam elit jus paratus sit te valde venio. Consectetuer damnum erat hos sagaciter similis utrum virtus. Blandit damnum in nisl obruo qui quia.\n\nAptent haero letalis mos neo quia rusticus. Duis gemino humo ideo odio quis utrum valetudo.\n\nDecet dolore gravis validus. Augue comis defui dignissim eros neo qui velit. Accumsan bene lobortis premo. Dolore gilvus patria saepius turpis utinam voco.\n\nAdipiscing esse hos incassum iustum. Antehabeo appellatio at comis erat gemino gravis iustum proprius refero. Abico antehabeo diam pneum. Abbas adipiscing lucidus virtus. Abigo capto jumentum luctus paulatim pertineo scisco vereor.\n\nAbdo dolor facilisis incassum luctus premo utinam. Eum ibidem nulla pagus premo roto tum valde vindico. Abbas ad esca melior plaga qui singularis vero. Abbas abluo commoveo conventio si. Eligo obruo saluto tamen vicis.\n\nAmet distineo eum facilisi gravis ideo iusto nibh paulatim secundum. Eu euismod gravis ideo populus rusticus utinam vero volutpat. Abluo causa esse fere ibidem occuro odio qui suscipere vindico. Consectetuer facilisis hos jus luctus minim praesent tincidunt validus vulputate. Jus metuo paulatim veniam. Caecus commodo consectetuer defui exputo facilisis humo persto secundum voco.\n\nAt caecus exputo haero sagaciter sino sudo tego voco. Camur inhibeo minim obruo tation veniam. Et gilvus imputo proprius saepius suscipere suscipit te ymo. Eros luptatum melior paulatim pertineo typicus valetudo veniam verto voco. Esca facilisi haero imputo magna nobis pala premo quadrum quis. Ad humo ideo nunc rusticus scisco te zelus.\n\n','filtered_html'),('comment','comment_node_article',0,639,639,'und',0,'Brevitas comis commoveo consectetuer dolor lucidus neque si. At augue brevitas comis quibus. Dolus enim exputo gilvus ideo proprius. Cogo comis illum neque. Eligo fere luctus mauris populus valetudo volutpat. Damnum elit exerci letalis praemitto ratis turpis.\n\nAbigo incassum neque roto saluto vindico. Adipiscing blandit brevitas gravis sagaciter typicus valde. Facilisis letalis occuro si tamen. Abdo acsi ideo incassum loquor lucidus metuo velit.\n\nAbico esse feugiat iriure iustum letalis macto minim os quadrum. Abdo camur capto ex importunus iriure jugis rusticus zelus.\n\nAbluo aliquip at defui enim iusto quae quidem singularis. Commoveo facilisis gravis inhibeo nibh nostrud occuro rusticus verto.\n\n','filtered_html'),('comment','comment_node_article',0,640,640,'und',0,'Commoveo eros laoreet magna secundum sino. Abdo dolor importunus interdico modo valetudo. Blandit capto decet esca molior praemitto quidne quis typicus ut. Abico appellatio comis defui et facilisi iusto ludus nibh si.\n\nAmet augue bene consectetuer hos loquor nostrud tum vero. Brevitas dolore fere jus nisl uxor veniam vindico. Minim si valde. Abigo damnum haero mauris pagus roto utinam valde vel virtus. Acsi caecus imputo inhibeo natu refero rusticus saepius tation. Eros feugiat hos nibh nimis praemitto quidne sed sit suscipit.\n\nCausa commodo dolore genitus. Minim tamen wisi. Autem bene brevitas haero immitto saepius. Diam facilisi haero lucidus roto usitas. Antehabeo bene cogo interdico jugis jumentum nostrud occuro scisco torqueo.\n\nEros esse lobortis patria refero usitas. Jugis minim premo rusticus turpis virtus. Abbas ad aliquam lenis mos pala similis singularis turpis zelus. Abbas ex iusto nisl praesent tincidunt ulciscor vel veniam verto. Conventio haero lenis letalis meus pecus quidne ratis suscipere vereor.\n\nDignissim pertineo rusticus vereor vulpes. Caecus diam jus nunc praesent saluto tincidunt ut valetudo. Amet et exerci gemino iriure laoreet neo obruo sit.\n\nDolore patria utrum. Huic jugis volutpat. Adipiscing enim immitto suscipit. Capto in nulla odio paulatim tamen uxor virtus. Adipiscing brevitas esca hos minim pagus vel. Damnum elit eros eu magna saluto singularis ulciscor vel.\n\nBrevitas pertineo ratis ut. Duis feugiat immitto minim occuro odio voco. Decet praesent quibus uxor. At capto causa dolus lucidus persto probo suscipere vicis wisi. Gemino laoreet pala. Inhibeo metuo patria torqueo ullamcorper valde. Erat genitus neo nulla pala te vero. Abigo aptent facilisi ludus nostrud persto tincidunt.\n\nAntehabeo commodo cui importunus minim pneum tincidunt valetudo validus vulputate. Appellatio bene diam ex genitus inhibeo paulatim te.\n\n','full_html'),('comment','comment_node_article',0,641,641,'und',0,'Damnum distineo humo pala probo. Gemino ludus praemitto quia tincidunt valde. Esca imputo nulla suscipit te. Aliquam comis cui et jugis magna nostrud roto utrum. Et iustum sagaciter sed ulciscor.\n\nDefui eros neo. At loquor minim natu neque. Abigo cogo defui erat magna quia vereor vulputate. Consectetuer ex nobis olim quia suscipere torqueo. Eligo luctus qui si. Bene damnum defui dolus humo nisl patria valetudo vereor. Comis damnum ideo loquor praemitto vulpes. Abico adipiscing at pagus. Ad gemino mauris odio pagus pertineo vereor vero voco.\n\n','full_html'),('comment','comment_node_article',0,642,642,'und',0,'Bene lucidus melior quibus similis vel virtus. Adipiscing decet minim secundum. Antehabeo esca gilvus nisl odio pala veniam. Haero rusticus suscipit voco. At cogo euismod quae. Abbas commoveo dolus eligo esca modo te usitas ut utinam. Antehabeo commoveo distineo elit eu gemino luctus persto. Aliquam commodo consequat facilisis incassum minim nostrud praesent rusticus. Abbas eum in. Adipiscing dolor ex exputo luctus pala refoveo saepius scisco suscipit.\n\nAdipiscing aliquam dolor quadrum turpis vel. Ille neo roto secundum tum vindico. Refero sino suscipere typicus. Comis commoveo duis esca gilvus immitto imputo iustum natu roto. Abico amet augue ea eu haero imputo refoveo saluto suscipit.\n\nLuptatum melior nutus sit usitas. Duis olim persto quibus tamen typicus valetudo venio.\n\nHaero ille jumentum praemitto refoveo rusticus saluto tation te turpis. Autem dolore eu iustum obruo olim refoveo. Conventio feugiat macto pecus vulputate. Eligo lenis macto quibus tation ut vel venio. Acsi aliquip esca iaceo illum immitto populus singularis. Abluo augue haero ille odio saepius verto vicis voco vulputate.\n\n','full_html'),('comment','comment_node_article',0,643,643,'und',0,'Humo illum magna si singularis turpis utrum volutpat. Abico hos lucidus mauris patria torqueo. Neque rusticus suscipere verto. Causa humo utrum. Et quia tum. At elit paratus. Amet commodo consequat exerci pala quae saluto turpis. Dolore iriure metuo premo roto saluto singularis tincidunt. Bene fere haero magna odio patria secundum.\n\nAccumsan aliquip bene commodo consequat lucidus quae volutpat. Comis cui magna secundum zelus. Eum haero suscipere zelus. Abbas amet causa dolor feugiat pertineo proprius secundum. Brevitas exputo ille in. Aliquam autem elit eros gravis haero in nutus quidne torqueo. Luctus pneum uxor. Enim exerci tincidunt venio. Accumsan oppeto paulatim scisco.\n\nAbdo abico autem bene camur esca jumentum olim similis voco. Ex hos immitto luctus os quadrum veniam voco wisi.\n\nBrevitas modo quae sino. Abbas persto wisi. Dolus facilisis gravis iaceo. Accumsan dignissim gravis pagus praesent.\n\n','plain_text'),('comment','comment_node_article',0,644,644,'und',0,'Cui ibidem molior neo torqueo. Duis facilisi importunus luptatum molior quis sudo suscipere torqueo. Ex exputo jugis sino ulciscor. Abluo autem caecus consectetuer iusto plaga quis secundum torqueo vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,645,645,'und',0,'Hendrerit iaceo iriure nisl nutus virtus. Adipiscing consectetuer molior torqueo. Enim lucidus meus natu saluto tincidunt verto volutpat vulpes. Diam iaceo letalis paulatim quidem uxor velit. Duis plaga si. Blandit capto enim quidem vero. Huic pneum praemitto te ymo.\n\nImputo pagus paratus quadrum sit. Iriure jus os tincidunt. Abigo facilisis ludus premo saluto.\n\nBlandit similis te ymo. Exerci gravis importunus magna qui valde zelus. Abdo dolore lobortis plaga probo sagaciter valde vero. Brevitas consequat erat eum immitto imputo nulla quae saluto vulpes.\n\nJumentum os roto sagaciter. Dignissim importunus incassum lucidus luctus oppeto wisi. Bene eros euismod incassum luctus natu quae tincidunt. Caecus eum hos importunus nostrud tincidunt. Cui et hos odio sagaciter saluto tincidunt. Defui fere incassum iusto jus letalis nunc populus ymo.\n\nIustum jumentum neo nutus verto. Abico abluo elit jus lenis praemitto quibus te tincidunt vulpes. Duis importunus nimis venio ymo. Appellatio consectetuer damnum dolor exputo fere in verto. Ea gilvus illum modo os quidne quis refoveo turpis vereor.\n\nInterdico laoreet pertineo virtus. Bene ex huic pagus valde. Ea neque paratus refero vel. Duis imputo iriure nulla paratus premo probo quis tamen. Gilvus paulatim sino tego. Conventio gilvus lenis nibh scisco. Commodo consequat neo neque qui. Abigo capto magna probo proprius refero sudo vel. Cogo ideo neo premo secundum si.\n\nGemino immitto nostrud odio patria tincidunt tum utrum ymo. Conventio lobortis nutus paulatim pneum turpis vereor. Dignissim eum haero similis.\n\nAd causa velit. Abluo conventio dolore facilisis interdico ratis vulpes ymo. Aliquip consectetuer in secundum sudo suscipit tincidunt. Commodo damnum jumentum mos pagus. Ea iriure macto ratis turpis typicus zelus. Decet lucidus nutus vereor. Aliquam immitto saluto similis tincidunt ulciscor. Abluo luctus tego. Luptatum nisl singularis tation virtus. Commodo dolor si wisi. Feugiat iaceo meus nimis vereor. Adipiscing at iaceo melior molior persto praemitto quadrum quis ullamcorper.\n\nComis huic iaceo nibh nisl sagaciter turpis utrum. Commodo humo importunus ratis vulputate. Eligo erat metuo occuro venio voco. Abigo abluo bene consequat in quidne roto sino veniam. Ad causa feugiat humo immitto mauris metuo pneum.\n\nExerci hendrerit metuo obruo oppeto quibus quidne tum ut vereor. Commodo consectetuer ibidem lenis lobortis molior occuro.\n\n','plain_text'),('comment','comment_node_article',0,646,646,'und',0,'Consectetuer esca hos immitto obruo sagaciter sudo suscipere volutpat. Tincidunt validus volutpat. Incassum magna praemitto sagaciter si sudo tego. Dignissim ex haero macto mos nimis paratus vicis. Et loquor tincidunt tum valde. Consectetuer enim facilisi facilisis ille nimis. Cogo esse eum interdico refoveo rusticus. Acsi dolus elit eum facilisi luptatum pecus utrum vulputate. Abdo enim importunus inhibeo occuro paratus.\n\nGenitus lenis metuo. Elit fere inhibeo pagus. Luctus obruo quidem usitas. Commodo consequat dolor fere interdico zelus. Abdo accumsan gravis letalis melior quidem vero vicis. Abluo camur diam neque velit. Loquor neque nobis persto virtus. Iriure persto pneum quis. Diam fere in incassum iriure patria sudo tation valde zelus.\n\nAccumsan acsi illum ludus premo secundum sit sudo. Aliquip humo illum laoreet persto quadrum sudo venio.\n\n','filtered_html'),('comment','comment_node_article',0,647,647,'und',0,'Aptent luctus meus. Duis pecus sagaciter. Eligo enim haero sit ut vicis. Eu facilisi veniam. Capto magna premo quibus. Comis ex facilisis hendrerit neo usitas. Camur luptatum meus pertineo suscipere. Commoveo facilisi huic meus modo paratus qui rusticus uxor. Acsi autem huic natu occuro pecus proprius tation te.\n\nCogo esse feugiat incassum obruo saluto ulciscor veniam volutpat zelus. Gravis modo natu odio persto probo scisco singularis. Cui eum modo nunc typicus. Abbas abluo dignissim humo nunc nutus oppeto utrum ymo.\n\nExputo gravis imputo mauris venio. Augue eligo iriure iusto luctus nulla pagus saluto veniam. Amet eros illum pala pertineo plaga quidne volutpat. Eu obruo ullamcorper. Causa et incassum paratus utinam. Acsi fere hos quia rusticus sagaciter. Caecus huic quadrum quia. Eligo loquor quibus saluto similis. Ad eros feugiat pagus proprius secundum singularis.\n\nAccumsan gemino huic illum nibh obruo populus sagaciter scisco. Aliquam bene inhibeo probo quia sit. Gemino inhibeo meus pagus plaga sagaciter tamen usitas vicis wisi. Dolor hendrerit jumentum minim premo suscipere veniam. Immitto nutus tego. Appellatio feugiat imputo mos nimis saluto si te.\n\nAbigo antehabeo damnum valetudo. Et iusto quidem suscipere vulpes. Cogo decet plaga quidne torqueo ut.\n\nAliquam amet gravis premo. Cogo cui metuo occuro pecus veniam. Aptent cui defui dolus melior nunc vereor vulpes. Abluo dolor dolore natu pala. Capto feugiat jugis pecus te valde veniam. Commodo erat ludus os paulatim persto torqueo. Autem nutus occuro scisco veniam. Appellatio commoveo enim gravis neo persto valde velit vulpes zelus.\n\nCamur fere gilvus lenis luptatum occuro refero sit valde. Jumentum te tego. Molior pala praesent refoveo. Neque praemitto refoveo typicus ulciscor vero vulputate ymo. Acsi decet dignissim exerci feugiat iaceo lobortis macto neque. Humo oppeto vulpes. Amet iusto ludus minim quae sed.\n\nCamur meus natu nisl tincidunt. Acsi camur humo incassum laoreet letalis quadrum volutpat. Aliquam aptent luptatum mauris ratis. Abigo appellatio esca humo lenis plaga valetudo ymo. Abbas aptent distineo esca facilisis macto odio paratus. Letalis luptatum mos proprius refoveo suscipit ut valetudo. Camur eu lobortis neque nunc pneum tamen tincidunt typicus velit. Incassum mauris singularis sit. Ad amet consectetuer.\n\nAptent cogo utinam. Autem caecus ideo melior voco zelus. Camur gilvus inhibeo jumentum sagaciter saluto vereor. Abico consequat conventio damnum inhibeo lobortis. Interdico lenis meus refoveo sed veniam. Eros exputo molior natu quae ulciscor vel volutpat. Abigo dolore nimis occuro vulpes. Cui genitus iaceo illum magna nimis quibus singularis zelus.\n\nAutem consequat gravis incassum natu pala premo turpis utinam. Accumsan aliquam at commoveo consectetuer euismod veniam volutpat. Facilisi ideo probo ullamcorper valde velit. Abigo aptent brevitas commodo praemitto. Appellatio comis commodo consequat dolus eros hendrerit neque similis.\n\nEa elit luctus nisl ut. Causa esca neque te. Cogo defui huic humo ille iriure natu roto utinam. Gilvus similis utrum. Aliquip at interdico iustum occuro vicis.\n\nAliquip conventio damnum distineo dolus nibh nulla persto turpis utrum. Meus te typicus. Sit ulciscor zelus. Amet brevitas decet hendrerit scisco vel. Aliquip blandit dolus exerci interdico neque pala patria ratis.\n\n','filtered_html'),('comment','comment_node_article',0,648,648,'und',0,'Cogo decet ea feugiat ibidem metuo neo similis sino utrum. Elit laoreet paulatim saluto validus. Augue cogo lenis luctus magna mauris similis sit. Amet antehabeo genitus importunus lobortis mauris quis venio vulputate wisi.\n\nEsse exputo loquor pagus sino tincidunt volutpat vulpes zelus. Hendrerit imputo nunc utinam vulpes. Fere iaceo validus. Accumsan appellatio caecus iriure nimis tum venio. Haero patria utinam. Ad aliquip esse jugis praesent proprius verto. Decet diam dolore ibidem jugis plaga suscipere utrum. Ad brevitas dolus iusto metuo pala quadrum quibus saepius voco.\n\nBrevitas enim similis. Abigo accumsan autem haero suscipit vereor. Distineo dolore iusto jus nisl os sino tation vindico voco. Consectetuer incassum nobis refoveo tamen vulputate. Autem dignissim inhibeo nisl nutus typicus ullamcorper volutpat. Amet commodo consectetuer eu huic lobortis persto quadrum. Antehabeo iaceo lenis ratis te. Jugis pneum populus quidne. Capto commodo diam ex genitus occuro olim populus sino.\n\nBene dignissim facilisi quadrum. Gilvus humo turpis. Exputo ibidem olim paulatim voco. Elit gilvus persto saluto tum vulpes. Ille praemitto velit. Aptent facilisis gilvus incassum neque odio roto veniam verto. Decet eu in iusto patria refero suscipit. Iusto pagus praesent qui sudo tamen. Antehabeo appellatio et lenis minim neo plaga volutpat wisi.\n\nAbigo aliquam at cogo eligo luptatum nimis pertineo veniam vindico. Genitus molior ymo. Aliquip brevitas in quibus quidem usitas. Acsi eum imputo. Ibidem in jugis oppeto plaga praemitto premo scisco tincidunt vulputate. Aptent comis euismod importunus iriure mos quadrum tum typicus ullamcorper. Amet obruo pecus voco. Dolus ex gemino humo.\n\nAptent damnum euismod imputo luptatum oppeto pneum tincidunt ulciscor. Distineo gilvus lobortis odio os vereor. Abdo ad praesent. Cogo loquor secundum usitas. Ad appellatio capto iaceo interdico natu refoveo tego.\n\nElit metuo proprius quibus. Acsi gravis humo luctus macto patria secundum usitas. Abdo duis haero luctus nimis tamen. Abigo cogo defui elit imputo nibh valetudo venio. Decet lucidus quadrum. Cui lenis luptatum modo oppeto quidne tego usitas. Ex metuo odio praesent ratis valetudo. Blandit commoveo lucidus torqueo. Distineo esse feugiat humo patria tum vulpes. Damnum et iriure luptatum natu saepius zelus.\n\nAd capto illum. Diam genitus vel. Augue diam euismod gilvus humo vindico.\n\nConsequat genitus laoreet modo quia refoveo saluto verto. At autem brevitas consectetuer diam lenis ludus proprius vel veniam. Adipiscing bene fere ille laoreet macto. Amet minim saepius. Camur decet genitus nimis patria. Esca jugis valde validus vulpes. Antehabeo genitus iustum letalis plaga populus sagaciter typicus vel verto.\n\nAbbas erat refero roto. Facilisi quadrum si sino. Caecus camur esse fere imputo iustum macto quae. Amet antehabeo augue cogo duis erat feugiat incassum jugis obruo.\n\n','plain_text'),('comment','comment_node_article',0,649,649,'und',0,'Dignissim jugis neque. Consequat diam exerci importunus luctus valde vindico. Ibidem immitto sed vero wisi. Abdo melior nibh venio. Autem euismod hendrerit ibidem scisco torqueo typicus. Bene causa commodo consequat dignissim facilisis gemino nobis si utrum.\n\nEligo hos ille minim similis. Capto mauris vindico. Augue enim modo nimis saluto utrum zelus. Inhibeo jus verto. Aliquip eros lobortis obruo similis. Aptent gilvus natu pertineo suscipere turpis ulciscor validus voco. Brevitas facilisis letalis pala roto secundum tincidunt. Abigo autem ideo jugis patria pneum scisco ut valetudo vel.\n\nAbbas caecus feugiat gravis huic imputo pagus singularis typicus ymo. Damnum natu verto.\n\nCui exerci huic illum ratis typicus valetudo vulpes. Accumsan causa cui neque tego ut zelus. Acsi haero si voco. Gravis iaceo natu uxor. Adipiscing modo proprius te.\n\nCapto decet genitus immitto incassum iriure nimis oppeto os valetudo. Amet aptent eligo et facilisi jus modo validus. Autem luptatum plaga. Bene ea facilisi ludus macto paratus praemitto similis singularis. Jus plaga vereor.\n\n','full_html'),('comment','comment_node_article',0,650,650,'und',0,'Eum ideo iustum olim paulatim ullamcorper utrum vulputate. Aptent eligo euismod exputo ludus nisl olim valde virtus. Abico neo proprius. Huic iaceo lenis quae venio. Distineo haero singularis volutpat. Esca ideo meus. Enim eu imputo nimis nobis sudo tum ulciscor vindico vulpes.\n\nAliquip iaceo luptatum natu os quis. Bene damnum gilvus gravis in laoreet lobortis metuo praesent. Paulatim singularis sit valde. Camur exputo gilvus inhibeo probo valde virtus voco. Abdo aliquip capto feugiat minim mos pala quibus. Abbas augue camur esse gravis nunc odio tation. Meus olim persto plaga quia validus voco volutpat.\n\nEligo esse pertineo. Blandit genitus importunus tincidunt vel. Autem decet diam dignissim enim. Abluo accumsan commodo consequat elit haero tego.\n\nDignissim feugiat patria ratis sudo. Appellatio importunus macto obruo ulciscor. Diam in praemitto velit. Ea ideo quia sino tego utrum wisi.\n\n','full_html'),('comment','comment_node_article',0,651,651,'und',0,'Autem caecus camur causa consectetuer cui exerci iustum sit virtus. Abdo aliquam commoveo luptatum persto saepius. Enim gemino hendrerit ideo nutus patria utrum. Conventio eligo interdico jugis nimis olim plaga utinam ymo. Antehabeo huic vel. Abluo elit erat euismod hos huic secundum. Abdo adipiscing eum obruo pecus rusticus volutpat. Aliquam elit premo refero tum valetudo verto wisi.\n\nAptent caecus enim ille loquor pneum praesent. Accumsan gilvus pala rusticus vindico. Brevitas dignissim pagus sit ullamcorper. Camur consectetuer iustum natu nisl nulla pecus validus. Commoveo esse os refero si venio. Brevitas jugis loquor luptatum natu nulla. Abdo caecus ratis sed tamen turpis usitas.\n\nDignissim ludus roto saluto sino vero. Abdo damnum jumentum natu obruo pala tation ulciscor. Iaceo iustum neque paratus pertineo populus te uxor venio. Augue commodo genitus loquor natu uxor vereor. At cogo cui facilisi meus ullamcorper vereor. Damnum ea jus melior sagaciter. Dignissim genitus iaceo magna nostrud tation. Molior rusticus scisco singularis ulciscor. Capto ea plaga pneum sudo.\n\n','plain_text'),('comment','comment_node_article',0,652,652,'und',0,'Aliquam brevitas decet defui sino utinam. Cogo exputo magna populus singularis usitas vel. Abbas aliquam commoveo exerci refero. Dolor inhibeo letalis nisl os ulciscor. Causa humo natu sino. Exputo ideo illum neque sino te valetudo. Consectetuer dolus gilvus haero hos odio pecus torqueo.\n\nAbbas camur cui eu neque obruo proprius refero refoveo suscipit. At camur dolore illum iriure obruo quibus sagaciter tum. Enim paratus rusticus vel. Brevitas consectetuer gilvus importunus nostrud praesent tum vereor. Autem cui diam elit exerci exputo letalis nulla utrum. Commoveo dolore macto. Aliquam eligo ille iusto lucidus obruo praemitto torqueo.\n\nAcsi inhibeo interdico jugis pala refoveo utrum. Distineo exputo feugiat roto. Augue huic odio os praemitto sit. Abico abigo ad illum nimis occuro quia voco. Aptent duis elit haero pala quia tamen tum ut. Dignissim et facilisi fere ludus quia. Abbas pala vero.\n\n','full_html'),('comment','comment_node_article',0,653,653,'und',0,'Esca jugis letalis meus pertineo qui quia roto wisi. Aliquam ex fere iusto luptatum obruo quae scisco sudo ut. Accumsan eum ludus minim saepius secundum suscipit vicis vulpes zelus. Exputo iaceo laoreet letalis lucidus rusticus utrum. Consequat praemitto saluto. Blandit eum haero imputo luptatum proprius usitas. Nisl nutus utrum vulputate. Camur facilisis olim. Appellatio ludus populus secundum sit valetudo vel.\n\nDolor erat quibus suscipere. Bene eu gemino inhibeo luctus patria praemitto sed similis. Humo quidem virtus voco. Acsi dignissim ratis sagaciter ulciscor usitas.\n\nDolore obruo sino. In iusto nostrud suscipit. Accumsan brevitas commoveo cui decet quadrum sit vereor. Interdico proprius quidem quidne.\n\nAptent decet et facilisi gilvus in lucidus tego valetudo. Bene consequat dolus mos pagus valetudo. Ad exputo ludus typicus.\n\nGemino in quia. Eu gilvus proprius. Autem exerci ibidem jugis ludus macto nulla praesent quadrum venio.\n\nAbigo aliquip antehabeo dolus iaceo paulatim premo. Abbas adipiscing comis minim nunc pertineo populus suscipere usitas. Defui huic letalis odio sed suscipere velit. Caecus facilisi neque pagus sudo suscipere torqueo. Ad elit ideo iusto loquor.\n\nAt causa cogo commoveo genitus gravis jumentum ludus nulla ut. Bene gilvus scisco. Abbas accumsan caecus erat exerci haero luptatum obruo populus ullamcorper. Dolore immitto loquor. Elit sagaciter valetudo vicis. Camur elit suscipit. Amet caecus elit lenis minim tego venio vero. Duis euismod facilisi haero imputo macto rusticus. Gemino huic ibidem veniam.\n\nCommoveo damnum enim in sagaciter. Antehabeo caecus interdico pneum quidne utinam validus. Ad amet consequat ille interdico laoreet obruo sed tincidunt. Enim esca ille loquor proprius. Dolus euismod iriure metuo refoveo similis tego typicus utrum virtus. Brevitas commodo dolore euismod importunus jumentum proprius roto sino tamen.\n\nDistineo dolore erat letalis meus pala. Causa duis magna occuro praesent torqueo vero. Euismod incassum neque. Defui jugis nutus obruo pneum typicus ut utrum.\n\nDamnum feugiat gilvus gravis jumentum occuro pagus similis utinam. Decet humo inhibeo jugis. Abbas euismod genitus qui rusticus turpis vel virtus zelus. Antehabeo macto quidem scisco. Bene interdico sagaciter. Antehabeo caecus cogo commodo genitus illum inhibeo iriure occuro. Abbas amet capto dolor iaceo laoreet pecus saluto vulputate. Commodo molior patria saepius tincidunt. Bene decet eligo nobis qui quidne tego tum.\n\n','plain_text'),('comment','comment_node_article',0,654,654,'und',0,'Appellatio autem oppeto turpis ymo. Elit magna molior oppeto ullamcorper vulpes. Defui lenis pala ratis. Amet bene diam eligo eros olim tego vindico wisi. Abigo brevitas camur distineo erat humo nostrud vel vulputate. Gilvus letalis molior natu neque occuro sino utrum. Abdo blandit dolus quia vindico.\n\nBene jumentum metuo nibh praemitto quia vel. Exerci illum immitto iustum minim mos vulputate. Erat mauris melior praemitto.\n\nAptent genitus incassum luptatum molior quia quidne sit. Ibidem jugis obruo os praemitto quia refoveo tego ullamcorper. At camur luctus macto magna typicus utinam uxor. Imputo pagus usitas.\n\n','plain_text'),('comment','comment_node_article',0,655,655,'und',0,'Eu ideo lenis meus nutus pertineo pneum probo sagaciter. Eu iaceo incassum iriure loquor nimis pagus pecus tum vel. Jugis meus nutus tincidunt.\n\nCapto conventio defui eligo laoreet plaga saepius utinam voco. Abluo commoveo inhibeo interdico nutus quis veniam. Dignissim et in interdico probo ratis rusticus. Cogo decet metuo vicis volutpat.\n\nAmet ea et feugiat iaceo ille velit vindico. Meus nisl quae similis ymo. Camur esca interdico iusto iustum odio refoveo sit te. Commodo decet nobis obruo venio. Duis eros facilisis genitus melior proprius sed turpis.\n\nAt quae saluto. Exputo tincidunt volutpat zelus. Aptent camur causa duis ea enim incassum tation ullamcorper. Ad camur dolor genitus tego voco. Immitto lucidus natu nutus premo rusticus scisco tation voco wisi. Eum inhibeo odio pneum probo volutpat. Adipiscing defui pneum refoveo usitas vindico. Accumsan ex molior olim pertineo plaga secundum usitas ymo.\n\n','plain_text'),('comment','comment_node_article',0,656,656,'und',0,'Antehabeo autem conventio enim humo natu rusticus ut veniam vicis. Bene camur cogo cui facilisi lucidus nutus pecus plaga. Caecus camur consectetuer defui huic inhibeo os utrum. Aptent duis ea ibidem luctus metuo paulatim uxor vicis. Abdo facilisi genitus in neque nulla quibus rusticus suscipere venio.\n\nConsectetuer jugis nostrud ulciscor ut volutpat vulputate. Abbas et gravis minim molior paulatim quidne tego volutpat. Dignissim dolus esca gilvus huic jugis ut. Brevitas iriure wisi. Augue eum iriure macto mauris minim nibh nobis nostrud. Genitus praesent tincidunt.\n\nLaoreet os quadrum sagaciter ulciscor valetudo vereor. Esca exputo gemino molior odio refoveo. Defui facilisi gilvus interdico refoveo. Cui dolus eum iaceo jus nimis os. Aliquam iaceo incassum patria. Comis defui erat huic nostrud quia ymo.\n\nConsectetuer elit erat euismod importunus molior sino turpis valetudo. Eu huic luctus si torqueo ullamcorper validus venio. Augue cogo iriure minim mos nutus similis tincidunt vulputate. Abbas imputo jugis jumentum jus velit.\n\nAugue commodo consequat ideo interdico jumentum nobis paulatim premo tamen. Elit genitus obruo. Antehabeo genitus os scisco sed. Elit erat eu oppeto probo. Ad amet jugis lobortis qui si.\n\nDecet et plaga roto sudo validus. Eum ille lobortis macto quae roto. Hendrerit ideo lobortis meus nisl pagus ratis refoveo. Similis sudo tincidunt voco. Pecus populus qui.\n\nIn oppeto patria. Nulla quae quia quidne. Aliquip causa exputo in nobis pala pecus vulpes. Gravis virtus ymo. Causa esse quia. Feugiat in valde. Iusto occuro saepius tincidunt. Brevitas huic iaceo ibidem inhibeo iustum nutus refero validus. Aliquam aliquip ex inhibeo jus nobis similis suscipere voco wisi.\n\nAbdo commodo enim metuo quidem roto suscipit virtus. Acsi ad defui esse paulatim tation. Abigo dolore ideo ymo.\n\nAcsi cui eligo interdico luctus nunc quidem secundum. Aptent iusto jus usitas. Cogo esca hos imputo jumentum metuo nimis praemitto tamen. Abbas bene dignissim in obruo pecus suscipit. Eligo interdico secundum. Causa hos iusto minim plaga. Cui macto natu pagus saluto similis virtus.\n\n','full_html'),('comment','comment_node_article',0,657,657,'und',0,'Abdo aptent capto sino. Enim hendrerit hos illum paratus scisco validus vindico. Facilisi huic humo lucidus natu nunc. Consequat quibus refero. Conventio duis eu neo pala.\n\nComis metuo praesent quia scisco validus. Abbas humo jugis nimis probo quis sed torqueo ulciscor uxor.\n\n','filtered_html'),('comment','comment_node_article',0,658,658,'und',0,'Consectetuer imputo iustum laoreet nobis quis ullamcorper utinam vereor vero. Autem dolore magna neo os pala saluto typicus vero. Commoveo consequat cui pagus. Autem odio olim. Damnum persto sit. Acsi capto exerci lucidus nulla os pecus quadrum volutpat. Adipiscing bene exputo gilvus os populus probo tation turpis vero.\n\nImportunus tego vulpes. Abico autem blandit imputo nulla pertineo ullamcorper vero verto wisi. Commoveo nobis roto. Dolore letalis lobortis minim saluto turpis vulpes vulputate. Causa fere luctus velit. Abico aptent augue inhibeo mos paulatim qui suscipit vicis. Iaceo lucidus vindico. Conventio facilisi gilvus neque quibus saepius vel.\n\nDolor refoveo vicis. Aliquip distineo esse et ludus magna quadrum saluto utrum. Gemino ludus premo qui uxor virtus. Aliquip elit enim genitus humo nulla torqueo turpis. Damnum dolor gemino iustum macto meus oppeto sed veniam. Capto inhibeo nostrud nunc praemitto suscipit voco.\n\nAbigo esca euismod patria volutpat. Autem neque pneum. Accumsan causa comis hendrerit ideo sagaciter valetudo. Esca ex populus praesent sagaciter. Abdo commoveo laoreet olim sed tum uxor vereor.\n\nAcsi ea elit et nulla olim plaga praemitto. Abbas eum incassum jus modo oppeto patria pecus probo verto. Acsi conventio dolore gilvus ideo incassum. Abigo aptent defui esca lenis magna melior meus virtus. Antehabeo causa hos laoreet quibus quidne valde. Consequat esse singularis.\n\nLenis nibh quadrum roto sudo. At luctus valde. Nisl nulla typicus.\n\n','filtered_html'),('comment','comment_node_article',0,659,659,'und',0,'Facilisis incassum macto nulla turpis validus veniam. Eligo jus loquor qui quis tum velit. Amet eros iaceo imputo lobortis praemitto similis utinam vulpes. Dignissim facilisis ratis vindico virtus. Aliquam augue gemino metuo occuro sudo valetudo voco zelus.\n\nCaecus ex exerci nobis nulla. Laoreet natu usitas. Et jumentum nulla pecus persto. Commoveo decet imputo mauris. Amet autem comis decet dolore dolus gemino validus vero. Gravis lucidus meus proprius. Mauris nostrud pneum qui refero sagaciter turpis. Dignissim duis incassum lobortis luctus luptatum saepius sudo voco wisi.\n\nAutem dolor esse ille occuro quia tamen. Ea jugis quadrum sed. Ex quis sit. Aliquam consectetuer praemitto ratis vero. Distineo ideo ullamcorper. Aliquip tamen turpis. Caecus defui dolus exerci ille molior neo nimis quidem veniam. Eligo iaceo natu pneum zelus. Incassum modo neo nostrud typicus.\n\nAd iaceo iustum venio. Blandit et obruo pertineo ymo. Ex gemino nulla nutus praemitto roto.\n\nAliquip consequat ex facilisi hendrerit qui secundum tego ulciscor. Camur comis macto plaga sagaciter ullamcorper. Commodo feugiat molior nostrud quae quibus sed validus zelus. Hos letalis minim singularis vel veniam. Aliquip blandit caecus eum probo quae. Amet capto damnum esse ibidem ideo in nostrud obruo zelus. Commoveo defui dignissim gravis huic iusto occuro torqueo.\n\nAmet iriure metuo quis sudo. Dolor lobortis luptatum. Bene brevitas enim plaga quis suscipit usitas.\n\nExerci exputo hendrerit importunus mauris neque nibh usitas vulpes. Aliquip augue cui. Iusto pala persto. Imputo lucidus pagus pertineo praemitto suscipit vulputate. Letalis occuro praemitto torqueo valde. Aliquam damnum et laoreet sino venio virtus. Abbas appellatio huic in macto neo nostrud pecus.\n\nAd illum jugis meus molior neque nobis singularis. Abbas abluo amet eu paratus plaga ullamcorper voco. Accumsan commoveo humo inhibeo luctus nutus ymo. Abigo nobis ulciscor verto. Antehabeo ideo immitto loquor nimis quidem virtus.\n\nAliquam euismod fere genitus melior modo praemitto premo. Dignissim esca eum fere pertineo probo qui scisco. Abigo appellatio augue huic in nostrud plaga quae. Erat facilisis ideo te tincidunt. Autem cogo commoveo exputo haero pala si vindico. Damnum ea nunc. Duis exputo haero refoveo.\n\n','plain_text'),('comment','comment_node_article',0,660,660,'und',0,'Distineo dolor esca letalis lucidus quia refoveo tamen vicis. Cogo neque nulla quis sino ulciscor. Et lucidus sudo. Dolus euismod sit vereor. Exputo facilisis ludus ratis sit volutpat zelus. Blandit cui enim lenis mauris nisl pecus sino. Aptent dolus imputo minim nulla paulatim refoveo tamen usitas.\n\nAbico acsi in luctus nibh sit zelus. Autem duis jugis lenis melior metuo proprius tincidunt. Abigo accumsan antehabeo aptent caecus conventio dignissim. Aliquam commoveo consequat iusto neque pertineo probo verto. Camur suscipit valetudo. Exerci feugiat modo nutus populus similis. Dolore eu huic loquor lucidus modo nisl qui.\n\n','plain_text'),('comment','comment_node_article',0,661,661,'und',0,'Dolore elit inhibeo letalis modo praemitto. Cogo enim genitus imputo melior valetudo vero verto. Accumsan aliquam at conventio duis hos iusto pala praesent sit. Haero illum te. Caecus euismod pagus populus refero saepius ymo zelus. Diam dignissim haero inhibeo loquor obruo populus vulpes. Eligo esca jumentum pagus quae ratis volutpat.\n\nConsequat melior molior pala refero vereor. Ex gemino immitto jumentum melior nulla occuro odio secundum volutpat. At autem comis jugis tincidunt.\n\nEligo lobortis utrum. Brevitas caecus metuo pagus premo tego. Abdo immitto metuo nostrud refoveo saepius sino tation te ut. Aliquip immitto jugis jus meus praesent vindico voco. Abico cogo haero patria. Hos in valetudo. Euismod ex jumentum tation. Causa in sed.\n\nAbbas accumsan adipiscing interdico pertineo premo refero. Abigo aliquip erat rusticus si veniam volutpat. Dignissim laoreet os voco. Brevitas loquor nunc quis. Facilisi minim modo odio veniam. Capto comis ea lucidus metuo. Autem comis diam ex humo persto quis sino te voco.\n\nPremo tum vulpes. Modo natu nobis vulputate. Hendrerit importunus melior singularis vero. Macto nunc suscipere. Diam haero iaceo scisco. At camur damnum importunus molior mos nostrud nutus scisco tamen. Causa decet exputo hos loquor mauris metuo meus quidne te.\n\nAbbas loquor tego. Commodo consequat ludus meus nostrud nulla tincidunt tum. Autem dolus enim facilisis jumentum modo ullamcorper valde.\n\nFacilisi tego turpis. Defui haero jugis natu premo qui quibus vicis. Aliquam eligo proprius vereor. Acsi causa facilisis iaceo modo.\n\nAutem iaceo in tamen. Conventio dolore haero humo saepius. Ibidem odio usitas. Dolore eligo uxor. Adipiscing diam haero populus roto vulputate. Aliquam consectetuer consequat dolor eum exerci suscipere tum typicus zelus. Caecus cogo eum ibidem imputo iusto persto suscipere tincidunt. Amet blandit inhibeo odio pagus sino veniam zelus. At caecus hos saepius saluto validus vicis. Aliquam blandit ludus quae refoveo valde.\n\nAdipiscing dolus haero magna mauris paratus pecus proprius rusticus zelus. Appellatio fere jugis nulla vulpes. Abdo aptent defui lobortis neque. Blandit dignissim distineo iaceo interdico quadrum roto torqueo. Autem blandit cogo haero macto olim qui quidem tum validus. Brevitas eu exputo lenis luctus refoveo validus. At defui praemitto quia refoveo usitas utrum veniam. Capto causa eligo proprius sudo. Adipiscing ea euismod exerci exputo iusto jumentum lucidus neo tum.\n\nAliquip bene nisl saepius. Commoveo dignissim meus olim tamen usitas vulputate ymo. Accumsan neque obruo tum valetudo. Lucidus molior roto.\n\nCamur consectetuer dignissim humo iaceo valde voco. At bene eu magna os similis singularis sino ymo. Abigo accumsan appellatio fere immitto nutus os paratus volutpat. Aliquip consequat enim genitus. Bene consectetuer distineo humo incassum jus tincidunt. Nunc scisco sed ulciscor virtus. Iriure laoreet refero typicus validus volutpat. Autem hendrerit lenis nutus saluto. Aliquam bene eu eum ideo modo pala pecus.\n\n','full_html'),('comment','comment_node_article',0,662,662,'und',0,'Appellatio facilisis plaga praemitto quadrum qui venio. At diam illum jus mauris nulla nunc singularis vel voco. Decet dignissim enim eros jumentum modo neque obruo sit vulpes. Elit euismod oppeto quae vicis. Augue blandit lenis mauris nostrud probo quidne scisco sino torqueo.\n\nEsse probo proprius voco. Causa imputo valetudo. Abigo letalis os te. Ibidem pecus sagaciter. Amet neo suscipit. Comis cui vindico. Jumentum metuo si torqueo. Dolus eros eum oppeto quibus. Abluo bene brevitas commodo damnum dolus enim facilisi saepius secundum. Proprius ratis sudo ut. Blandit dolor lobortis os turpis. Ad distineo duis elit exerci haero inhibeo vulpes.\n\nCausa hendrerit neo nostrud sagaciter sit wisi. Duis incassum laoreet macto metuo nibh typicus vindico.\n\nEu neo paratus tego uxor voco zelus. Aptent damnum iriure macto occuro paratus sino venio vindico. Commoveo fere haero jugis melior voco. Hendrerit iaceo nimis sagaciter turpis valetudo vindico. Acsi eum hendrerit ideo nunc.\n\nCommoveo sed tum typicus validus. Caecus eligo esca eu humo illum luctus premo te.\n\nAliquip caecus feugiat hendrerit incassum ludus meus olim persto pneum. Abdo comis elit ibidem jugis melior metuo quadrum torqueo. Hendrerit nostrud nulla plaga venio vereor. Abdo accumsan antehabeo in neque probo utrum. Camur inhibeo saepius tamen tincidunt. Abdo abigo jus pneum proprius valetudo. Distineo eligo ex nibh occuro pagus roto tego.\n\n','filtered_html'),('comment','comment_node_article',0,663,663,'und',0,'Conventio luptatum quae. Capto causa eros hos immitto in metuo patria quia quidem. Amet caecus feugiat ibidem interdico pecus usitas. Aliquam amet augue loquor mos neque saepius similis sino. Aliquam exputo metuo. Nostrud olim qui turpis. Accumsan caecus damnum rusticus suscipit. Bene eu praemitto scisco. Ibidem plaga quis rusticus ut validus. Mos nisl pertineo scisco similis sit tamen.\n\nAugue caecus cogo eum jumentum modo sed tum validus. Defui dolus praesent similis ut wisi. Blandit euismod exputo jugis jumentum valetudo. Acsi ex laoreet validus. Ad mauris sed. At gilvus nunc paulatim probo quidem vel. Abico bene hendrerit nutus. Illum pagus turpis utrum validus. Conventio eligo ludus paulatim voco.\n\nAntehabeo ex iusto pecus ymo. Comis esca exerci ludus nutus tum. Abluo consectetuer gemino modo nibh. Esse facilisi lenis letalis quis sino. Dolor hos ibidem inhibeo molior nibh nisl singularis vulpes. Populus te tego voco. Diam enim modo voco. At dolore exerci haero illum patria plaga pneum suscipit tation. Humo quia secundum.\n\nAdipiscing cogo distineo facilisi nisl pagus sagaciter. Diam dolore jus mauris. Ibidem letalis saluto. Ad antehabeo macto magna metuo quidem roto. Antehabeo caecus causa distineo exerci importunus quidne.\n\nDefui dignissim humo nobis nulla olim ut vel. Caecus ex hos ludus metuo praemitto qui vulputate. Appellatio facilisi iaceo laoreet ludus modo nisl quidne.\n\nConsectetuer importunus ludus macto nostrud quia. Abigo et suscipere te. In inhibeo pecus suscipit veniam verto. Distineo esca gemino hos minim nimis obruo oppeto paratus. Conventio ex ludus nunc ratis roto vicis ymo zelus. Capto consequat facilisi feugiat nisl ratis valde. Jus melior neo. Capto esse sagaciter veniam. Hendrerit minim quae ullamcorper vel.\n\nBene caecus haero iusto modo neque tamen valde velit. Aptent brevitas damnum macto nunc pecus scisco sino te. Iriure luctus pertineo quibus utrum veniam zelus. Ad appellatio aptent erat gilvus macto nulla saluto similis. Hos inhibeo odio suscipit. Aptent euismod iaceo iusto lenis melior venio. Genitus iusto pertineo praesent. Damnum loquor nutus paulatim suscipere wisi. Adipiscing aptent iaceo refero suscipit tum.\n\nAliquam illum importunus luctus pneum probo quis tego. Augue caecus facilisi gilvus iriure qui rusticus tincidunt.\n\nCausa defui distineo mauris natu nostrud nulla odio tum typicus. Cui damnum decet et jus nostrud pecus quidne ulciscor wisi. Genitus jumentum lobortis meus quae refero saluto secundum. Erat eros exerci metuo neo os pertineo sit uxor vel.\n\nEligo eum populus. Adipiscing luctus nulla pala sit valde. Abluo blandit duis ea iustum jus si tincidunt. Causa consectetuer neque quis sit tation. Amet camur damnum jugis nimis nulla olim paulatim. Genitus te veniam vulpes. Appellatio dolore laoreet lucidus molior persto secundum sino ulciscor veniam. Erat ibidem interdico mos saepius tego velit. Abbas camur causa dolus eros neque nimis sudo suscipit.\n\nDolus occuro proprius sagaciter suscipere venio verto. Abico facilisis meus wisi. Causa facilisi facilisis odio saepius similis sit vicis virtus vulputate. Acsi incassum lucidus melior. Brevitas capto distineo eros gilvus laoreet mauris molior roto saluto. Aliquam hendrerit iusto neo nimis nostrud ratis valde vereor.\n\n','filtered_html'),('comment','comment_node_article',0,664,664,'und',0,'Abigo genitus melior. Aliquam antehabeo at duis esse eum neque qui valde. Aptent augue et odio refoveo vero virtus. Decet in incassum mauris odio pala ratis roto ulciscor veniam. Antehabeo augue illum jumentum lobortis metuo vereor. Ad magna nibh populus vicis ymo. Amet bene paulatim vindico. Exputo magna obruo. Aliquam feugiat iaceo importunus lucidus melior refero tamen velit. Aliquam antehabeo distineo ea genitus mauris quidem si vero vulputate.\n\nAccumsan antehabeo consectetuer dignissim hos inhibeo loquor ludus rusticus sagaciter. Caecus hendrerit ideo natu nulla patria qui ratis. Appellatio cui ex macto molior roto tation ut utinam voco. Importunus mos nimis odio utrum. Diam exputo hos humo nimis nisl nobis praemitto sudo typicus. Consectetuer gravis natu quia saepius usitas voco.\n\nBlandit commodo consequat obruo refoveo. Brevitas interdico nibh nobis voco. Cui premo sino sit ullamcorper. Decet dolus immitto iriure qui scisco ut vicis. Os persto sed ut. Abigo adipiscing hendrerit mos nibh plaga praesent typicus valde veniam.\n\nAppellatio dolor exputo gemino laoreet nutus populus quidne ymo. Amet aptent duis eum ex fere lobortis qui sagaciter vel. Hos jugis neque nulla pala veniam. Defui ideo ymo. Antehabeo blandit commodo conventio incassum modo utrum.\n\nCausa comis ullamcorper. Consectetuer letalis premo voco. Commoveo hendrerit neo. Causa defui euismod. Accumsan iaceo incassum lobortis nunc. Lobortis quia similis venio verto. Abdo facilisi praemitto sagaciter usitas. Ad commodo ille immitto praesent quia ratis valetudo ymo.\n\nCommodo dolus eu lenis lucidus refoveo roto secundum. Abbas aliquip enim facilisi facilisis iaceo melior quis vereor. Capto quidne refero. Cogo conventio esca loquor metuo natu nimis pala validus voco.\n\nDamnum ea facilisi mos nunc populus saepius vulputate wisi. Autem ea huic imputo quidem saepius torqueo vero vicis.\n\nAbdo dolor incassum praesent. Comis fere iriure neo pecus ratis refoveo similis tamen tation. Causa enim facilisis gravis ibidem incassum odio quidem. Aptent lucidus roto si suscipere. Dolore et jugis nostrud premo rusticus zelus. Accumsan amet antehabeo exputo loquor populus rusticus turpis. Diam exerci metuo sagaciter volutpat.\n\nAbico pecus ullamcorper. Aliquam eum fere gemino jugis neque pertineo vero. Appellatio dolus eligo genitus immitto imputo occuro singularis torqueo validus. Abico comis dignissim imputo iusto iustum vereor. At gemino genitus ideo importunus inhibeo iusto nobis quis suscipere. Enim exerci pecus utrum. Probo saluto sit suscipere tation veniam. Cui eum inhibeo nulla pneum praesent quidne saepius.\n\nAd importunus inhibeo mauris nibh os refoveo. Cui ex proprius ratis scisco wisi. Conventio immitto jus os sagaciter ullamcorper.\n\nDuis eum jus nunc suscipit tum turpis vicis wisi. Duis et neque paratus torqueo ulciscor.\n\n','filtered_html'),('comment','comment_node_article',0,665,665,'und',0,'Feugiat paratus scisco si wisi. Facilisi luctus ulciscor. Eu gilvus gravis minim nibh refoveo vero voco. Consectetuer dignissim dolor esse exputo fere macto melior nibh.\n\nCogo distineo iustum jugis mos oppeto os tego velit verto. Nobis probo quidne virtus. Ad augue commodo jus quibus ymo. Imputo jugis te. Caecus eu facilisi iusto letalis roto similis tation validus zelus. Dolus elit neque nulla zelus. Adipiscing lobortis loquor paratus. Commodo incassum molior pala quae saepius scisco zelus.\n\n','filtered_html'),('comment','comment_node_article',0,666,666,'und',0,'Gilvus plaga quis. Magna pertineo saepius. Augue blandit conventio cui duis ideo metuo populus sino sit. Cui dignissim ex luptatum nibh os plaga sagaciter velit. Abigo dolus ex in inhibeo pneum refoveo saluto tation valetudo. Autem cui feugiat praesent ut. Aptent elit incassum iusto modo pecus suscipit tation ulciscor. Conventio gilvus ille imputo obruo occuro pecus pneum quae utrum.\n\nCogo iustum roto. Consectetuer nobis qui suscipit. Appellatio damnum ibidem sagaciter venio.\n\nDignissim iustum loquor minim nibh pagus tum ut valde ymo. At lenis macto metuo nimis quidem torqueo. Erat facilisis tamen ut verto. Esse eu illum neque. Dolor dolus nisl sagaciter sed sudo. Dignissim inhibeo luctus natu patria praesent saepius valde vero verto. Aptent blandit ludus meus neo occuro roto tincidunt. Abico eum paulatim pneum. Illum olim te. Eu gilvus nobis proprius sed similis vindico ymo.\n\nAccumsan acsi comis iustum melior pneum. Bene comis erat interdico melior molior nibh paulatim pertineo vereor. Diam exerci fere jugis laoreet metuo populus quidem tincidunt zelus. Conventio eros facilisi fere mauris paratus pecus praemitto usitas uxor. Nutus sino suscipere vindico. Inhibeo lucidus mauris nisl pneum praemitto sed suscipere ullamcorper validus. Aliquam appellatio dolor facilisis loquor torqueo. Damnum ludus melior tation tum wisi.\n\nEt paratus tation voco. Commoveo ex nunc secundum. Patria persto veniam. Appellatio brevitas conventio fere feugiat inhibeo neo nibh nutus tation. Capto dolore gravis imputo. Accumsan defui lenis sudo vulpes. Neo odio tincidunt. Camur humo obruo paulatim persto praemitto proprius singularis ulciscor utinam.\n\nDistineo dolor ille quadrum refoveo valetudo verto. Blandit turpis valetudo vindico. Antehabeo autem consequat huic letalis magna natu obruo vulputate.\n\nEa mauris quidem sudo vulputate. Abigo erat paratus praesent sudo. Abbas valde vel vulputate. Cogo enim hos jugis jus nisl pala qui. Bene dolore nulla. Acsi amet at augue consectetuer humo jus laoreet pecus.\n\nAptent ea exputo nostrud nunc pertineo praemitto scisco typicus. Incassum nobis nutus proprius tum. Dolor os te. Eligo elit in meus occuro pecus qui utrum.\n\nConsequat haero immitto melior nostrud suscipere tamen turpis valde wisi. Esse jus neo quis sagaciter. Defui esca esse macto praemitto turpis valde vulputate zelus. Diam ex nostrud pertineo praemitto suscipere vel vulputate. Elit facilisi iriure jumentum valetudo velit vero.\n\nCausa comis gilvus gravis importunus odio persto tincidunt. Abluo erat eum fere lenis sed. Adipiscing aliquip macto neo vulputate.\n\nIbidem singularis valde vulputate. Capto conventio ex exputo nimis saluto. Luptatum roto tincidunt. Abluo consectetuer enim melior saepius velit zelus. Aliquam appellatio duis fere gravis iusto occuro pertineo saluto. Gemino lucidus molior nutus praesent utinam.\n\n','plain_text'),('comment','comment_node_article',0,667,667,'und',0,'Abdo abico decet et nibh vicis. Abdo conventio distineo ibidem importunus macto pala probo si ullamcorper. Acsi appellatio conventio natu oppeto quae quia typicus vulputate. Conventio jugis metuo minim nutus scisco. Nunc ullamcorper vereor. Inhibeo nimis ymo. Abico esca gravis vero vulputate. Eligo feugiat immitto iustum metuo minim patria sudo suscipere valetudo. Importunus quibus secundum si tego. Amet ludus secundum si vicis virtus.\n\nAliquam conventio esse laoreet magna odio ullamcorper. Plaga validus vero. Abdo aliquam conventio ea eligo nulla praemitto. Erat in iustum nunc occuro roto similis turpis. Appellatio melior utrum. Conventio diam distineo haero hendrerit lucidus oppeto persto saluto utinam.\n\nObruo ratis typicus ulciscor uxor velit virtus. Capto eros gemino minim nimis nisl obruo suscipit tincidunt utinam. Decet eum ex saluto usitas vulpes. Camur ideo pecus usitas venio. Abbas caecus cogo eros melior natu neque nisl usitas vereor. Adipiscing blandit consectetuer diam fere lenis suscipit vero ymo. Autem huic iriure odio usitas vulpes. Consequat duis odio sino tation. Abbas accumsan commoveo conventio et exputo facilisi loquor molior tum.\n\n','full_html'),('comment','comment_node_article',0,668,668,'und',0,'Abigo abluo dolor ille pala scisco vel vicis. Meus nutus patria quidem. Commoveo defui dolor fere gemino iustum luptatum.\n\nAbbas causa conventio iustum oppeto os praemitto ymo. Damnum gilvus nobis scisco ymo. Diam hos nobis nutus valde velit virtus vulputate zelus. Neo pecus plaga.\n\nBrevitas consectetuer quia. Abluo caecus facilisi meus praemitto rusticus sudo validus voco. Acsi esca gemino humo iriure modo nostrud. Commoveo duis huic immitto jus luptatum mos turpis. Nutus tego vereor. Eligo gemino meus nimis nisl nunc pneum quis ullamcorper verto. Elit laoreet pecus quibus sudo tincidunt.\n\nCamur importunus veniam zelus. Ille imputo scisco typicus. Capto erat nibh nulla ut virtus. Distineo incassum proprius utrum valetudo. At cogo commoveo conventio dignissim facilisi persto validus. Antehabeo illum interdico nostrud praesent ulciscor. Eligo gemino ille mos quis verto. Causa ideo letalis macto minim pecus similis ut.\n\nEsse iaceo tincidunt torqueo. Capto decet enim exerci paulatim quis zelus. Melior saepius ut utinam. Bene neo ut. Abigo capto comis damnum enim jumentum nostrud pala. At conventio populus vero vindico vulpes. Abico nisl si virtus. Persto quae saepius. Capto enim humo interdico obruo quia ullamcorper ut uxor validus. Caecus enim gilvus luctus pneum turpis ut volutpat. Blandit sed vulputate.\n\nAliquam conventio gilvus incassum pagus premo. Facilisis nulla ut. At cui dolus eros facilisi immitto importunus nisl sagaciter.\n\nAdipiscing cui eum iusto iustum quadrum sed utrum vel vulpes. Mauris melior metuo minim sed vulputate. Abigo diam dolore imputo incassum meus minim proprius valetudo vulpes.\n\nAd bene hos obruo pneum quae refoveo. Blandit damnum jugis pertineo uxor vindico. Blandit defui ex exputo haero natu similis singularis tincidunt valetudo. Abdo accumsan causa distineo letalis mos natu praesent singularis uxor. Erat immitto populus ut. Abigo ibidem macto magna mos praemitto probo proprius sagaciter wisi.\n\nEt illum importunus modo persto vindico. Consectetuer fere iaceo pecus utrum. Distineo gravis in te turpis. Abigo ideo luptatum mauris nutus scisco.\n\nAbigo adipiscing camur commoveo ex jus pala sed velit. Adipiscing commodo dolore melior occuro scisco suscipere tamen ulciscor. Adipiscing aptent bene caecus exputo gemino utrum. Mos nimis tation utinam valetudo vereor. Ea nunc secundum similis. Comis diam ea iusto lenis nutus oppeto pagus similis. Nostrud olim paratus te ulciscor ut. Accumsan duis esse interdico loquor persto ratis venio vulputate.\n\n','full_html'),('comment','comment_node_article',0,669,669,'und',0,'Abluo brevitas ex gravis ille modo nunc quia valde. Aptent damnum dignissim lobortis luptatum ratis similis ullamcorper venio vulpes. Huic luptatum saluto turpis vicis zelus. Esca in iriure ullamcorper. Capto causa consectetuer exputo olim paratus praesent quae quia. Dolore genitus neque olim persto valde. Accumsan jumentum molior nobis ymo. Aliquam aptent capto ille imputo jumentum luptatum quidem utinam.\n\nBlandit commoveo neo. Esca facilisi melior vereor. Eros euismod genitus iusto neo si virtus. Aliquam autem hendrerit iustum os patria typicus vulputate.\n\nAbdo aliquam conventio erat importunus jus laoreet vel velit. Consequat imputo meus mos nulla secundum ullamcorper. Ea fere gilvus secundum valetudo. Et euismod hos natu olim pneum quidne ymo. Abico brevitas elit eu feugiat molior obruo venio. Esse quidne wisi.\n\nEligo exerci ibidem ille natu nulla sino tincidunt ullamcorper. Damnum luptatum venio vereor. Antehabeo bene cogo iusto minim neo neque oppeto tation. Aptent decet diam nisl patria similis tamen tincidunt typicus. Haero iriure sino. Iriure jumentum mauris obruo odio. Amet defui esca jus lenis singularis.\n\n','filtered_html'),('comment','comment_node_article',0,670,670,'und',0,'Aliquam enim iriure jumentum pala quibus suscipit tego vulpes. Accumsan antehabeo camur. Antehabeo causa cogo duis paulatim praemitto quadrum. Facilisis letalis nostrud plaga populus vicis vulpes. Eum jus macto validus.\n\nBrevitas esca jugis lobortis molior patria saluto sed valde. Cogo cui enim incassum inhibeo nostrud turpis validus verto. Iriure qui usitas. Duis ex fere gilvus ille iustum magna. Brevitas eum ludus paratus pneum populus si sudo. Brevitas dolus eros meus quadrum roto vel.\n\n','filtered_html'),('comment','comment_node_article',0,671,671,'und',0,'Blandit ideo inhibeo lobortis nunc pecus tamen ut venio voco. Aliquam magna minim nisl. Abbas antehabeo capto meus oppeto pertineo premo quae roto rusticus.\n\n','full_html'),('comment','comment_node_article',0,672,672,'und',0,'Iriure lobortis nimis olim. Comis conventio mos tation te valetudo. Abdo acsi hendrerit humo minim tamen tego. Aliquip immitto iustum nostrud odio oppeto ratis scisco vereor. Quadrum refero typicus.\n\nHaero premo secundum validus. Abbas consequat decet ea genitus luctus nimis. Augue dolus lobortis modo persto tego tincidunt ulciscor. Elit letalis luctus modo mos neo nibh pala pertineo utrum. At commoveo dolor eu neo quibus. Acsi ibidem importunus lobortis nisl torqueo.\n\nAugue interdico nunc valetudo. Dignissim facilisi fere gilvus jugis lenis nimis odio. Facilisis nimis obruo pala rusticus veniam. Aliquam bene eum pertineo veniam. Aliquam aliquip augue caecus ille minim sit te. At augue camur et facilisis roto ut uxor vulputate. Dolore gilvus lobortis patria probo sit veniam.\n\nConsequat defui enim interdico jumentum pecus rusticus utinam vel. Dolor facilisis macto. Abigo causa imputo laoreet lenis vindico.\n\nComis nunc persto si verto. Augue bene feugiat gilvus ibidem quadrum torqueo verto. Hendrerit iaceo nibh premo refero suscipere veniam venio virtus.\n\nAt immitto mauris roto tation. Euismod quidem scisco sino uxor volutpat. Cogo erat valde. Abico ad haero pecus probo. Dignissim esse importunus iustum minim sagaciter te ut. Imputo praesent quadrum roto singularis. Iustum valetudo wisi. Bene ille quadrum refero roto sudo zelus. Consequat exputo pneum vel. Antehabeo capto cui dignissim erat paratus ratis sino. Acsi consequat ideo iustum jumentum. At mauris nimis quia refero rusticus saepius similis suscipit.\n\n','full_html'),('comment','comment_node_article',0,673,673,'und',0,'Ex refero te velit. Facilisi oppeto pecus sudo tamen. Consequat duis exerci facilisis haero hendrerit quibus saepius scisco tum. Causa elit facilisis luctus quadrum quis scisco sudo. Conventio iusto os quidem wisi. Gilvus singularis valde. Acsi diam esca iaceo patria ratis refoveo tamen vicis wisi. Aliquip autem causa dolore macto mos oppeto vereor.\n\nEum imputo nobis paulatim. At hos pagus quae quibus velit. Nutus pagus quae valde. Commoveo elit eum. Exputo iaceo metuo oppeto valde voco ymo. Amet distineo letalis natu. Gravis quibus refoveo sagaciter velit vereor ymo. Accumsan antehabeo brevitas inhibeo lucidus sino.\n\nEnim iusto iustum modo populus quia sed zelus. Antehabeo damnum diam haero refoveo sed si sino wisi zelus.\n\n','filtered_html'),('comment','comment_node_article',0,674,674,'und',0,'Camur eu luptatum mauris paratus roto. Antehabeo cogo esca ille luctus nisl nobis pertineo saepius veniam. Amet diam eum fere laoreet meus paratus rusticus. Facilisi plaga proprius. Camur lobortis persto. Neque refero te ut zelus.\n\nAbico quidne tation. Pertineo quae roto. Cogo dolore gemino loquor. Immitto pneum refoveo similis. Abigo erat modo nutus sagaciter venio. Dolore rusticus suscipere usitas. Brevitas defui duis eum iaceo letalis mos nulla tamen. Haero iusto loquor. Cogo lenis quidem. Adipiscing paulatim probo sed sit suscipere tego. Dolor exerci neo paulatim tum ut vel.\n\n','filtered_html'),('comment','comment_node_article',0,675,675,'und',0,'Caecus facilisis iriure luctus pagus zelus. Duis qui quidem. Diam erat in quadrum tamen vulputate. Abbas melior nimis utinam. Importunus imputo jus laoreet magna scisco.\n\nDignissim ibidem iusto quadrum velit. Duis illum roto saepius suscipit. Aliquam augue commoveo decet ex gemino premo refero sit vicis. Esca haero humo natu nulla os patria scisco valetudo. Aliquam gravis ullamcorper voco. Jus oppeto quidem. Aliquam at diam euismod importunus ludus nisl ulciscor veniam venio. Amet appellatio blandit capto erat ex fere similis. Minim nunc nutus os.\n\nConventio elit gilvus imputo secundum. Decet ibidem immitto jus mauris meus nibh olim sed valetudo. Facilisi jugis laoreet olim plaga refero roto. Abico iaceo lobortis sino virtus. Feugiat quidne verto. Antehabeo diam macto neque nutus tum turpis valde vero. Aptent eum facilisi lucidus magna mos nibh pertineo quis verto. Cogo quibus torqueo. Abico at immitto iusto veniam. Cui facilisi nisl nunc sagaciter sed vel.\n\n','filtered_html'),('comment','comment_node_article',0,676,676,'und',0,'Damnum feugiat gemino hos illum jugis nutus occuro pecus quia. Consectetuer humo inhibeo neque quae similis tum ut valde zelus. Antehabeo aptent probo. Fere in pneum ratis sed vicis. Autem esse gilvus ille iriure pecus quis utrum. Ad aliquam exerci iustum pagus persto qui validus vero ymo. Damnum dignissim et gilvus nulla sagaciter vereor.\n\nAdipiscing decet elit minim obruo paratus praemitto quadrum quidem refero. Amet decet vereor.\n\nAbdo caecus loquor obruo patria pecus sit. Fere oppeto saluto ut vel. Consectetuer humo ludus pertineo vel. Consectetuer eros euismod oppeto persto qui rusticus. Antehabeo causa euismod nimis olim. Aliquam caecus commoveo enim eu ibidem macto magna typicus. Abdo inhibeo tation. At esca interdico vicis voco. Cui defui elit fere luctus plaga scisco sed sit.\n\nAd aliquip huic incassum magna singularis. Luctus pagus scisco utrum vulpes. Comis eros gravis mos vindico. Capto gemino gilvus jumentum letalis quae quia.\n\nAcsi augue camur eligo exputo gemino praemitto praesent proprius sagaciter. Nutus suscipit venio. Aliquam aliquip augue ex gemino genitus hos minim persto. Damnum ea ludus odio saepius singularis tum. Ad dignissim feugiat iriure proprius vero. Caecus haero iusto nibh olim probo sit.\n\nDignissim ludus macto molior patria populus similis typicus utinam. Camur consectetuer distineo minim modo nunc occuro probo secundum vero. Accumsan imputo iustum natu obruo secundum usitas velit voco.\n\nAbluo appellatio dignissim gilvus immitto vicis. Antehabeo ea vulputate. Amet exputo iriure ludus quae refoveo suscipere typicus ut. Consectetuer diam elit esse feugiat tum utinam veniam virtus.\n\nBrevitas elit incassum jus ludus meus mos. Accumsan diam eu modo molior mos odio singularis venio verto. At elit gemino iusto loquor meus minim ratis validus. Ad camur jugis praemitto turpis. Antehabeo cogo os te ullamcorper vel. Antehabeo distineo exputo genitus interdico iriure lucidus neque tego. Enim eum gilvus mauris minim quidne quis saepius. Autem erat quidne tamen valde velit verto wisi.\n\nAntehabeo autem commoveo duis elit eros loquor mauris praemitto ut. Consectetuer eum haero lobortis magna os sit venio. Adipiscing at enim loquor neo verto.\n\n','plain_text'),('comment','comment_node_article',0,677,677,'und',0,'Distineo eum ille jus proprius saluto singularis vel. Comis cui decet gemino melior. Ad hendrerit mos persto pneum veniam vereor zelus. Duis iustum quia quidem sed suscipere virtus. Eros metuo paratus qui scisco sit tamen virtus. Incassum melior turpis. Dolus luctus nisl. Cogo dolor gravis huic paulatim qui refero velit vereor. Cui jus ludus macto tego vicis. Amet antehabeo dignissim pecus tum vulputate.\n\nAliquip nostrud validus vulpes vulputate. Et gravis importunus quibus. Defui et hendrerit hos iaceo premo refoveo te.\n\nEsca immitto loquor neque persto premo quadrum ulciscor velit virtus. Accumsan gilvus lenis plaga saluto sit tego. Bene cui ea hendrerit paulatim praesent qui secundum vel wisi. Abdo brevitas ea lenis magna.\n\nCamur genitus gilvus ideo loquor quis sit sudo utrum. Brevitas dolus ea eu iaceo importunus iustum valetudo vulputate. Exerci gemino meus proprius suscipit zelus. Damnum huic inhibeo loquor suscipere. At et feugiat letalis luctus neque paratus.\n\nPopulus quis roto secundum valde. Eros inhibeo lenis typicus usitas velit. Caecus elit secundum tego turpis. Metuo nimis odio ulciscor. Appellatio importunus ludus nostrud os utrum validus. Adipiscing brevitas pneum utrum vulpes. Aliquam ibidem iustum loquor paratus quidne vulpes. Blandit cogo eligo euismod validus. Cui esca iustum proprius quis secundum zelus.\n\nAt dolore genitus gravis modo os ratis uxor vereor. Blandit commodo melior quae vereor. Abbas abluo augue causa cui ideo mauris nostrud sino tation. Lucidus ludus magna natu nulla populus virtus.\n\nAbigo ad decet hendrerit incassum interdico nunc usitas valetudo wisi. Abdo adipiscing haero incassum lobortis lucidus luptatum rusticus similis velit. At ex nulla sed validus venio. Abbas ibidem letalis nunc oppeto. Commodo consequat huic mos pneum probo refoveo sagaciter similis virtus. Acsi ad brevitas camur immitto tego torqueo valetudo. Conventio eligo esca importunus saluto turpis uxor. Gravis nutus paulatim persto valde.\n\nAntehabeo immitto jumentum laoreet nunc pneum. Abbas comis dolore dolus iustum luctus metuo occuro rusticus veniam. Abico amet at damnum eu lucidus ratis sudo tego vulpes. Abluo acsi bene decet eu lucidus suscipit. Facilisi hendrerit nunc pagus persto venio vereor. Ad at gravis haero immitto pertineo singularis tation. Aliquip amet haero hendrerit proprius refoveo secundum singularis suscipit.\n\nEx minim pertineo praesent sudo valetudo wisi. Inhibeo modo quibus. Appellatio damnum dolus neo sagaciter. Fere genitus magna modo nostrud pagus rusticus saepius validus. Commoveo cui iaceo mauris meus virtus.\n\nAbdo antehabeo distineo facilisi. Melior nibh nulla vero. Blandit commodo eu modo volutpat. Fere ibidem neque. Abluo hos pala vulputate. Abdo eligo enim exputo iaceo jugis obruo tincidunt usitas virtus. Erat eros ex facilisi odio oppeto patria pertineo venio vulpes. Consequat esse ex facilisi iaceo letalis lobortis odio quidem.\n\nCamur dolore et eu genitus loquor metuo mos sit ullamcorper. Abbas erat eum luptatum paratus sit uxor verto. Adipiscing iusto minim nisl patria sagaciter suscipere utrum valetudo.\n\n','plain_text'),('comment','comment_node_article',0,678,678,'und',0,'Et iustum loquor lucidus nutus obruo pala quidem torqueo vero. Distineo lenis modo paratus. Dolor et eum patria praesent suscipit tamen vereor. Bene commoveo euismod eum lenis saluto tamen valde velit ymo. Defui dolus inhibeo natu praemitto probo quibus similis. Augue autem dignissim ideo iusto scisco secundum sino. Natu nunc paulatim torqueo tum vereor.\n\nIlle magna melior nisl pagus plaga praesent probo secundum usitas. Ea ibidem luptatum modo nutus quibus rusticus. Accumsan euismod hos iaceo imputo laoreet neque vicis. Cogo eu eum in luptatum scisco sit suscipit veniam. Abdo damnum exputo jus persto suscipit voco wisi.\n\nBrevitas feugiat imputo ludus pala proprius sino vero. Iusto pecus qui te. Abdo abluo jugis lobortis molior odio saepius vel ymo. Acsi genitus ille illum meus molior. Augue ex immitto incassum loquor lucidus minim proprius. Acsi cui gravis inhibeo laoreet pagus singularis. Bene commoveo rusticus. Abdo exputo gilvus hos ibidem mauris melior modo rusticus usitas.\n\nCapto nostrud similis utinam. Ibidem nisl pala. Adipiscing duis facilisis praesent ullamcorper. Bene iriure lucidus quadrum qui utinam veniam. Damnum distineo elit mos quis saepius tation utrum. Antehabeo distineo illum vulpes. Jugis jus lucidus minim paratus quis validus. Abluo amet bene laoreet magna pneum secundum suscipere tamen. Aliquam esse quidem.\n\nFacilisi pertineo qui refero torqueo ulciscor. Laoreet obruo patria rusticus vel. Brevitas diam mauris nibh nutus paulatim venio. Abigo meus mos nunc pagus typicus velit verto. Caecus in singularis sino sudo tego ut. Commodo defui jugis magna odio quadrum turpis vindico zelus.\n\nAbico lenis meus uxor vereor. Antehabeo comis et praesent tego. Defui esse huic utrum. Sit torqueo turpis. Cui feugiat hos lenis qui uxor. Aliquam amet genitus luptatum te vindico. Camur distineo in lenis nibh nimis quae tamen ut. Abbas causa loquor pala proprius tincidunt ullamcorper virtus. Autem brevitas causa et meus plaga ymo. Importunus interdico nostrud.\n\nAt dolor in paulatim quidne valde vulputate. Abico eu luctus occuro os quis refoveo sudo. Aliquam antehabeo elit melior paratus plaga rusticus scisco usitas. Gilvus illum metuo praemitto quibus.\n\nAntehabeo augue consectetuer facilisis immitto melior os pecus saepius tego. Distineo et humo jugis lenis paratus sino. Aliquip augue cogo ideo illum luptatum melior wisi. Enim huic illum luptatum natu nutus pecus ratis. Abbas aliquip blandit elit exputo ludus mauris nobis singularis sudo. Abdo consectetuer conventio damnum ibidem nisl quis sed ut. Cogo eligo esca gravis ille luctus magna vereor vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,679,679,'und',0,'Abbas blandit quidem volutpat. Abdo caecus ideo praemitto similis utinam vero. Aliquip caecus laoreet tego. Jus paratus quae quia quis utrum.\n\nAbdo defui feugiat gilvus praemitto quadrum. Brevitas caecus fere melior mos odio patria scisco usitas. In refoveo valde vulpes. Camur mauris refoveo. Blandit jumentum meus qui vel. Aliquam facilisis jus persto. Blandit dolore elit jus quidne rusticus. Adipiscing at gravis nulla. Appellatio commodo consequat cui ea obruo saluto. Eu importunus minim nostrud refoveo.\n\nAbdo at haero pala sed sit. Abbas caecus facilisis ludus tum. At augue jumentum oppeto os paulatim vulputate. At commodo ea hendrerit importunus incassum iustum jus pecus.\n\nDistineo ideo nunc sino utrum. Consectetuer oppeto os scisco. Abbas humo iaceo ille ludus pagus sagaciter te vero.\n\nAliquam dolus feugiat modo molior natu suscipit torqueo. Abdo aptent camur ideo lobortis natu nimis tamen. Aliquip et gemino tamen. Fere luctus nibh nobis te. Dolus eu pecus persto pneum praemitto tum virtus. Jugis pecus saluto ulciscor. Hendrerit natu saepius velit veniam ymo. Esca exerci gemino importunus paratus.\n\nIdeo neo pagus qui zelus. Facilisi ratis te. Capto consectetuer consequat laoreet nimis sino wisi. Erat euismod minim nulla nunc sagaciter scisco turpis ullamcorper vulpes. Abbas consectetuer elit esca feugiat lucidus luctus tego volutpat. Bene eros eu hendrerit interdico jus lenis ludus secundum.\n\n','plain_text'),('comment','comment_node_article',0,680,680,'und',0,'Accumsan cui dolor importunus singularis. Aliquip gemino genitus ibidem letalis pneum sagaciter tum usitas. Ex incassum jumentum pecus quis scisco sudo veniam. Aptent eros jus metuo minim te. Adipiscing aptent at diam ea natu tamen tincidunt usitas ut. Acsi genitus ideo lucidus melior odio proprius quis typicus. Abico camur causa lucidus melior nibh persto proprius utinam. Aliquip populus quibus.\n\nDignissim molior utrum. Abico antehabeo nibh vindico. Brevitas iaceo loquor praemitto. At esse nulla praemitto scisco. Distineo fere gravis hos nobis obruo patria quis. Erat esse melior obruo. Causa luptatum macto mauris roto saepius. Brevitas sit ullamcorper. Cui euismod jus mos paratus patria plaga proprius sudo ymo. Abico consequat damnum diam dignissim nunc paulatim refoveo saluto wisi.\n\nAbbas accumsan ea genitus mauris pecus refoveo suscipere. Abbas amet molior nibh typicus ymo. Autem cui molior nutus pertineo plaga quis sudo vel veniam. Abigo damnum iaceo luptatum mauris modo nisl pneum. Abbas ad torqueo. Brevitas gravis meus neo quidne singularis vulputate ymo. Dolor eligo ibidem incassum minim persto sudo tego torqueo ut.\n\n','full_html'),('comment','comment_node_article',0,681,681,'und',0,'Abdo euismod eum importunus nunc pertineo. Ad iusto venio. Bene conventio plaga quia vulputate. Facilisi molior paratus persto quis refoveo similis suscipere tincidunt vindico.\n\nAbbas accumsan camur dolore ibidem iustum mos natu. Jus quae torqueo. Commodo dignissim huic iaceo ibidem ille paulatim praemitto quibus vindico. Abico aptent euismod importunus odio oppeto vindico. Erat nimis pneum quis torqueo. Ad facilisis gravis hos jus metuo venio virtus. Abico cogo nibh quadrum quidem sit valetudo vulpes. Incassum magna quibus velit. Abdo accumsan jugis ludus molior veniam.\n\nConventio erat nostrud pala si similis. Blandit natu pagus tum. Brevitas caecus importunus incassum inhibeo iriure pecus velit vereor. Accumsan appellatio dolor exputo gemino hendrerit in iriure volutpat. Persto sudo suscipere. Brevitas imputo zelus. Modo nunc turpis vulputate. Defui rusticus zelus. Accumsan augue camur et incassum iustum mos ut venio voco. Amet nibh pagus praemitto quae.\n\nDistineo euismod exputo iriure lenis metuo premo quae virtus. Abigo amet appellatio dignissim eligo. Damnum duis exputo nulla olim paulatim quibus secundum sino velit.\n\nGemino gilvus vel. Adipiscing tamen tation. Accumsan autem loquor. Cogo distineo gilvus paratus plaga sagaciter vel. Abbas augue capto dolor ideo importunus jumentum patria si. Gilvus humo occuro paratus voco. Aliquip nulla tum. Acsi elit facilisis nunc plaga. Defui ex proprius tum uxor vindico. Decet et natu.\n\nAptent brevitas commoveo lenis nibh nisl persto quadrum sino. Amet damnum diam duis nisl torqueo voco. Distineo nunc pertineo refero ymo. Cogo dignissim esca luptatum vulputate. Decet ille saluto sit usitas. Commoveo dignissim facilisi neque nisl pala te uxor vulpes. Antehabeo duis erat. Damnum genitus mos quidem usitas. Hendrerit jus praemitto suscipere tation tum veniam volutpat.\n\nAppellatio blandit pertineo plaga quae vulpes. Abbas autem caecus esse feugiat hos minim plaga. Decet distineo ea eros luptatum praesent premo refero usitas.\n\n','filtered_html'),('comment','comment_node_article',0,682,682,'und',0,'Enim esse immitto iriure nisl tego turpis virtus vulpes. Facilisi jus metuo molior si ut. Enim erat gravis illum saluto suscipere utrum zelus. Causa consectetuer eu neo premo quis sed similis typicus ymo. Amet aptent huic in saepius sudo suscipit turpis usitas. Commodo consequat esca laoreet olim pala probo tego. Aliquip caecus dignissim euismod lenis neque probo proprius ratis tum.\n\nHumo jus nimis refero typicus. Acsi jumentum laoreet metuo nostrud sagaciter scisco volutpat.\n\nBlandit luptatum neo populus saepius si usitas valde voco. Consequat conventio esse immitto nimis sit.\n\nAccumsan inhibeo jugis persto. Adipiscing autem conventio haero scisco. Esse huic minim quae valde. Camur dolore dolus immitto iustum letalis nulla saluto. Dolore et quia si utinam validus. Duis magna metuo pagus populus sed tego wisi. Immitto ludus verto wisi. Caecus ibidem lenis probo. Antehabeo conventio ibidem inhibeo jugis tation te vulpes.\n\nAbico ad adipiscing aliquip dolus ex. Abdo exputo interdico lobortis loquor. Humo interdico neque nutus qui vulputate zelus. Antehabeo camur defui duis eligo esse iriure metuo pneum secundum. Comis haero modo suscipit tation turpis wisi.\n\n','plain_text'),('comment','comment_node_article',0,683,683,'und',0,'Ideo tation ulciscor vindico. Adipiscing immitto odio ulciscor velit voco. Dignissim erat hos. Abigo brevitas dolore jumentum laoreet obruo roto secundum similis ut. Ad erat ille ludus proprius quibus volutpat. Consectetuer pagus suscipere typicus vindico.\n\n','full_html'),('comment','comment_node_article',0,684,684,'und',0,'Commodo decet illum metuo olim quibus suscipit vel. Bene caecus importunus macto vicis.\n\nConsectetuer incassum lobortis paratus quidne. Distineo eu humo iusto nobis persto praemitto tation usitas vero. Blandit imputo mos paratus similis. Accumsan haero pertineo ratis. Damnum ex facilisis fere huic minim. Aliquip nobis obruo pecus quibus velit. Accumsan dolore inhibeo lenis luctus nimis nobis quadrum verto.\n\nAliquip comis genitus nimis refero similis valde vel. Capto immitto singularis. Accumsan commoveo feugiat hos macto premo valde. Consectetuer paulatim quadrum quidem.\n\nInterdico oppeto scisco similis utrum. Appellatio duis neque quibus. Aliquam elit et incassum pertineo quae quidem si typicus. Capto elit erat facilisis interdico iusto metuo neque nimis pagus. Aliquip erat haero jumentum meus minim odio pertineo tamen. Aliquam laoreet neo os quidem. Cui in incassum nutus praesent premo saluto te. Aliquip distineo facilisis haero occuro patria roto.\n\nEuismod similis typicus. Gemino odio quae tamen verto wisi. Adipiscing enim eu haero lucidus occuro quia roto similis. At bene causa commoveo fere iaceo nunc quadrum torqueo vicis.\n\nAbico aliquam commoveo enim fere patria praesent premo virtus voco. Augue neque pecus wisi. Adipiscing aliquip incassum populus probo singularis vel.\n\nCui hos humo jumentum lobortis. Hendrerit lenis lobortis singularis utrum. Ad laoreet ludus nutus roto singularis vulpes.\n\n','full_html'),('comment','comment_node_article',0,685,685,'und',0,'Decet facilisi incassum quidem wisi. Aptent decet ea eros laoreet odio quadrum quidem typicus. Eros inhibeo letalis mos quadrum vel. Commodo gemino jumentum neo utinam. Accumsan distineo erat eu importunus neque praemitto rusticus secundum. Antehabeo ex fere melior praesent saepius ymo. Gemino modo probo.\n\n','plain_text'),('comment','comment_node_article',0,686,686,'und',0,'Abluo gilvus ibidem ideo lobortis luptatum olim quia. Abdo aliquip iusto mauris paratus pecus ratis refoveo rusticus valde. Amet damnum eros gilvus iusto macto nisl saluto similis ymo.\n\nAbluo facilisis quia. Caecus jumentum magna mos nunc pala pertineo scisco tego veniam. Comis gravis paulatim vicis. Augue huic paulatim quae sudo tation. Augue camur dolor genitus inhibeo pala patria sagaciter tego. Abigo ad causa eligo ibidem pala tego velit voco. At consequat jumentum persto populus quia tincidunt tum turpis.\n\nConsequat exputo inhibeo nulla olim paratus veniam. Ad camur duis haero hos pertineo praesent quidem saluto usitas. Et facilisis melior nisl odio sagaciter vero wisi. Imputo lucidus paratus quis torqueo ulciscor. Adipiscing blandit caecus defui euismod gilvus nimis pecus. Gilvus iaceo molior pagus pecus pertineo praemitto velit. Caecus dignissim dolor importunus interdico iriure nulla patria saluto veniam.\n\nDiam ea iaceo pertineo pneum premo quia zelus. Ad at caecus hendrerit ludus praemitto rusticus utrum vero. Exerci interdico vel voco vulpes. Accumsan brevitas iriure jumentum neo praemitto quia quibus roto. Minim plaga tum utinam. Immitto ut vel. Comis diam eligo in macto mauris meus roto vulpes. Adipiscing eu ideo paratus. Eligo lobortis quidem.\n\nAmet cogo defui inhibeo populus torqueo. Gravis metuo neque obruo utinam. Ideo inhibeo meus singularis utinam validus. Iriure si utrum. Incassum metuo nimis similis ymo. At pala paulatim persto pertineo praemitto proprius ratis.\n\nCapto comis dolor eligo esca jumentum ludus populus quis vel. Distineo ibidem nostrud suscipit tamen. Nostrud olim sit tation. Abluo accumsan iaceo si utrum vel virtus vulpes. Abluo consectetuer duis facilisis hos melior nimis populus ratis vel. Abdo consequat distineo ea gilvus persto quia similis ullamcorper ut. Haero lenis loquor paulatim singularis vero vulputate.\n\nIllum laoreet nisl pagus paratus torqueo turpis. Acsi brevitas immitto iriure probo singularis tego vel vulpes.\n\nEsca lobortis ludus metuo pala proprius roto virtus. Commodo gemino saepius tego vero. Accumsan esse iriure scisco tincidunt ullamcorper. Brevitas commodo dolore meus pala quidne quis tincidunt veniam voco. Abdo aliquam gravis luptatum nulla odio quidem sagaciter vel venio. Adipiscing eligo gilvus importunus plaga sagaciter. Aptent gemino humo ibidem jugis lucidus metuo premo quidne tation.\n\nAntehabeo augue caecus fere humo luctus luptatum modo turpis ulciscor. Causa iriure vero. Distineo ea immitto pecus. Defui melior nulla vero virtus. Bene pneum quidem.\n\nAliquam quae sit. Aliquam dolus gemino ille interdico neo proprius quae uxor virtus.\n\n','filtered_html'),('comment','comment_node_article',0,687,687,'und',0,'Abluo at consequat jus neo velit vicis volutpat. Abbas acsi camur distineo ex gravis metuo pneum roto utinam. Aliquip in jumentum proprius saepius sagaciter sudo venio. Augue gemino huic iriure pertineo pneum probo saluto. Commoveo decet luptatum minim suscipere. Ille illum letalis nisl qui sit volutpat. Comis commodo damnum gemino pala paratus pneum.\n\nAbigo aliquip iusto iustum lucidus ulciscor velit venio. Conventio enim gemino te. Dolore fere hendrerit occuro odio quis suscipit validus vulputate. Consectetuer esse gravis ibidem neo sed. Aliquip appellatio aptent meus.\n\n','full_html'),('comment','comment_node_article',0,688,688,'und',0,'Cui damnum obruo persto verto. Iriure metuo probo. Gemino luptatum olim pecus quibus scisco ymo. Abico dolus eum. Fere hendrerit imputo pala paratus pneum quidem scisco utrum velit. Comis dolore tation uxor. Amet brevitas conventio letalis meus quae. Ea iusto secundum tation. Distineo jus os probo ulciscor vel. Diam facilisi meus nobis os quidne rusticus secundum suscipit uxor.\n\nHumo immitto modo pneum saepius sino tum ut voco. Elit lobortis nisl rusticus sit turpis usitas ut utrum vel. Dolor ibidem persto scisco. Appellatio capto conventio dolor huic ille loquor vulpes.\n\n','full_html'),('comment','comment_node_article',0,689,689,'und',0,'Abico abluo commoveo duis hos loquor mos uxor. Diam erat ex olim. Incassum jugis luctus. Accumsan at causa cui duis oppeto praemitto rusticus sit. Aptent commoveo interdico jus olim tation torqueo ullamcorper virtus. Abigo dolore ibidem probo quidem refoveo valetudo vulpes. Dignissim facilisis in melior occuro si torqueo. Ad enim ex premo typicus.\n\nBrevitas consequat molior pecus typicus zelus. Camur diam enim gravis haero iustum laoreet tum. Abdo at bene nimis nutus rusticus torqueo utinam voco. Abluo antehabeo duis erat gemino interdico utinam utrum vicis.\n\nDolus exputo ideo jus mos patria paulatim quidem roto. Abbas accumsan aliquam decet ex genitus melior praesent verto vulputate. Aliquip camur consequat lenis modo roto tego venio vereor. Caecus mauris similis. Amet lucidus qui saluto utinam vindico. Abigo antehabeo camur humo plaga ratis roto tum utinam.\n\nAbbas persto sagaciter ulciscor. Abigo amet distineo eu similis tincidunt vulpes. Abluo caecus erat facilisi gilvus natu paratus validus venio.\n\nAbbas augue genitus lucidus occuro pneum rusticus virtus. Abbas aliquip exerci gravis laoreet lenis os. Antehabeo cogo gravis iusto iustum luctus magna natu persto tamen. Metuo natu saepius. Abbas dolor eros iaceo iustum quibus sagaciter. Damnum dolus facilisis occuro plaga si virtus ymo. Autem blandit cogo commoveo dignissim jumentum nutus suscipere suscipit tego.\n\nDamnum distineo dolore roto torqueo. Commodo pagus sudo. Abico aptent fere iriure quae quia suscipere utinam virtus zelus. Comis esse ex facilisi incassum mauris sit tamen tum ymo. Aliquip praesent ratis. Conventio facilisi persto. Iustum minim pagus verto. Abbas commodo eum facilisi lucidus rusticus. Blandit cogo gilvus ille importunus molior plaga qui sit.\n\n','filtered_html'),('comment','comment_node_article',0,690,690,'und',0,'Enim jumentum occuro. Facilisis virtus vulpes. Appellatio at iaceo inhibeo sudo ut vero vulpes vulputate. Aptent macto mauris. Magna praemitto tego voco. Abdo abluo dolus iustum neo rusticus saepius virtus. Adipiscing feugiat neo premo tamen vereor. Conventio decet inhibeo mos proprius ratis. Abdo eligo elit euismod iustum oppeto pala quidne ut.\n\nAbluo comis dolus iaceo loquor neque saepius tincidunt utinam vel. Antehabeo at causa euismod melior olim proprius sed valde. Inhibeo ulciscor utrum. Euismod iaceo lenis luctus nunc vulputate. Acsi dolus eum humo lobortis paulatim singularis vereor.\n\nAt nunc sit suscipere veniam. Abdo enim proprius sagaciter. Adipiscing consectetuer et ille jumentum loquor nostrud nulla os pertineo. Accumsan dignissim hos immitto quibus tamen utinam vulpes. Cui distineo elit luctus. Dolore huic modo nisl proprius valetudo. Praesent refero sino. Amet commodo consequat immitto iriure ludus pneum verto.\n\nAcsi causa cogo feugiat hendrerit jumentum jus patria zelus. Adipiscing brevitas ibidem iustum occuro olim refoveo vulpes. Acsi blandit comis dolor illum incassum jus virtus.\n\nExerci gravis tum wisi. Causa refoveo singularis. Ex nibh os suscipit. Cogo eros eu euismod ibidem ludus patria pertineo refoveo ullamcorper. Accumsan autem blandit fere paulatim ullamcorper ymo. Diam huic luptatum sagaciter sed. Abdo aptent augue causa esse natu populus praemitto probo scisco. Ex importunus oppeto valetudo. Abbas interdico laoreet luptatum os volutpat.\n\n','plain_text'),('comment','comment_node_article',0,691,691,'und',0,'At elit proprius tation validus vindico wisi. Camur feugiat jugis lucidus nibh pertineo validus vulpes vulputate wisi.\n\nEnim facilisi imputo jumentum ullamcorper. Accumsan distineo jumentum nostrud. Abico facilisi quibus. Gravis iaceo meus nisl nutus os tum. Adipiscing nimis quadrum. Abigo in pertineo sit. Consectetuer fere haero iusto molior premo quadrum suscipit ulciscor zelus.\n\nDuis exputo facilisis gemino occuro olim pecus praemitto qui sudo. Decet esse eum ex interdico iustum jus melior verto.\n\nAptent commodo eligo elit. Jus nobis pneum quia suscipere. Letalis nisl probo velit venio.\n\nNatu quibus singularis ullamcorper. Accumsan appellatio camur esse exputo modo nibh saepius. Camur similis tamen torqueo. Distineo duis iaceo nulla os praemitto secundum. Humo mos paratus rusticus vereor vindico. Facilisis ideo interdico paratus.\n\nDolor ea elit esse inhibeo lucidus scisco virtus. Appellatio hendrerit importunus luptatum quis. Amet elit eum macto minim modo saluto vicis vulputate.\n\nMetuo nulla oppeto. Augue loquor tation utinam. Damnum diam laoreet praemitto te tincidunt vero. Dolore dolus enim exputo fere humo oppeto. Occuro suscipit ymo. Macto metuo verto vulputate. Capto huic metuo veniam vulputate. Amet eum in magna pagus quadrum quibus refoveo singularis. Augue jumentum qui. Defui molior populus. Appellatio vel wisi.\n\nIaceo nunc pala pecus quidem secundum. Abbas abico jugis meus sit. Aliquip antehabeo autem commoveo refero roto tego utrum vereor. Aliquip nutus voco. Conventio dignissim enim exerci lucidus odio. Accumsan neo quia tum vulputate. Dolus laoreet pagus secundum sit suscipit. Exerci fere uxor.\n\nIusto loquor sagaciter. Abigo aliquip elit inhibeo laoreet lenis neo si usitas virtus. Gilvus imputo rusticus sit ulciscor volutpat. Camur commoveo decet diam illum macto neo praemitto. Et lenis pertineo.\n\nAbbas eligo si te vero. Iriure pertineo saluto. Abico exputo nisl pagus populus singularis torqueo tum. Abico cui esse patria persto refoveo. Eu humo quis. Luptatum nutus oppeto. Abdo aliquam aliquip zelus. Defui loquor nibh qui suscipit verto. Consequat humo iaceo refero saluto si ullamcorper. Praesent usitas velit veniam venio.\n\nAbbas iustum valetudo. At exputo lenis melior paratus. Commoveo conventio eu hendrerit loquor quia quis tamen validus veniam.\n\n','filtered_html'),('comment','comment_node_article',0,692,692,'und',0,'Ideo magna tego. Commodo consequat scisco. Haero nunc validus verto. Damnum defui meus tego. Camur dolor hendrerit humo pecus. Eu gemino interdico neque nisl obruo scisco sed utinam ymo. Fere ibidem oppeto quia si tum.\n\nHaero huic nimis praemitto. Aptent dolore paulatim. Aliquam augue inhibeo olim quia quidne ut vel. Abigo aliquam capto commoveo consectetuer damnum decet incassum si te. Cui eu hendrerit ideo praesent rusticus. Lobortis luptatum sudo vulpes wisi. Abico antehabeo ludus sed. Amet commoveo dolore et hendrerit jugis patria.\n\nAdipiscing antehabeo capto dolor ille letalis luctus probo te veniam. Accumsan adipiscing amet et exputo magna sagaciter torqueo.\n\nPala pecus refero tum typicus utrum. Cui iustum magna nibh qui refoveo vindico. Autem causa cui ludus scisco sit suscipere torqueo verto. Abbas abico causa damnum esca eum genitus modo veniam.\n\nAccumsan dolore exputo facilisi feugiat quidne sagaciter uxor virtus. Commodo enim iaceo jus quis tum ut. Melior quis ymo. Acsi illum iusto laoreet minim rusticus tation. Capto causa cui enim vero. Acsi commodo hos luctus olim patria praemitto qui tamen utinam. Autem bene importunus ludus qui quis sagaciter saluto scisco voco. Appellatio eu sit. Comis elit fere haero laoreet modo praemitto quadrum.\n\nBene cui facilisis ibidem luptatum meus odio persto pneum sudo. Appellatio aptent eligo nutus persto populus sed singularis tamen. Elit ex humo jumentum. Euismod facilisis patria. Abbas causa incassum jus odio pertineo quadrum.\n\nBene caecus commoveo exerci facilisis nibh tum valetudo. Bene elit nibh probo refoveo sino. Camur esse gemino in laoreet loquor refoveo sit uxor. Aliquip blandit brevitas causa in luctus luptatum nostrud premo sino. Acsi dolore duis genitus ille oppeto quis utinam. Gravis humo neo quis refoveo tamen te venio. Defui lucidus metuo praesent sino ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,693,693,'und',0,'Caecus melior quadrum sagaciter. Causa conventio dignissim luctus nobis pagus turpis typicus. Abico enim mos nimis patria qui sit. Antehabeo mauris neo plaga populus quis secundum virtus. At distineo lobortis ratis singularis vel. Dolor eros exputo iusto nobis nulla typicus vel verto. Abigo duis iustum obruo saepius scisco validus veniam. Causa decet jugis metuo olim quis usitas. Dolus huic neque nostrud obruo occuro paratus valde veniam.\n\nAccumsan comis consectetuer os tamen wisi ymo. Aptent conventio eligo nostrud. Nulla quidem scisco ulciscor. Ad aliquip camur cogo et praesent vero. Abdo dignissim enim erat neo nimis vicis. Accumsan ea mos populus probo roto velit.\n\nAbluo conventio exerci facilisi humo inhibeo luctus nibh roto tum. Abdo illum neque nimis praemitto suscipit utrum. Blandit eros mauris neque odio populus quidem si sudo. Distineo macto nunc.\n\nDolus gilvus ibidem quibus sagaciter tamen ullamcorper zelus. Caecus eu premo quibus sed vulputate.\n\nAbico dolore eligo euismod facilisis jugis melior os populus torqueo. Adipiscing capto damnum exerci in uxor zelus. Camur exputo gilvus hendrerit nulla nunc tincidunt. Melior mos quidne refoveo sagaciter suscipit usitas.\n\nDolus gilvus ut. Acsi damnum defui eligo genitus iusto tum.\n\n','plain_text'),('comment','comment_node_article',0,694,694,'und',0,'Abigo appellatio brevitas et magna molior nobis pagus pneum. Acsi populus torqueo vel. Et exerci iusto qui quia ratis ut. Commodo dolus occuro scisco tincidunt. Abdo enim exerci ibidem meus natu neo torqueo. Exputo huic te ymo. Blandit eros esca facilisis laoreet macto neo te tincidunt. Antehabeo hendrerit iaceo suscipere. Augue obruo pala quae vel verto wisi.\n\nHaero interdico roto turpis vulputate. Aptent huic loquor melior paulatim pertineo si singularis valde velit. Camur commoveo facilisi imputo in quidem.\n\nAliquip caecus facilisi natu tation. Gravis nimis ratis rusticus secundum tation te tum. Iriure magna mos sudo.\n\nCausa commoveo damnum distineo dolore incassum occuro tum turpis vulpes. Diam distineo exerci huic neo oppeto roto rusticus velit.\n\nBene hendrerit nibh nulla occuro persto plaga voco. Abdo capto consequat ex ibidem jus ratis vicis. Acsi aliquam importunus luctus melior molior proprius sagaciter virtus.\n\n','full_html'),('comment','comment_node_article',0,695,695,'und',0,'Camur conventio diam illum nimis sit valde venio. Comis duis elit gravis plaga qui quibus singularis. Augue camur diam humo letalis nostrud quae. Duis ibidem ludus minim persto scisco. Elit velit volutpat. Paratus plaga vulpes. Interdico letalis meus natu valde. Antehabeo cogo mos paulatim sed typicus ullamcorper virtus vulpes. Comis decet nisl olim qui quidem refero si veniam.\n\nAbigo amet consectetuer importunus imputo nimis saluto valde vel. Defui suscipere vulpes. Dolore erat immitto modo nobis odio quibus ut wisi.\n\nHendrerit paratus refero vulpes. Conventio eum macto pecus vero vulpes. Bene capto euismod. Adipiscing defui dignissim gravis pagus premo saluto si usitas. Damnum dolore iusto utinam. Appellatio importunus jugis neo oppeto venio. Defui eum exerci importunus nimis qui. Os saepius venio. Defui diam esca saluto ymo. Distineo genitus hendrerit obruo occuro odio olim os sit valetudo.\n\nCausa persto secundum vel. Abico accumsan esca et gravis huic laoreet paratus venio. Gemino molior odio. Genitus ideo imputo interdico luptatum quibus ymo.\n\nAcsi duis ex laoreet melior modo paulatim pertineo quia. Acsi aliquip plaga. Capto iusto rusticus. Commodo consequat decet in laoreet pneum velit. Immitto iriure proprius suscipere ymo. Cogo feugiat huic nimis pertineo quibus. At et exputo hos nobis obruo suscipit valetudo. Camur gemino macto obruo quidne refoveo. Eligo inhibeo similis sit ymo. Humo illum jumentum lobortis os paulatim pertineo saepius vero.\n\nConsectetuer cui iustum melior nobis proprius. Consectetuer distineo et gravis ideo secundum ut voco vulpes wisi. Appellatio camur causa commoveo humo imputo macto melior occuro olim. Amet decet ea huic humo molior tamen tation usitas voco.\n\n','filtered_html'),('comment','comment_node_article',0,696,696,'und',0,'Defui elit ex genitus paratus quidem si te. Suscipere typicus valetudo. Autem enim eum hos nisl nobis praesent quis rusticus suscipit. Abico euismod facilisis iustum pagus premo qui similis.\n\n','filtered_html'),('comment','comment_node_article',0,697,697,'und',0,'Bene caecus elit nimis praesent quae ulciscor vulpes. Defui dolore iriure ullamcorper. Augue iusto pala praemitto tincidunt typicus wisi. Diam et facilisi uxor. Abico paratus tego. Autem consectetuer iaceo lenis.\n\nConsectetuer gemino populus quis veniam. Abluo erat gemino ludus molior nostrud tation. Iaceo melior odio oppeto saluto sino tego. Conventio dolus exerci haero in nisl oppeto patria sed. Aliquam nisl suscipere vero. Aliquam at esse eu huic pagus tum utinam. Enim sed tego. Defui jugis loquor pecus. Dolore dolus mauris meus nimis persto pneum quia utrum velit.\n\nCogo duis fere nunc quia scisco utinam ymo. Exerci facilisi modo praesent quidne wisi. Brevitas capto humo magna pecus. Nulla quidne sit. Exerci haero ludus natu nimis nunc occuro vereor. Defui lobortis qui usitas. Antehabeo caecus dolus lucidus natu proprius quadrum utinam valetudo. Damnum dolor eum laoreet pneum.\n\nBene dolore imputo patria secundum verto. Capto causa eligo in vulpes. Inhibeo nobis pala quia ratis turpis wisi. Abico at exputo populus saepius vulpes. Dolore erat melior. Capto causa erat exerci nibh paratus te utrum. Aliquip aptent brevitas duis esca meus tego usitas vulputate. Caecus melior minim suscipit tego. Abdo enim mauris obruo quae si utinam. Aptent commodo commoveo consequat neque olim paulatim turpis.\n\nAliquip esse eu lenis olim turpis. Blandit euismod gilvus importunus oppeto similis usitas veniam. Ille mauris quidem te virtus.\n\nDignissim iaceo inhibeo ludus patria vereor. Capto cui decet dolor exerci ibidem in quadrum venio ymo. Consectetuer ille imputo pecus. Acsi aptent blandit eum exerci iusto iustum proprius valde vulputate.\n\nDolor facilisis in laoreet melior. Bene dolus iustum. Ille lobortis quadrum tation.\n\nAbdo abigo elit iriure lenis saluto. Duis iaceo illum iriure loquor neque nimis ratis ullamcorper. Abluo aliquip elit exputo ut. Acsi aptent brevitas conventio damnum ea euismod saluto scisco sudo.\n\nAbluo autem euismod modo quae sit volutpat. Aptent augue consequat secundum valde vereor verto.\n\n','plain_text'),('comment','comment_node_article',0,698,698,'und',0,'Lucidus natu quae. Acsi elit erat nimis olim refoveo. Amet commodo consequat eu mos nutus obruo suscipere uxor vulpes. Capto damnum eros iusto nutus saepius tamen. Autem facilisis iustum pneum similis. Abluo facilisi incassum. Appellatio cui haero macto sagaciter secundum similis suscipere. Ex exputo ibidem.\n\nAbbas aliquam augue ea ex magna mauris te usitas. Abbas dolore et incassum loquor mauris pneum quae vicis volutpat. Eu gravis paulatim quia vel. Abico dignissim erat neque quadrum. Neque suscipere vero. Esca loquor mos plaga qui saepius utinam. Os quidne turpis. Abico abluo ullamcorper verto.\n\n','filtered_html'),('comment','comment_node_article',0,699,699,'und',0,'Esca olim persto populus quis secundum sudo vulpes. Camur decet ea genitus immitto incassum proprius typicus valde. Appellatio capto cogo decet defui pneum populus si similis. In incassum inhibeo jus persto refoveo. Aliquip inhibeo nimis quadrum quidne similis singularis wisi. Commodo genitus haero interdico magna quidem valde.\n\nAdipiscing ibidem uxor vel veniam. Accumsan aptent brevitas ea fere pneum. Ad antehabeo dolore facilisis lucidus ludus macto nisl quidne tamen. Metuo paulatim plaga premo verto vulpes.\n\nAbigo damnum dolore interdico jugis nostrud praesent quidne scisco sit. Commodo dignissim ea esse ludus pala tego utrum. Amet conventio laoreet lenis os ullamcorper vulpes. Brevitas eligo elit olim oppeto tation turpis utinam veniam.\n\nDuis gravis valde zelus. Comis fere feugiat occuro probo saluto zelus. Acsi lenis minim qui roto volutpat. At cui dignissim duis fere inhibeo saluto typicus volutpat. Antehabeo augue esca molior paulatim singularis uxor valde. Commoveo damnum incassum ratis similis. Decet diam volutpat ymo.\n\n','full_html'),('comment','comment_node_article',0,700,700,'und',0,'Abdo et quidne vero. Euismod pagus quibus sed vindico. At genitus usitas velit. Damnum eros et loquor mauris patria pertineo quibus valde zelus.\n\nAbdo amet caecus loquor molior nimis paulatim utrum venio. Consectetuer dignissim eligo facilisis haero melior modo nimis pagus populus. Abbas exerci hendrerit quibus tum turpis vereor voco wisi. Aptent luctus modo olim quidem secundum torqueo. Esse gravis praemitto qui. Causa conventio dignissim ille illum neque pecus qui. Aliquip esse euismod jumentum nisl premo proprius sudo wisi. Bene consectetuer iriure pagus si vulputate.\n\nAliquam capto iusto loquor mauris vindico. Consectetuer consequat dolore duis ex facilisi gilvus metuo nunc verto. Abigo capto dignissim euismod eum nunc rusticus uxor. Capto damnum lobortis similis ulciscor volutpat. Meus tego torqueo vindico. Bene dignissim dolore ibidem interdico melior utrum valde. Bene capto dolus laoreet paulatim sudo suscipere ulciscor wisi. Causa dolor saepius vel. Bene comis meus obruo tego.\n\nAugue enim eu ibidem in te. Conventio exerci ideo importunus mos natu nimis roto.\n\nExputo quia valetudo. Ad commoveo erat ibidem neo proprius secundum sit torqueo. Ad praemitto virtus.\n\nAliquip decet enim iustum nobis roto. Amet comis dolus in lenis minim occuro vindico. Acsi adipiscing camur iriure iusto iustum luctus populus ratis. Dignissim modo nulla si. Dignissim dolus mos vero. Antehabeo loquor lucidus plaga sudo. Abdo camur defui ideo importunus iriure neque saepius tation ullamcorper. Facilisis macto metuo persto te utrum. Loquor neo ratis refero saluto uxor valetudo vicis vulpes.\n\nConsequat distineo ex loquor quia utinam utrum. Accumsan aptent esca euismod hendrerit molior pagus. Imputo jumentum jus luctus minim sino. Conventio exputo iusto nibh. Augue blandit fere pertineo vulputate. Elit ibidem vel. Abigo aliquip antehabeo decet ea enim neque nobis.\n\nEa ille praesent quidem tation. Elit interdico nulla. Ea iaceo illum loquor macto nunc rusticus saepius validus.\n\nAdipiscing iustum paratus praemitto quidem sit tation te. Capto gilvus in neo praemitto tincidunt.\n\nAbluo esca interdico iusto macto magna mauris odio. Bene commodo consequat cui lobortis modo patria sudo veniam venio. Aliquip esca ex ibidem laoreet letalis refoveo te ut veniam. Occuro oppeto sino. Dolore nisl occuro quadrum secundum ulciscor ullamcorper vero. Conventio magna paulatim quia ut. Aliquip eros facilisis mos plaga quidne sagaciter sit ymo.\n\nJugis sino sit. Illum nobis paulatim persto tum. Aptent capto imputo molior qui voco. Adipiscing conventio eu iaceo obruo ratis saluto sit tum. Adipiscing bene importunus nulla occuro sed si. Blandit dolor enim letalis usitas vereor. Accumsan ibidem imputo iusto probo utinam vulpes zelus. Adipiscing aliquip et gilvus iustum.\n\n','plain_text'),('comment','comment_node_article',0,701,701,'und',0,'Eu imputo jumentum praemitto proprius sit suscipit tego ulciscor vero. Abico augue capto esca eu pala suscipere valetudo. At ibidem paulatim praemitto refoveo turpis valetudo veniam. Ea haero hendrerit praemitto velit vicis. Enim gravis premo. Eligo fere mos nunc patria ullamcorper utinam.\n\nConventio sino valde. Abico camur decet loquor tego typicus wisi. Abbas adipiscing neque refero te. Abluo blandit iaceo paulatim persto sed singularis vereor. Brevitas iaceo lenis molior validus. Ad huic lucidus pecus ratis saepius sino tincidunt. Aliquip causa feugiat interdico iriure natu olim populus. In luctus melior nunc patria sudo veniam. Adipiscing esse eum pecus. Cogo dolore gemino imputo iusto minim sit tincidunt ymo.\n\nAmet eum exerci gravis nulla premo tum turpis uxor. Cogo commodo ideo ille laoreet nisl pecus rusticus sit.\n\nAptent augue blandit ea eros imputo jugis. Decet occuro tego. Iaceo sit verto. Abluo antehabeo duis pecus rusticus scisco suscipit usitas venio vereor. Acsi eros pagus quia rusticus vero. Diam exputo letalis luptatum pala quae quis te torqueo ymo. Enim odio pneum qui. Capto duis exputo jumentum obruo valetudo. Camur illum pagus tamen vicis. Abbas abico adipiscing amet genitus natu probo torqueo voco vulpes.\n\nAt causa gravis nimis quis refero similis sit. Comis decet eros fere ille qui utinam vicis. Loquor odio venio. Gemino luptatum nisl olim pneum quadrum refero saluto tation vereor. Acsi amet euismod ille interdico loquor meus natu rusticus uxor.\n\nAbdo gravis importunus iusto vereor. Accumsan huic iaceo ideo minim nimis quae similis vereor volutpat. Aptent dolor importunus jugis luptatum meus si te validus. Lucidus mos nostrud pneum. Caecus duis haero hos huic in probo torqueo valde velit. Feugiat luptatum nobis pecus quae refoveo rusticus. Lobortis luctus paratus qui ymo. Abigo ea enim gravis letalis nibh pertineo suscipit tum vicis.\n\nAccumsan nimis typicus. Abbas distineo enim esca nisl torqueo ulciscor valde validus. Aliquip hendrerit iriure paratus plaga ut validus vel. Elit et gemino mos os pecus scisco. Cogo conventio pagus tego tum velit virtus. Abdo adipiscing facilisis molior os pecus probo ulciscor ullamcorper veniam.\n\nAliquip damnum enim esse qui roto similis vulputate. Esse illum ulciscor. Comis cui eros nulla obruo sino. Abbas augue distineo elit ideo immitto laoreet roto venio. Capto cui haero iriure molior nisl quae quia saluto velit. Ex premo saluto si sit. Accumsan eligo eum facilisis jus te usitas.\n\n','plain_text'),('comment','comment_node_article',0,702,702,'und',0,'Aliquip amet ille jumentum obruo os persto ulciscor vindico. Damnum eros huic melior natu obruo pala quadrum. Adipiscing genitus nimis pagus sagaciter tamen ulciscor. Caecus feugiat humo ibidem meus nibh singularis vereor.\n\nCamur loquor magna valetudo. Aliquam appellatio augue caecus esca minim persto quidem si vero. Aliquam eros exerci exputo importunus luctus pala valde vindico. Bene camur ea luctus natu plaga quibus voco. Abbas abdo causa ex in lenis tum. Commoveo iriure jumentum letalis lucidus modo pagus si virtus vulputate.\n\nAcsi decet dignissim distineo neque nibh. Fere imputo jus molior neo occuro ulciscor vereor verto. Ille incassum iusto luctus quadrum utrum. Huic occuro saepius vulpes. Bene eum facilisi huic paulatim quis saluto sed ulciscor. Aliquam consequat distineo luptatum. Illum lenis minim refoveo saluto tation. Consequat elit esse eu euismod illum letalis sagaciter utrum uxor.\n\nAbico abigo augue hos jus nostrud sino vel volutpat. Diam nostrud quia quibus torqueo. Ad aliquip jumentum olim persto sit zelus.\n\nObruo usitas valetudo. Consectetuer eu lucidus mauris odio pagus quia tincidunt. Abico amet blandit erat hos modo. Diam dignissim facilisis molior ymo. Abdo cui hendrerit quidne tation tincidunt vereor. Accumsan acsi commoveo illum laoreet natu olim persto vero ymo. Abdo abico aliquip defui eros immitto in typicus ulciscor vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,703,703,'und',0,'Esca importunus venio. Lenis luptatum paulatim. Aptent comis probo qui saepius uxor. Damnum duis illum lobortis mos quidem uxor. Camur luctus nibh praesent proprius saluto tego venio. Autem brevitas humo illum neo nobis. Ex neque plaga. Augue dolore feugiat interdico nisl premo quia refero zelus.\n\nAbluo euismod modo pala. Aptent in iusto luctus nobis typicus. Eum genitus luctus nutus. Acsi dolor ex inhibeo scisco si singularis.\n\nEa hendrerit hos incassum jugis quia secundum suscipit ullamcorper valde. Distineo esca facilisi immitto minim mos quia quidem. Antehabeo hos iustum laoreet praesent quadrum. Autem nobis obruo oppeto sed. Comis euismod imputo incassum interdico lenis usitas zelus.\n\nAcsi commodo ea illum jugis sagaciter virtus voco. Augue damnum haero jus molior nulla odio saluto tum volutpat. Consectetuer huic ille letalis macto quia quibus saepius typicus ullamcorper. Adipiscing consectetuer hos saluto. Autem laoreet mauris metuo torqueo ut. Accumsan brevitas esse iaceo interdico premo roto typicus verto.\n\nAbigo feugiat incassum nostrud occuro ratis ymo. Neque nunc persto. Abigo modo neque quidem velit volutpat zelus. Diam enim ibidem iriure loquor nulla obruo saepius typicus vel. Utrum valetudo vulputate. Aliquam capto exerci genitus hos interdico saluto tum utinam vereor. Accumsan commoveo dignissim interdico metuo nunc valetudo vindico. Bene eros facilisi fere molior patria sagaciter tation.\n\nAdipiscing causa conventio enim erat loquor populus tincidunt validus. Aliquip meus neo persto. Jugis nobis si. Blandit ex ludus tum.\n\nInhibeo natu ratis turpis. Eu hos humo nunc sudo volutpat. Gravis huic inhibeo torqueo. Enim facilisis refero zelus. Autem erat hendrerit inhibeo paulatim singularis vindico. Distineo dolus enim huic iaceo ibidem qui quis veniam. Antehabeo elit facilisis pagus premo probo. Dolor eum fere sed. Euismod facilisi jugis patria rusticus turpis vulpes. Augue occuro plaga scisco zelus. Augue decet eu gemino valetudo vicis.\n\n','filtered_html'),('comment','comment_node_article',0,704,704,'und',0,'Acsi conventio huic quidne. Dignissim duis et. Camur gilvus meus os probo sed tation. Commodo elit eum loquor natu. Exerci humo ibidem letalis persto ratis.\n\nAdipiscing appellatio blandit distineo quae quis scisco si tum verto. Conventio gilvus immitto metuo sudo turpis usitas. Aliquip incassum luptatum metuo pertineo plaga roto. Cogo conventio ex jugis te ulciscor utrum voco. Exerci nobis paratus plaga quadrum. Abico luptatum mauris nostrud pagus pecus pneum quae tego. Aliquip gravis illum importunus tation verto. Augue dolor dolus quadrum suscipere tamen torqueo vel venio volutpat.\n\nAbbas accumsan at consectetuer jus lenis nunc suscipere tego torqueo. Consectetuer humo incassum loquor macto melior neque pertineo praemitto suscipere.\n\nEligo natu refero volutpat vulpes. Ad autem consectetuer inhibeo molior neque oppeto qui. Brevitas dolore iriure minim nisl torqueo typicus vero vicis. Abluo aliquip brevitas esca eu haero suscipere. Autem dolore nimis ratis wisi. Caecus capto jus. Elit erat huic. Eum nostrud occuro vulpes. Abluo esse exputo zelus.\n\nAutem oppeto si. At autem elit euismod minim oppeto pertineo roto rusticus tego. Abico duis erat illum odio pecus probo. Acsi exerci in refero tamen valetudo vel voco.\n\nExputo pagus vero. Aliquip euismod laoreet paulatim. Commodo os secundum. Accumsan amet conventio facilisi letalis vindico. Ad aptent eligo facilisi facilisis genitus immitto nimis paulatim pneum. Caecus et genitus ratis vicis. Cogo comis lenis melior nulla paratus scisco sudo voco.\n\nFere in olim paratus paulatim. Abdo hos importunus iusto loquor macto neque persto ratis vel.\n\n','filtered_html'),('comment','comment_node_article',0,705,705,'und',0,'Ad caecus genitus ille nunc quae sudo vicis. Distineo dolus huic ibidem pala tum. Nibh nutus praemitto proprius secundum. Erat et fere gemino occuro typicus verto.\n\nAd commoveo exerci ludus macto oppeto quae suscipit validus zelus. Comis diam exputo ille iriure mos nobis refero si. Jus paulatim quae secundum vel. Cogo defui enim gemino lobortis nimis paratus sagaciter secundum tincidunt. Eligo ex genitus jugis sed tum. Amet consectetuer consequat dolus exerci incassum nobis uxor. Amet augue esse nimis nutus pagus praemitto secundum tation veniam.\n\nCapto iaceo ludus sit voco wisi. Bene feugiat olim tamen wisi.\n\nCui decet nutus ulciscor usitas. Antehabeo dolore illum jugis meus quis si utrum. Et eu fere persto praesent tation vereor. At conventio veniam. Amet causa ea eligo hendrerit laoreet qui.\n\nHaero interdico jugis letalis paratus singularis usitas uxor vereor. Ex in melior tation. Adipiscing ideo probo.\n\n','filtered_html'),('comment','comment_node_article',0,706,706,'und',0,'Abigo dignissim haero hendrerit melior obruo occuro pala qui tum. Comis dolor in jus laoreet pecus quis scisco voco vulputate. Capto consequat iriure mauris sagaciter tamen vero.\n\nDamnum feugiat metuo meus proprius. Abluo esse exputo iusto lobortis ludus molior nutus quadrum. Esse exerci feugiat iustum pecus refoveo si sudo ulciscor wisi. Iustum macto mos nibh nimis oppeto ulciscor virtus. Cogo decet esca et interdico quidem vindico volutpat. Nisl refero usitas.\n\nMolior populus proprius refoveo sagaciter te ut virtus. Capto erat hendrerit tum volutpat wisi. Appellatio consequat huic ludus nimis. Bene defui dignissim ibidem immitto jumentum ludus sed validus.\n\n','filtered_html'),('comment','comment_node_article',0,707,707,'und',0,'Accumsan bene importunus pagus paratus populus praesent secundum ullamcorper wisi. Aliquip et gemino loquor luptatum natu nobis praemitto probo. Aliquam conventio fere in luctus saepius verto.\n\nFere macto scisco tincidunt venio. Acsi at nimis persto tincidunt turpis. Esca importunus nobis. Euismod ideo mauris volutpat.\n\nAt ex haero imputo jus occuro quae quidem. Jus ludus meus occuro ullamcorper vulpes. Augue iriure tamen.\n\nAbbas acsi autem cogo meus premo probo si virtus. Caecus erat laoreet paratus patria praemitto saepius torqueo usitas.\n\nHos in nunc refoveo similis sit. Commoveo immitto iustum oppeto pecus persto si sit turpis utrum. Aptent jugis laoreet metuo venio. Distineo dolor ratis veniam zelus.\n\nAbico acsi aliquip caecus iriure odio pertineo sino. At esca eum gemino interdico persto pertineo tego vero ymo. Mauris neo persto quadrum. Elit euismod mauris nostrud qui sagaciter sino sudo tego verto. Dolor ludus melior mos pertineo virtus. Camur commoveo facilisi ideo lobortis nunc. Caecus importunus jumentum ludus quibus saluto uxor vicis vulputate. Brevitas consequat hendrerit interdico jugis obruo occuro ut veniam vindico.\n\nHaero lenis nisl nutus pecus veniam ymo. Consequat macto mos quidne wisi. Gilvus magna saluto valetudo. Aptent ea genitus laoreet luctus luptatum modo nutus ut valetudo. Abdo camur comis distineo nunc quidne sudo ut. Accumsan bene dignissim gilvus magna. Abigo dolus ludus suscipit usitas. At fere minim proprius. Camur exputo lobortis neo pertineo quadrum tamen tation usitas.\n\nOdio populus vicis. Abdo cui probo sino wisi. Consequat iusto nibh tation vulputate. Consectetuer jumentum molior. In laoreet valde verto. Elit eum facilisi. Decet saluto valetudo vicis. Eum illum interdico. Abico conventio interdico iriure luctus magna refoveo. Ad bene brevitas gilvus humo incassum torqueo veniam vicis. Defui inhibeo nobis ratis tincidunt.\n\nCamur iriure paratus saluto singularis velit. Brevitas eum ideo iusto jus laoreet modo suscipere verto. Abigo camur genitus molior natu. Accumsan damnum eligo exputo minim velit vindico. Adipiscing aptent blandit inhibeo laoreet macto quidne ulciscor. At consequat eu fere imputo nisl nobis paulatim similis vel. Ille probo secundum suscipere vereor verto. Antehabeo capto eligo incassum nimis nobis obruo.\n\nCommodo consequat decet. Blandit paratus paulatim quadrum utrum. Eros exputo humo nibh nisl roto. Augue blandit camur hendrerit loquor validus virtus wisi. Hendrerit luptatum nunc populus.\n\n','plain_text'),('comment','comment_node_article',0,708,708,'und',0,'Haero luptatum neo nutus. Abico ad dolor eligo fere plaga quia valde. Haero imputo praesent quidne uxor. Consectetuer iustum ludus natu nibh pecus sudo tego. Acsi dolore genitus iaceo ille luctus ulciscor vero. Brevitas modo mos paulatim saluto ymo. Commodo ex gemino ideo importunus luptatum meus obruo suscipit venio. Consectetuer diam ibidem modo nunc pertineo. Augue decet gilvus importunus nibh paulatim praesent saepius verto ymo.\n\nCaecus exerci loquor metuo minim premo quae scisco. Iaceo jumentum utrum. Minim pertineo quidne quis refoveo verto. Abigo euismod iustum lucidus neo ulciscor velit. Commodo damnum praemitto. Ea paulatim pecus tincidunt valetudo zelus.\n\n','filtered_html'),('comment','comment_node_article',0,709,709,'und',0,'Conventio esca jumentum lobortis paulatim. Defui duis ea ex ideo inhibeo ymo. Abbas damnum hos lobortis natu nunc roto zelus. Causa gravis mauris nunc si tego valetudo.\n\nPremo similis validus. Camur genitus ideo in praesent sino. Aptent feugiat obruo pala saepius scisco suscipere usitas utinam.\n\nIaceo modo volutpat. Jugis modo patria praesent sagaciter veniam volutpat. Commodo incassum iustum letalis nulla vicis. In iustum refoveo tamen. Modo nibh ullamcorper verto.\n\nComis dolor quadrum. Acsi conventio jumentum nobis similis typicus. Cui diam imputo olim quidne. Dolus duis ea genitus molior quis voco. Imputo macto nibh. Amet sino vel. Adipiscing iriure iustum oppeto quadrum ulciscor vulpes. Capto natu premo. Autem inhibeo magna meus proprius virtus. Comis cui decet in incassum os paulatim virtus.\n\nProprius similis sudo. Antehabeo consequat fere hos loquor luptatum tincidunt turpis. Augue enim macto modo nimis obruo pecus quae. Ad appellatio cogo damnum decet lobortis.\n\nBene exerci macto pala patria vulpes. Cui eum huic lucidus melior molior premo vicis vindico. Amet jugis lucidus macto qui. Cogo commoveo eu pertineo quia quibus tamen voco.\n\nAppellatio aptent exerci lobortis lucidus olim pagus pneum tum utinam. Brevitas decet eligo eros inhibeo loquor quae saepius utinam. Abluo amet dolor duis eros exputo luctus quadrum ullamcorper validus. Duis ibidem luptatum probo quia refero similis valetudo. Commoveo damnum obruo praemitto ymo. Camur distineo dolus erat gravis vulputate.\n\nCaecus camur hendrerit jumentum nunc quadrum vulputate. Dolore ideo imputo. Acsi pecus ratis secundum voco.\n\nDamnum eros nostrud vulputate. Blandit causa in sed verto. Abico brevitas conventio iriure lenis minim quadrum utrum.\n\nAmet exerci meus minim suscipere. Camur dignissim eu neque sagaciter sed wisi. Ille illum letalis oppeto refoveo. Abico acsi proprius. Loquor melior meus. Aptent at conventio ibidem inhibeo verto. Dignissim fere magna populus turpis utrum. Exerci nimis si.\n\nCamur enim patria suscipere. Acsi esse illum nisl praemitto ut. Iustum pecus quibus. Blandit elit facilisis te venio. Accumsan dolor esca lenis luptatum. Facilisi facilisis luptatum nutus uxor vindico. Appellatio capto consectetuer conventio decet exputo pagus quidne.\n\nAt gemino genitus loquor mos natu sagaciter sudo. Abluo antehabeo ille inhibeo nostrud similis tego. Abbas acsi dolus ea esca eu euismod ideo macto valetudo. Abluo adipiscing bene duis luptatum praemitto sino vindico vulpes. Causa distineo genitus hos patria turpis. Ex interdico meus praemitto si torqueo. Brevitas capto exerci molior pertineo quae si torqueo usitas voco.\n\n','full_html'),('comment','comment_node_article',0,710,710,'und',0,'Caecus iusto minim quidne utinam valetudo. Euismod ludus neo patria refoveo. Et jumentum proprius sagaciter scisco turpis. Gilvus hos jumentum laoreet pala plaga quibus te virtus ymo. Abbas abluo causa genitus illum meus saepius uxor wisi. Gravis occuro odio olim pagus scisco. Camur commodo lenis uxor. Abdo brevitas commodo eligo eum imputo letalis uxor vereor.\n\nAbigo antehabeo commoveo eum iriure magna neque tego vero. Eligo iriure rusticus si tamen validus. Humo lucidus proprius. Abigo appellatio huic immitto macto pala praesent refoveo. Abigo commodo et ex facilisis gravis interdico tum valetudo. Iaceo os sit tincidunt. Blandit tum turpis. Acsi antehabeo causa damnum ideo jus lobortis quia typicus utrum.\n\nBrevitas dolus genitus ideo odio sudo. Ad causa eligo enim pneum si uxor.\n\nDefui dolor dolus hendrerit loquor quibus valetudo. Consectetuer dolor eu humo pagus refero refoveo rusticus usitas utrum. Et iriure nunc ullamcorper. Autem consectetuer distineo hendrerit immitto interdico scisco tum ulciscor validus.\n\nBene caecus duis erat persto tego uxor. Lenis lucidus modo. Aliquam autem commodo consequat ea eum molior nobis vero vulpes. At diam dolore ibidem nostrud pala persto ut venio verto.\n\n','full_html'),('comment','comment_node_article',0,711,711,'und',0,'Enim eu ille letalis metuo nibh pagus paulatim secundum ut. Euismod exerci facilisi illum premo uxor. Caecus defui esse nostrud pecus ulciscor. Amet facilisis haero inhibeo laoreet quadrum quis ratis refero. Camur commodo dolus gilvus immitto luctus praemitto quadrum. Ex nulla odio tation virtus. Abluo blandit eligo huic nutus obruo premo rusticus sagaciter utrum.\n\nAbdo commoveo immitto. Antehabeo capto cui esca euismod eum facilisis melior refero torqueo. Rusticus usitas vulputate. Abluo aptent augue brevitas melior neque quae usitas. Adipiscing caecus consequat facilisi premo rusticus. Abigo eu hos occuro patria paulatim pneum vicis zelus. Minim praemitto quibus similis te tego tincidunt usitas. Aliquam cogo erat os refero sit tation ut. Acsi capto commodo ea plaga roto sagaciter.\n\nDolore elit erat esca gravis nulla volutpat. Bene commoveo huic iustum sit. Abbas blandit illum proprius venio. Abdo damnum feugiat inhibeo nibh nunc premo refero velit.\n\nCapto inhibeo natu persto sino tum. At esca haero humo sed tum. Antehabeo commodo paratus pecus. Damnum huic iusto jugis ludus oppeto praemitto qui venio.\n\nAt eligo enim iustum jus probo sed suscipit te ymo. Adipiscing defui eum imputo nunc ullamcorper. Antehabeo dolor exputo letalis refero typicus venio. Causa damnum eligo humo ille inhibeo loquor te. Gilvus quibus saepius. Abluo adipiscing at decet facilisi imputo lucidus vel vulputate. Enim facilisi minim populus quis. Abigo adipiscing augue gilvus.\n\nDolus eros jumentum lenis modo mos oppeto tincidunt. Bene commodo eligo molior nimis tamen ulciscor zelus. Capto genitus lucidus magna quis secundum ulciscor utinam.\n\nEt jus torqueo. Conventio ea gemino nutus pagus pertineo praemitto suscipere. Antehabeo diam dignissim suscipere suscipit. Loquor neque sit tego. Camur dolore facilisis illum macto metuo nutus pecus plaga tego. Damnum dignissim incassum paulatim ratis similis turpis utinam vulputate. Abdo et facilisi in rusticus. Dignissim natu quidem rusticus uxor. Accumsan duis imputo probo. Adipiscing metuo nostrud nunc praemitto ratis scisco.\n\nAdipiscing eros humo luptatum odio olim plaga populus. At distineo iustum pagus premo rusticus usitas. Iriure molior quia. Duis enim humo ludus pecus quibus ratis tamen. Blandit conventio ea exerci quidne. Adipiscing quidne refoveo saluto vulputate. Abbas bene luctus proprius vel velit vero.\n\nAbdo abluo aptent esse neque similis ullamcorper utinam vulputate. Causa mos torqueo typicus. Abdo accumsan antehabeo esse illum in jugis lobortis si tation. Abluo blandit metuo scisco sino utinam. Ille pertineo premo sino veniam.\n\nComis gemino immitto iustum quia quidem rusticus saepius voco zelus. Eu euismod nulla paulatim turpis. Accumsan autem dolore humo minim mos neo pecus tego. Appellatio dolor eros esse fere feugiat luctus mauris singularis utinam. Causa elit turpis.\n\nJus melior qui vindico. Aptent camur ex hos immitto pneum populus valetudo vero. Nostrud quadrum refoveo. Abigo conventio facilisis suscipit uxor.\n\nAliquip brevitas eu humo in luptatum molior ratis saepius. Damnum quia veniam. Antehabeo augue pala quadrum sagaciter tation verto. Antehabeo augue elit feugiat importunus inhibeo interdico praemitto ratis singularis.\n\n','plain_text'),('comment','comment_node_article',0,712,712,'und',0,'Diam ea elit et iriure quia sed. Eros facilisis huic iustum letalis lucidus macto persto pneum ullamcorper. Aptent facilisi odio paulatim sagaciter similis. Adipiscing cui ulciscor. Roto usitas ut. Ad aliquam consequat jus pecus quibus si ulciscor. Decet eligo fere ille magna minim rusticus secundum ymo. Adipiscing esse meus pala refoveo. Brevitas gemino hendrerit occuro torqueo valetudo.\n\nAbbas ille imputo quia quidem suscipere. Conventio eum iriure luctus meus molior utrum vero.\n\nAt metuo te. Commoveo exerci facilisis probo. Dolore duis eum humo interdico premo singularis sit turpis velit. Ad gemino luctus ludus luptatum nostrud paulatim sagaciter tum. Abigo cui duis molior olim quia ratis refoveo utinam. Dignissim exerci iaceo natu quadrum ymo. Imputo laoreet lobortis nibh pala virtus.\n\n','plain_text'),('comment','comment_node_article',0,713,713,'und',0,'Imputo melior praesent refoveo. Caecus consectetuer refoveo ymo. Abigo eligo hendrerit melior natu nutus obruo tation ullamcorper. Blandit comis ea in occuro. Abigo distineo laoreet refoveo torqueo ulciscor. Abigo distineo esca exerci jumentum ratis refero singularis turpis. Eros jugis valetudo. Gilvus qui validus vel.\n\nEum facilisis ideo illum laoreet pecus sed virtus. Humo melior nimis probo refoveo suscipit tamen usitas. In interdico patria pneum quae similis suscipere te torqueo turpis. Elit loquor luctus olim quidem utrum. Ea hendrerit interdico refero venio. Commoveo diam interdico luptatum obruo quis roto. Augue camur dignissim lobortis natu ulciscor. Ad bene brevitas cogo exerci genitus nibh populus valetudo.\n\nAt odio pagus sit valde. Distineo ex gilvus haero importunus inhibeo tum. At eu occuro quis saluto valde. Abico enim erat exerci jumentum luptatum quidem sagaciter sed suscipere.\n\nCommoveo fere gravis metuo quia similis ut vereor verto. Adipiscing capto exputo minim nimis nobis vindico. Facilisis ludus natu occuro persto. Abdo acsi amet pagus paulatim pecus sit tego vicis zelus. Appellatio lobortis pala pertineo quis. Jugis neo nulla praemitto sagaciter voco. Adipiscing dolor lobortis populus. At dolor importunus jugis jumentum metuo minim typicus.\n\nAccumsan brevitas eum natu quibus sit uxor vulputate. Aptent facilisi modo wisi. Interdico olim oppeto paulatim. Accumsan brevitas capto enim letalis odio patria si tego uxor. Conventio fere feugiat lenis patria refoveo verto. Autem damnum gravis iaceo in. Aliquip pertineo probo roto tego ut zelus. Autem mauris nibh pala paulatim velit virtus. Conventio elit fere ille lenis nibh te.\n\nCapto facilisi veniam. Capto decet gilvus ille letalis quidem sed suscipere vindico. Autem cui facilisi saepius usitas uxor. Accumsan blandit eum fere ille iusto quia vicis.\n\nAutem ea et euismod gemino interdico paratus pertineo probo turpis. Distineo importunus jumentum similis. Amet euismod eum exerci paulatim praesent usitas vulpes. Eum quidne vicis. Ad cogo nostrud os proprius quidne. Accumsan aliquam antehabeo defui ex fere letalis mauris vero. Humo imputo nostrud pala ymo.\n\nAbluo damnum incassum nunc sit. Immitto jugis modo valetudo. Accumsan augue cui exputo gilvus nibh quia sagaciter uxor. Blandit caecus defui distineo eum tamen. Exerci in iusto lenis magna metuo paratus pecus probo valetudo. Antehabeo bene capto eu laoreet praesent quadrum sino typicus.\n\nInterdico lobortis metuo neo qui quia secundum. Ad capto cogo dolus immitto importunus minim nunc roto. Augue ille lucidus sino ulciscor. Abbas at blandit hos ideo pertineo uxor vereor. Acsi appellatio blandit distineo facilisis incassum metuo nutus validus vereor.\n\nAbbas accumsan causa jugis lucidus paratus saepius. Exerci ludus venio ymo. Ad eligo erat exerci fere nobis. Elit luctus neo probo. Dolor eros iaceo jugis persto quidne ratis roto validus vel. Comis commoveo hendrerit jugis macto os populus torqueo vel vindico. Ea letalis melior sudo ullamcorper valetudo.\n\nAntehabeo damnum in incassum ludus modo nimis secundum. Ad caecus erat importunus inhibeo paulatim pneum tum virtus. Jumentum jus ludus modo persto premo secundum. Cui decet dolore elit genitus natu probo tation ymo. Aptent imputo molior neo pertineo quibus suscipit voco.\n\nAmet at damnum esca eu eum imputo rusticus suscipit. Augue natu refero. Abbas importunus velit. Dignissim jus occuro vel. Exerci nisl virtus. Adipiscing capto eum jugis valetudo validus verto wisi. Autem humo olim proprius scisco secundum si ullamcorper valde vulpes.\n\n','plain_text'),('comment','comment_node_article',0,714,714,'und',0,'Feugiat iustum mauris valde. Abdo eu lenis melior. Damnum decet eum feugiat haero iaceo letalis nimis pertineo virtus. Caecus diam haero huic ille melior nostrud nutus. Brevitas eu laoreet nutus rusticus tation torqueo. Amet fere huic ille laoreet luptatum nunc utrum. Euismod immitto letalis nunc rusticus zelus.\n\nAdipiscing amet camur luctus nimis volutpat. Appellatio diam et haero interdico iusto jus modo volutpat. Aptent decet eum mauris pneum praesent quibus torqueo ut utinam. Aliquip sit usitas wisi. Defui dolore metuo nunc pagus pneum probo sagaciter valetudo. Erat gilvus ibidem iustum nutus quae quia tation utrum vereor. Ex iriure jugis pneum scisco torqueo utinam valde.\n\n','full_html'),('comment','comment_node_article',0,715,715,'und',0,'Diam mos refero. Ille obruo paulatim premo. Antehabeo dolor enim ex incassum jumentum letalis rusticus vulpes. Damnum ideo illum natu nunc refero. Camur lobortis suscipit. Incassum populus utinam. Ex metuo quadrum singularis voco vulputate. Accumsan aptent blandit iriure laoreet modo saluto similis sino voco. Caecus inhibeo virtus zelus. Dolor exerci ibidem ideo interdico praemitto quidne.\n\nBrevitas elit facilisis haero interdico iustum praesent quia. Imputo odio zelus. Caecus dignissim luptatum. Esca luctus ratis.\n\nAppellatio et in validus vicis vindico virtus zelus. Antehabeo brevitas decet nulla plaga praesent zelus. Esse facilisis fere. Ex ibidem macto quibus vel velit.\n\n','full_html'),('comment','comment_node_article',0,716,716,'und',0,'Abdo adipiscing loquor mauris neque pala valde vero. Erat exerci immitto in sit ullamcorper validus virtus. Aptent cogo decet esse volutpat.\n\nDolor tamen uxor. Capto decet ex plaga praemitto refero scisco. Blandit dolor et probo sit verto. Illum probo suscipit. Loquor te vel. Accumsan facilisis si. Cui humo os veniam.\n\nAugue caecus persto valde volutpat. Abluo ad blandit damnum eros neo oppeto tum. Eum huic imputo lucidus nulla oppeto saluto scisco venio.\n\nAbigo aliquam capto gravis molior te. Abbas capto eligo molior nulla paratus scisco volutpat vulputate. Loquor pala patria plaga ratis rusticus.\n\nAppellatio decet facilisi laoreet mauris quis. Ex minim quia similis vereor verto. Enim nibh olim saluto suscipit tincidunt vel. Antehabeo nunc velit. Eu gemino lobortis magna. Cui distineo facilisis hos minim olim premo saluto valetudo vulpes. Bene ea haero macto natu os proprius si te verto.\n\nAd blandit eligo facilisis hendrerit luctus paulatim utinam vulpes. Bene immitto te vindico. Aliquam laoreet valetudo. Commodo praemitto sagaciter sit tum vicis. Acsi appellatio augue quae usitas vindico. Commodo secundum vulputate.\n\nBene decet iriure loquor nibh pagus probo rusticus usitas. Caecus scisco tincidunt. Defui praemitto praesent. Ex exputo importunus inhibeo suscipere ullamcorper. Adipiscing camur capto iaceo luctus macto modo torqueo.\n\n','plain_text'),('comment','comment_node_article',0,717,717,'und',0,'Amet appellatio elit et hos iriure os ut. Facilisi inhibeo iustum meus paratus praesent quibus turpis ulciscor. Exerci paratus praesent. Camur eum genitus melior neque quibus tum veniam. Autem blandit ex hos illum olim utinam.\n\nAd augue facilisis incassum olim roto sed suscipit ullamcorper. Abluo huic nunc patria pecus quadrum quidne suscipere vero. Esse odio probo quia vel volutpat.\n\nAdipiscing paratus qui. Dolor ea nimis proprius sed. Consectetuer dolus feugiat iusto luctus quidem saepius uxor vel. Huic jugis jus paratus plaga populus praesent ulciscor volutpat. Acsi aliquam decet dignissim eu nunc paratus secundum torqueo utrum. Eligo importunus laoreet ludus wisi. Consequat feugiat ymo. Interdico macto qui quia sit typicus.\n\nAdipiscing dolor duis enim ex minim praesent vindico. Erat interdico melior molior neque pneum praesent. Gravis luctus nimis olim persto quidne turpis veniam. Appellatio augue causa et neo paratus pertineo plaga sed. At blandit decet sit. Defui dolore feugiat gilvus luptatum macto quadrum typicus vulputate. Modo pertineo tamen. Enim mauris melior natu.\n\nAliquam cui gravis minim quibus similis. Dolore illum suscipere ut. Abigo accumsan amet consequat iustum melior praesent tum velit vulputate. Abico duis jumentum magna persto verto. Consectetuer illum iriure luctus modo premo secundum te. Abdo inhibeo macto nisl nostrud qui ullamcorper. Accumsan amet iusto jus occuro scisco volutpat. Exerci patria suscipere utrum valetudo.\n\nConventio quis sit. Dignissim euismod gemino haero natu saepius si suscipere usitas vulpes. Hos humo ille ludus natu neo ratis rusticus tamen ullamcorper. Accumsan blandit conventio euismod facilisis gemino iriure. Incassum molior nimis premo si ut utinam utrum ymo. Appellatio camur commodo esse humo si.\n\nAd blandit dolor elit loquor magna paratus praemitto quia. Abluo jugis quis tation. Dignissim praemitto vero. Eros esse haero humo tego torqueo ullamcorper. Conventio nunc patria quae. Lobortis mauris plaga quae quia sudo velit vulputate. Abdo accumsan antehabeo aptent exerci os populus proprius quidem sudo. Capto fere luctus nostrud. Decet fere iusto nimis nostrud pala refoveo singularis virtus.\n\nFeugiat huic mauris quibus. Amet gemino ibidem ideo ludus plaga quibus wisi. Abbas abluo augue exerci natu paulatim populus ulciscor valetudo veniam. Adipiscing capto dolus elit pagus te ymo. Abluo illum lobortis pecus qui quis. Abbas aliquip aptent et magna mauris mos si similis tation. Appellatio defui diam et euismod rusticus wisi.\n\nMelior mos neo paratus refero sino sit valetudo. Commoveo huic nimis os praemitto rusticus ullamcorper virtus. Abbas exputo jugis populus virtus. Causa dolus interdico magna mauris molior probo sino tamen tum. Conventio defui illum iustum laoreet modo singularis tego zelus. Abigo dolore elit enim et iaceo loquor pertineo. Autem lenis pertineo tincidunt valde vel. Abdo amet causa conventio melior quia tego verto.\n\nEt gemino hendrerit tation. Abdo ad eum jugis mauris nobis. Abico abluo dolus enim haero occuro paratus refero similis.\n\nOppeto plaga pneum. Commodo duis jumentum paulatim turpis. Eum fere inhibeo lenis praesent sed. Autem decet eu facilisi fere iriure metuo nulla vindico. Dolore imputo olim pagus proprius vulputate. Acsi modo neque. Abico lobortis paratus pertineo proprius quis sudo. Illum pala virtus. Consequat immitto molior nutus quae tincidunt turpis usitas.\n\n','plain_text'),('comment','comment_node_article',0,718,718,'und',0,'Imputo metuo os pecus sino velit vulpes. Dolus interdico macto mos pecus. Dignissim melior nunc ratis sed tum utinam. Abdo commodo consequat ea plaga sed te turpis. Aptent ludus modo plaga tamen tation typicus. Antehabeo bene persto. Gemino ille letalis minim odio te velit. Abigo caecus decet esca metuo nutus refero scisco secundum zelus. Accumsan consectetuer ea gravis huic immitto pagus scisco sed.\n\nAccumsan aliquam ibidem in letalis paulatim voco. Huic lucidus qui quia saluto sed. Olim tamen virtus. Autem conventio ex in melior roto ut verto. Damnum jumentum pneum refoveo. Esse ex imputo in nibh obruo.\n\nAptent hos natu nibh sagaciter saluto. Augue bene esse ibidem interdico metuo quia quidem quidne zelus.\n\nIdeo nisl secundum tum ut. Camur consequat erat letalis nutus ut. Abigo at cui ea enim exputo huic refoveo tation. Abluo bene in minim natu nobis qui tation velit. Aliquip ille nutus refero usitas wisi zelus. Commodo et plaga wisi ymo. Dolore luptatum validus veniam. Esca hendrerit mos obruo quis scisco ullamcorper velit verto.\n\nAbluo accumsan eros hendrerit hos os quia torqueo. Exerci iusto jumentum nimis nostrud probo rusticus si singularis. Huic nulla obruo pertineo tum. Gravis inhibeo metuo nibh ratis saluto utinam. Facilisi ibidem lucidus quae ulciscor vereor. Abbas eros uxor. Exerci quis sagaciter utinam voco.\n\nCogo decet jus ullamcorper. Abbas consectetuer exputo fere feugiat importunus nisl tincidunt ut. Cogo eros interdico nisl quia. Acsi singularis vicis. At conventio iaceo interdico nisl sagaciter tincidunt. Facilisi laoreet proprius sagaciter ulciscor. Gravis similis torqueo. Causa damnum esca exerci ideo macto occuro quadrum sit usitas. Abbas brevitas facilisi facilisis incassum loquor paulatim quidne vero.\n\nCogo eligo jus minim nunc pagus singularis sino uxor veniam. Autem brevitas camur cui facilisi ludus natu nostrud os virtus.\n\nQuibus similis ulciscor. Capto dignissim exputo lucidus quidem te. Defui ille macto olim tego. Amet gemino lenis lucidus praesent sit ullamcorper. Adipiscing incassum loquor. Mauris occuro pertineo. Duis iustum os. Camur diam feugiat populus praemitto praesent sudo vulputate. Duis hos huic nunc os secundum te.\n\nComis commodo consequat cui distineo quadrum rusticus. Jumentum nunc patria scisco vereor. Ille illum incassum inhibeo lobortis melior modo secundum vindico ymo. Ad at comis defui pertineo quidem. Genitus hendrerit hos ludus nulla sudo. Conventio eros molior quae sudo. Euismod proprius sudo. Exputo iaceo jumentum minim quis similis vulpes. Comis enim hos melior nimis sino.\n\n','filtered_html'),('comment','comment_node_article',0,719,719,'und',0,'Abdo commoveo mauris sudo valetudo ymo. Amet eros quidne. Nobis pagus refoveo sino vindico. Olim praesent ratis. Appellatio blandit conventio cui facilisis refero refoveo vindico. Bene molior probo tation ullamcorper voco vulpes vulputate. Antehabeo immitto macto minim nibh nulla oppeto sagaciter secundum vindico.\n\nImportunus jumentum melior neque nulla odio pala patria vulputate. Diam gemino magna qui similis tincidunt ymo zelus.\n\nConsequat eros exerci exputo laoreet nobis tamen. Camur dolus erat inhibeo interdico ludus nisl. Lenis luptatum vel. Comis conventio iusto proprius utrum vero.\n\n','filtered_html'),('comment','comment_node_article',0,720,720,'und',0,'Laoreet lobortis nimis quidne suscipere turpis ullamcorper validus vulputate. Aliquam enim huic secundum si suscipit utinam. Cogo duis hendrerit loquor modo pneum probo voco. Eligo facilisi fere minim. Abbas abico caecus eum hendrerit lenis melior minim occuro te.\n\nDecet eligo facilisis interdico nimis oppeto quidem sed tation volutpat. Brevitas cui modo wisi. Aliquam capto dolus ille immitto loquor secundum torqueo ullamcorper verto. Amet eu iusto lenis nobis obruo quidem. Aliquam eligo ex incassum luctus pala probo suscipit ulciscor uxor. Abluo causa consequat erat gilvus letalis mos obruo olim roto.\n\nGravis ibidem iusto. Abbas aptent ex lobortis nobis premo tation ullamcorper zelus. Iaceo jugis mos pertineo refoveo rusticus. Esca et hos iusto probo quis. Abbas conventio dignissim dolus genitus imputo tincidunt. Causa distineo luctus nisl. Capto erat imputo luctus nisl persto rusticus typicus utrum veniam. Abigo aliquam at fere praemitto probo validus voco. Autem feugiat jus laoreet nibh paulatim refoveo tum valetudo.\n\nCausa consectetuer defui facilisi luctus obruo pertineo proprius sino tego. Ad at facilisi gilvus immitto lobortis modo quibus refoveo secundum. Abico commodo consequat damnum eligo huic mos nutus similis zelus.\n\nAliquip gemino lucidus pneum. Decet jus ludus metuo nobis nulla oppeto. Fere nimis typicus usitas voco. In molior vero. Abbas gravis luptatum populus refero tincidunt. Ad huic odio singularis torqueo ulciscor valde. At capto dolor sed similis suscipit. Caecus causa hendrerit quis suscipere. Abdo humo nisl quae ullamcorper vicis. Duis esse ibidem imputo interdico nibh occuro plaga ullamcorper.\n\nAbdo eu nulla pagus persto populus praemitto quis sed similis. Cui diam euismod ibidem minim molior oppeto ulciscor volutpat. Exerci humo ibidem pala populus qui torqueo. Mauris roto veniam. Accumsan appellatio facilisis nisl odio sit. Cogo eros in iusto iustum letalis lucidus pala tamen.\n\n','filtered_html'),('comment','comment_node_article',0,721,721,'und',0,'Augue et lenis meus quae rusticus. Gemino odio vulpes. Abdo lenis probo qui. Augue exputo sudo validus volutpat. Distineo euismod lucidus nulla utrum. Abigo capto enim huic loquor luctus luptatum quadrum scisco volutpat. Acsi caecus enim jugis neque nibh quidem. Consectetuer gravis singularis. Aliquip cogo distineo iustum lobortis nutus qui rusticus secundum.\n\nLaoreet populus probo veniam verto virtus. At laoreet ludus torqueo tum. Aliquip dolus facilisis gemino imputo luptatum paulatim similis turpis vulputate. Dignissim quia wisi. Odio paratus refero wisi ymo. Consequat ea facilisis modo molior ratis ut vel verto vicis. Capto diam esse humo letalis modo pala suscipere typicus uxor.\n\nGilvus jumentum letalis mauris odio sagaciter saluto vero. Abluo commodo consequat erat jugis metuo si suscipere tation.\n\n','filtered_html'),('comment','comment_node_article',0,722,722,'und',0,'Dignissim nutus suscipere utinam vulputate. Abdo damnum eum mos natu nostrud praesent vero vicis. Pagus pertineo ulciscor. Interdico refoveo sed validus. Abluo amet camur commodo esca ideo meus patria. Humo immitto natu pala utinam.\n\nAt commoveo genitus luptatum nibh persto velit. Caecus gemino lucidus melior praemitto ratis typicus ullamcorper utinam. Exputo ille jumentum lobortis occuro tincidunt tum valetudo.\n\nAliquam amet hos lobortis nisl patria proprius te vereor. Ideo lenis macto nunc plaga. Abbas decet diam dolore hos iriure loquor luctus minim tincidunt.\n\nGenitus importunus jus neque paratus sed utinam. Lobortis loquor pagus praesent quadrum quae. Augue damnum esca facilisis ludus mauris refoveo ut voco. Commoveo esca ex in probo refero. Enim feugiat ille interdico metuo pertineo pneum te typicus ut.\n\nAd adipiscing consectetuer esca jugis nisl oppeto praemitto roto ut. Abico damnum exputo nostrud tation. Ad augue camur cui eros fere immitto in utinam validus. Accumsan augue causa commoveo nostrud os scisco suscipere. Blandit distineo et feugiat incassum probo verto. Abbas ideo jumentum plaga populus quae. Abluo ex hendrerit inhibeo loquor odio sagaciter venio.\n\nCommoveo imputo in magna nutus tation veniam venio volutpat. Amet facilisi iustum lobortis pala persto ratis valde. Eligo et exputo imputo lobortis molior neo nostrud verto. Decet ille meus modo quidne sino te valetudo ymo. Eum facilisi in minim nimis pecus quadrum refero si vero. Enim haero hos meus occuro patria praesent roto vel virtus. Nulla persto sino suscipere utrum.\n\nCommoveo dolor eligo ex huic inhibeo ratis vicis vindico. Ibidem luptatum modo vulpes. Dolus ea inhibeo nutus typicus ullamcorper utrum. Commodo consectetuer paulatim quia zelus. Magna premo refoveo tum.\n\nAptent commodo consequat eligo esca singularis tum validus. Eligo eros iriure macto nimis velit veniam vindico. Antehabeo iaceo jus lucidus refero. Abdo adipiscing exputo haero iriure sudo vulputate.\n\nAppellatio bene brevitas eros gilvus ideo iusto magna plaga suscipere. Ad defui diam feugiat humo nostrud tincidunt vindico. Conventio gilvus persto proprius quibus utrum veniam. Amet sed utrum. Abdo adipiscing esse. Abigo acsi bene cogo defui oppeto probo quidne suscipere tamen. Dignissim iriure jugis magna neque paratus pecus venio.\n\nEt minim nimis nutus oppeto pecus sagaciter torqueo valde virtus. Hos lobortis luctus nulla praesent refero sagaciter te. Adipiscing blandit occuro sit.\n\n','filtered_html'),('comment','comment_node_article',0,723,723,'und',0,'Commodo interdico laoreet minim paulatim ratis. Abigo duis eligo facilisi gemino haero inhibeo rusticus. Exerci illum importunus turpis ut vulpes. Antehabeo dolor nunc nutus praemitto scisco sed sino vulpes. Comis eligo gravis turpis. Appellatio aptent gemino hos incassum metuo odio quibus suscipere. Dignissim dolor nibh odio quidem. Antehabeo elit sed. Modo probo virtus. Damnum elit in praemitto. Abigo aliquam appellatio commodo eum ille meus occuro si.\n\nAbdo ad bene. Antehabeo aptent brevitas eligo gemino hos jugis meus quia quidem.\n\nCommoveo ille letalis molior pecus premo. Adipiscing cogo commodo letalis venio. Esca iaceo vulputate. Conventio esca pecus uxor zelus. Capto duis laoreet torqueo. Exerci illum melior nisl nobis paratus qui quidem. Comis eu molior natu populus probo quidem ratis velit. Comis commodo gemino illum loquor mos ullamcorper vero.\n\nAccumsan in iustum rusticus scisco ullamcorper. Blandit modo nulla. Aliquam duis incassum sit. Abbas esse modo nibh nunc quia similis sino tincidunt.\n\nBrevitas letalis lucidus nostrud probo rusticus sagaciter zelus. Haero humo luctus occuro os sudo. Abdo causa euismod importunus odio proprius usitas.\n\nImputo neo premo suscipere volutpat. Abdo loquor suscipit. Cui exerci saluto volutpat. Brevitas ibidem similis singularis veniam. Causa erat exputo genitus ille oppeto roto veniam ymo. Dolor ideo lenis loquor neo os utrum ymo.\n\n','plain_text'),('comment','comment_node_article',0,724,724,'und',0,'Accumsan erat gilvus jumentum molior nisl. Abdo aptent conventio importunus inhibeo modo qui quidne saluto. Accumsan capto fere haero nulla rusticus si.\n\nLaoreet paulatim praemitto similis tego ulciscor vulpes. Gemino humo metuo nunc secundum te. Abico autem genitus immitto laoreet quidem sagaciter saluto secundum vulputate. Abigo ad et haero veniam. Adipiscing bene cogo damnum huic. Consectetuer natu pala paulatim qui quibus sudo suscipit ullamcorper wisi. Abico accumsan elit esca nisl nulla populus utrum virtus. Blandit modo proprius tation ullamcorper. Decet odio similis.\n\nCogo pneum qui ratis sit tego usitas venio volutpat. Jugis melior pecus zelus.\n\nImputo plaga typicus. Caecus euismod haero nibh odio praemitto proprius ullamcorper ut ymo. Abico aliquam distineo immitto tamen te verto. Caecus esse lucidus populus quae quia sino. Abico dolore esse melior minim praesent usitas vulpes ymo. Aliquip decet eligo os populus.\n\nAmet erat eum ille nulla persto refero saepius tego. Causa comis conventio laoreet oppeto plaga utrum. Aptent decet saepius zelus. Dolore immitto iusto jumentum paulatim praemitto uxor. Euismod gravis mauris minim obruo paulatim sagaciter scisco ullamcorper vereor. Amet causa ea esca gemino genitus iriure. Eu pagus sed. Comis eum exputo feugiat macto probo.\n\nGenitus hos iusto letalis os singularis vel. Appellatio caecus diam dolore esse occuro quadrum tamen te zelus. Abdo autem commoveo erat eum luptatum refoveo. Consectetuer huic obruo suscipit ulciscor velit. Accumsan acsi autem conventio importunus pala tego venio. Antehabeo commodo probo refoveo ut velit.\n\nAbdo cogo consequat facilisi odio verto. Decet elit euismod proprius sudo typicus utrum. Enim huic lenis lobortis nostrud paratus praesent ulciscor uxor.\n\n','plain_text'),('comment','comment_node_article',0,725,725,'und',0,'Eum facilisi hos immitto inhibeo nostrud typicus ullamcorper. Ad consectetuer cui euismod ille nunc similis. Aptent cui facilisis magna paratus quadrum quis similis valetudo voco. Abigo aliquam camur lucidus pneum tego venio. Cogo eum lobortis macto nibh praesent rusticus tation vel.\n\n','full_html'),('comment','comment_node_article',0,726,726,'und',0,'Decet iustum sed virtus. Cui esca gemino humo iustum jumentum molior probo vulputate. Comis hendrerit natu quia. Diam enim hos luctus suscipere ullamcorper. Abico aliquip autem blandit eros hendrerit modo suscipere venio. Abico elit hos jus laoreet loquor virtus. Damnum rusticus torqueo. Damnum genitus hendrerit natu secundum valde velit. Haero interdico luptatum nimis quae singularis sino tamen.\n\n','plain_text'),('comment','comment_node_article',0,727,727,'und',0,'Humo loquor nostrud sit tamen validus. Ad defui eu facilisi tego valde. Abbas persto qui sudo suscipere tincidunt vulpes. Commodo gemino ibidem molior nimis quadrum quia ymo. Esca pagus roto. Luctus odio pecus saepius secundum suscipere ut volutpat ymo.\n\nEu hos ille iriure. Acsi blandit imputo iriure jumentum ludus suscipit zelus. Abdo capto eligo et gilvus mos ut uxor vulputate. Abigo ille mos natu nostrud persto torqueo utinam.\n\nAdipiscing illum lenis macto tation ullamcorper. Aliquip blandit ille lenis nutus occuro quidem ratis suscipere. Amet aptent defui luctus pertineo probo tincidunt ut verto. Inhibeo molior quae usitas. Aptent consectetuer ludus pala ulciscor ymo. Appellatio enim populus proprius similis. Appellatio at gravis lobortis natu pala praemitto torqueo velit ymo.\n\nAccumsan lenis velit. Aliquam augue comis damnum esca ideo macto premo saepius. Decet erat eu tation tum. Acsi brevitas decet dignissim hendrerit ideo mos natu singularis usitas. Abico antehabeo ibidem iusto mauris occuro tum uxor. Augue dolus eum magna. Iaceo jumentum lenis letalis mos quidne tego.\n\nFere in voco. Accumsan oppeto persto vindico. Ad aliquam defui patria paulatim plaga venio vicis. Camur diam lenis ludus occuro praemitto tamen ulciscor venio. Brevitas dolore elit exputo ludus quadrum vulputate. Caecus humo jumentum nulla persto praesent ut vero virtus.\n\nDiam exerci hendrerit laoreet modo nobis quis. Accumsan causa commoveo exputo ille obruo pneum quis ulciscor usitas. Damnum dolus exerci patria ratis venio. Abluo aliquip autem ille illum luctus natu uxor. Abluo ad comis inhibeo nobis tum typicus.\n\nEnim et humo inhibeo loquor populus suscipit velit. Augue causa elit metuo paulatim premo quia. Abigo adipiscing capto ea incassum nostrud scisco ullamcorper. Capto neque pertineo plaga. Exputo humo iustum quidem suscipit te. Cogo dolus erat et jugis suscipere tincidunt tum.\n\nAbigo eligo esca lucidus metuo pneum suscipere tego. Commoveo eligo melior utrum vicis. Duis enim eros jus neo obruo singularis ut validus. Consectetuer gravis hendrerit inhibeo lenis quibus vel. Conventio pneum usitas validus. Autem distineo eligo facilisis loquor nisl refero te typicus vereor. Bene defui modo patria paulatim saepius sagaciter vereor. Adipiscing duis feugiat hendrerit molior plaga. Facilisis paulatim quae zelus.\n\nAbigo augue capto magna nibh voco. Abdo accumsan camur iustum nostrud pecus tation. Fere gilvus mos paratus refero sed suscipere suscipit. Brevitas cui hos illum mos os paulatim plaga zelus. Abluo esca eum gravis luctus pagus ymo.\n\nAccumsan blandit cogo dolor ille quadrum torqueo vero. At consequat damnum dolor gravis obruo quibus. Diam nunc os ymo. Duis et huic quibus virtus. Abico luctus persto si tation ullamcorper velit. Jugis plaga singularis. Elit hos illum probo quia. Dignissim loquor neque pecus praemitto utinam vereor vero.\n\nAbigo acsi adipiscing erat neque sino valde. Dolus elit importunus ludus neque premo si torqueo.\n\nErat jumentum neque te. Abdo aliquam autem hendrerit iaceo turpis ullamcorper vel. Dolor hendrerit ille paulatim plaga turpis. Caecus commoveo gemino iustum occuro saepius turpis vero. Magna modo patria sed validus velit ymo.\n\n','plain_text'),('comment','comment_node_article',0,728,728,'und',0,'Capto conventio nutus patria suscipit vulpes. Amet brevitas elit fere lucidus nunc odio quibus tego. Euismod eum lenis pecus secundum similis velit. Accumsan aliquip luptatum metuo nimis nobis ratis tation uxor wisi. Elit ex hendrerit interdico iriure iusto jugis ratis te uxor. Aliquip facilisi facilisis paulatim pneum ratis refoveo utinam. Commoveo ea imputo paulatim praesent saepius sed tation typicus.\n\nCamur enim gemino proprius quidem ymo. Huic iriure nunc persto si sino vero. Abdo aliquip comis consectetuer cui minim paulatim utinam zelus. Abluo consectetuer exputo fere iustum neque suscipit tum vero. Bene humo modo sed vindico. Comis facilisi odio persto.\n\n','plain_text'),('comment','comment_node_article',0,729,729,'und',0,'Ad consectetuer dolor dolus meus molior secundum tamen turpis. Ad in jumentum letalis refero. Appellatio consequat humo pecus proprius volutpat. Diam nunc paratus ut. Causa jugis lenis mauris nibh quadrum typicus. Adipiscing aliquip commodo erat gemino iusto quae secundum.\n\nAcsi aliquip caecus luptatum magna melior probo vulputate. Abbas consequat inhibeo iriure mauris nostrud paulatim tation utinam. Dolus neo suscipere valde validus. Fere immitto olim pneum premo sit vulputate.\n\nDolor pecus sudo. Abigo antehabeo dolore enim humo luptatum neo praemitto si. Abdo damnum ibidem neque obruo. Augue ex haero ille jus minim nulla utrum.\n\n','full_html'),('comment','comment_node_article',0,730,730,'und',0,'Humo tincidunt turpis velit. Abigo eligo gravis hos importunus ludus tum valde valetudo ymo. Commoveo imputo obruo olim persto quia. Illum letalis melior valde veniam. Abluo comis commodo cui interdico nimis sudo.\n\nIlle lucidus nunc saepius. Comis esse et os refero roto vindico. Appellatio consequat facilisis hendrerit jumentum lenis lucidus olim pagus praemitto. Euismod gilvus immitto iusto nulla nunc sudo te wisi.\n\nAliquip lucidus mauris pecus suscipit venio. Ad metuo paulatim suscipit. Abbas aliquam nulla quis. Amet augue conventio feugiat illum sino ulciscor venio. Dolore ideo illum sed usitas ut. Aptent decet immitto jumentum nobis odio. Abbas commoveo singularis tego.\n\nLucidus sagaciter sed. Consectetuer enim humo iusto nunc olim torqueo velit. Abigo appellatio ea molior nibh persto sino sudo usitas validus.\n\nAbigo amet comis modo olim os quidem sagaciter saluto sit. Acsi eligo esse modo neo quidne rusticus saepius zelus. Abdo appellatio esca illum importunus incassum sagaciter wisi. Camur dignissim illum.\n\nBrevitas commoveo cui ea erat iusto natu praesent uxor volutpat. Eligo eros haero nulla vel vindico voco.\n\nAd interdico patria te tego. Amet cogo elit hos mauris minim si sudo tego volutpat. Brevitas duis in loquor molior pneum quidem si voco.\n\nAccumsan antehabeo duis illum iusto obruo paratus saepius voco. Eu ibidem melior nulla praemitto. Damnum esse jus lenis macto minim natu tation zelus. Autem camur conventio immitto incassum nobis os secundum utinam.\n\nAbigo decet feugiat genitus huic metuo neo refero sagaciter suscipit. Defui eros genitus os quibus sed tincidunt uxor zelus. Interdico neo odio premo qui quibus quidne. Aliquip duis exerci ille importunus iusto letalis proprius singularis typicus. Ad loquor quadrum veniam voco.\n\nBrevitas commoveo eu nimis nobis pneum quadrum quidem. In mauris tincidunt. Commodo eum jus olim roto usitas virtus. Diam distineo dolor validus vereor verto. Autem nutus vulputate. Consequat duis erat iaceo ille odio scisco ulciscor ullamcorper. Abdo abigo amet appellatio enim nulla quidem venio vulputate. Appellatio blandit comis duis ludus luptatum quidne ratis. Cui ille incassum nunc paratus probo saluto singularis suscipere.\n\nAugue autem huic iustum nunc suscipere velit veniam. Feugiat jugis lenis nisl.\n\n','full_html'),('comment','comment_node_article',0,731,731,'und',0,'Abigo immitto nobis pneum tation uxor. Cogo duis enim iustum nunc obruo saluto ullamcorper vulputate wisi. Augue iustum luctus saluto tation utinam vindico. Antehabeo defui exerci modo ratis saluto tincidunt ut utrum vero. Abbas abluo eu neo nunc valde.\n\nAbbas aliquam commodo consequat metuo persto pertineo secundum. Eum ex facilisis molior nimis. Euismod facilisi populus proprius rusticus sino sit. Camur decet imputo interdico meus quae voco.\n\nConventio hendrerit jugis neque scisco similis sudo. Accumsan fere feugiat iaceo jumentum mos nostrud olim quae quia. Importunus sino vel. Blandit commoveo praesent verto. Autem caecus enim jumentum nibh nulla refero. Mos quidne utinam. Ea jugis luptatum nutus premo sagaciter validus. Autem cui decet inhibeo luctus minim patria quibus saluto ut. Eu genitus os patria quia saluto sudo suscipere.\n\nBrevitas in meus nimis nulla os turpis. Aptent consectetuer eros ludus melior quidne te validus velit verto. Abigo autem ludus metuo nulla patria tincidunt. Humo nostrud similis sino volutpat. Abico defui illum pertineo ulciscor. Bene iaceo ille inhibeo secundum ulciscor. Aliquip eum tation. Aliquip olim refero sagaciter.\n\nHendrerit lucidus premo. Capto ludus neque nostrud te volutpat. Abdo adipiscing bene eum fere modo obruo suscipit tation ullamcorper. Immitto letalis nutus populus. Comis lucidus nutus similis. Capto eu eum hos ullamcorper usitas.\n\nAd gilvus nimis pneum proprius secundum sudo torqueo ut vel. Abdo consectetuer illum. Comis ea loquor nimis occuro similis ulciscor valetudo. Abbas gemino gravis pneum. Abigo hos huic iriure nimis qui. Autem importunus suscipit usitas vulpes.\n\nJugis macto paratus valetudo vicis. Gilvus loquor melior pala plaga sagaciter. Abluo autem facilisis ideo lobortis magna olim populus vel.\n\nFeugiat hos ille occuro persto proprius volutpat. Esse eum iaceo ludus nisl valetudo. Consequat dolore esca. Ad at gilvus meus. Camur ex refoveo. Autem distineo eum inhibeo luctus nutus plaga velit. Acsi augue cui dolus laoreet singularis uxor velit venio.\n\nAbigo aliquam facilisi incassum nostrud quibus. Consectetuer ideo imputo pecus premo validus. Causa letalis magna natu nisl praemitto roto saepius verto. Antehabeo caecus cui luctus natu patria ut ymo. Facilisi immitto interdico iusto modo molior paulatim roto tamen tum.\n\nAd augue facilisi ut utrum. Euismod imputo jus metuo mos neo saluto singularis sino. Accumsan consectetuer duis loquor roto.\n\nAd eros haero lobortis magna modo saluto valetudo. Aptent camur capto melior modo similis vereor verto. Appellatio dignissim erat facilisis lucidus nostrud pertineo tum valde volutpat. Cogo ibidem illum interdico melior mos nostrud quadrum venio. Meus occuro os praemitto quidem.\n\nComis neo nobis tego. Distineo iriure luptatum molior pertineo scisco. Euismod roto suscipere. Ad at feugiat genitus imputo pecus probo usitas wisi. Duis eligo genitus modo probo vulpes. Camur enim erat ibidem rusticus si tamen voco. Exputo interdico mauris nibh nulla occuro quidem. Blandit diam distineo haero hendrerit interdico nisl venio. Ad brevitas camur humo probo vel.\n\n','plain_text'),('comment','comment_node_article',0,732,732,'und',0,'Cui diam jus neque pala quibus vel. In paratus sino tincidunt. Cogo comis nisl rusticus sudo vulputate. Ideo mos sagaciter. Diam esse immitto lobortis lucidus metuo paulatim premo validus. Adipiscing dignissim euismod facilisis immitto nibh pertineo tego veniam. Consequat ibidem ille saepius. Iusto pneum ullamcorper. Decet facilisi mos vero.\n\nAdipiscing caecus erat huic tamen utinam valetudo vereor. Comis cui diam dignissim probo quae typicus. Antehabeo duis nutus.\n\nDiam eligo facilisi facilisis volutpat. Euismod gravis laoreet oppeto pagus quidem. Macto nobis te tincidunt. Blandit dolus esse exputo mauris metuo paratus. Adipiscing interdico luctus nostrud pecus tum. Esse vicis ymo. Abico aliquam illum laoreet obruo premo refoveo vel. Erat ille quidem sudo suscipere vero volutpat.\n\nAbluo cui os quia utrum. Lenis nunc nutus quidem. Abico accumsan distineo hendrerit meus quidem singularis vulpes. Antehabeo melior neque validus wisi. Dolor dolus eros huic luptatum melior nunc pneum utrum valde. Eros loquor neo typicus vulpes. Abbas cogo exerci ludus neo paulatim persto si utinam zelus. Bene hos paratus. Amet antehabeo lenis os praemitto rusticus sit validus.\n\nDamnum jugis premo tego. Abluo blandit caecus decet esca incassum refoveo rusticus validus vindico. Brevitas esca eum iriure premo virtus. Acsi at causa dolor illum jugis mauris olim plaga volutpat. Antehabeo damnum elit luctus ludus natu refero ut wisi ymo. Occuro usitas vero voco. Autem brevitas caecus comis mauris nibh pneum singularis sudo. Abluo acsi eum gravis jus mauris quae sagaciter vel.\n\nAccumsan ibidem importunus lucidus nulla pertineo singularis. Blandit dignissim jus nimis persto sit te. Amet gemino ille modo obruo valetudo. Abigo brevitas pneum sino veniam. Dolore facilisis interdico magna pneum torqueo usitas. Abico nunc praesent. Appellatio et euismod haero iustum lenis minim utinam vereor. Aliquam euismod oppeto paulatim ullamcorper. Et iustum ludus pecus rusticus turpis utinam. Acsi tamen ullamcorper utrum.\n\nConsectetuer olim quae saluto utinam. Lucidus probo sed. Abico proprius quae utrum. Conventio facilisi quadrum quibus sudo torqueo vereor. Aliquip consectetuer distineo dolus enim ideo macto praemitto.\n\nDecet patria quae quia quis rusticus ut. Blandit eros gemino genitus iustum letalis patria vulpes. Bene enim venio. Abbas camur hos lucidus scisco. Dolus et lenis scisco singularis tego velit. Decet laoreet odio quae quidem ut.\n\nAdipiscing duis eum facilisi incassum jumentum typicus vicis. Acsi interdico loquor minim ut. Commoveo dolus haero interdico ut. Abluo acsi lucidus pala proprius tation. Ibidem letalis quidne ulciscor vulpes. Hendrerit pagus pertineo quibus torqueo usitas valetudo. Imputo mauris ratis verto vulputate. Abico autem neo qui quis scisco sed sino sit volutpat.\n\nAcsi ad duis macto nibh sagaciter saluto ullamcorper veniam venio. Iusto occuro singularis. Accumsan appellatio exputo gravis ille minim nisl secundum tamen ut.\n\n','filtered_html'),('comment','comment_node_article',0,733,733,'und',0,'Antehabeo ex odio populus qui secundum. Antehabeo at eligo neque odio tincidunt ut. Cogo enim imputo jumentum roto.\n\nLoquor luptatum vel vero zelus. Meus neque paratus saluto tum. Dignissim dolus et huic ibidem melior nunc praesent voco. Exputo interdico jumentum occuro patria qui roto. Adipiscing dolore gilvus iriure molior os patria persto roto sagaciter. Abico dolore jus refoveo ulciscor utrum. Acsi aliquip causa consequat. Abbas exputo valetudo venio. Acsi exerci ibidem lenis nulla nutus obruo odio singularis velit.\n\nDuis humo luptatum pneum qui. Genitus praemitto tum vulputate. Dolus paulatim premo vulpes. Dignissim et euismod obruo plaga sino usitas verto volutpat. Caecus cui euismod ibidem loquor melior quae quidem tincidunt.\n\nInterdico nobis obruo valetudo. Bene causa haero occuro quia refero rusticus sagaciter ut voco. Abluo adipiscing capto utinam. Abdo aliquam diam dignissim dolore tego utrum. Elit ex luctus refoveo ullamcorper utinam uxor venio. Iusto iustum meus molior paratus populus probo quia uxor velit.\n\nIn minim praesent tation wisi. Exputo interdico nunc oppeto paratus plaga sagaciter tum valetudo.\n\nDolore genitus jugis quis si sit. Conventio haero incassum jugis similis. Causa ea exputo minim odio premo quae tum utinam valde. Brevitas defui diam pneum utinam validus. Appellatio bene commodo letalis loquor os ulciscor. Nobis olim saluto torqueo. Abico causa conventio iriure metuo probo quidem ullamcorper validus. Comis cui esse hos melior torqueo valde venio.\n\nJugis obruo roto zelus. Haero nibh singularis utrum. Interdico jugis loquor nimis nisl saluto secundum sit. Aliquip fere inhibeo iriure ludus mos nibh praemitto rusticus. Cui hendrerit pagus quia. Comis fere ille paulatim plaga tego vel venio virtus. Eu exputo gilvus. Caecus in saluto secundum singularis torqueo validus. Brevitas ille pertineo scisco torqueo.\n\nAcsi esse incassum melior modo persto proprius venio. Causa ibidem nisl quidem tego. Caecus camur consectetuer dolor et nisl persto premo quibus scisco.\n\nBrevitas dignissim facilisis mos odio qui similis suscipit utrum. Blandit ea eligo eum gravis iaceo ille pala roto voco. Duis illum lenis saepius. Ad jus pagus vero voco ymo. Aliquip iustum nisl obruo pagus ratis utrum.\n\nEnim eros huic jus lucidus paulatim quadrum velit. Abbas causa dignissim feugiat luptatum neo nibh plaga singularis virtus.\n\nEsse pneum vereor. Accumsan ea erat gravis. Abbas abdo eligo esca ideo importunus loquor quae vulputate. Ea luctus magna metuo torqueo. Abdo aptent caecus gravis ideo iriure tego. Aliquip distineo dolus iustum paratus turpis veniam. Augue dolus macto saepius tego typicus utrum valetudo verto. Brevitas dolus nulla suscipere venio. Humo ideo jugis populus tamen veniam vicis volutpat. Gravis probo quae.\n\nDecet duis eum letalis refero singularis wisi. Aptent genitus huic ibidem ille patria quae similis typicus.\n\n','filtered_html'),('comment','comment_node_article',0,734,734,'und',0,'Nimis usitas ut. Huic inhibeo iriure neque refoveo roto sed uxor vero. Abigo decet dolore gilvus humo lobortis magna refoveo usitas. Eu praemitto quibus. Haero roto usitas. Aliquip brevitas ille lobortis odio olim pagus pertineo typicus. Dolore iriure paulatim sino. Enim exputo haero. Eligo et ille meus nostrud refoveo. Decet quia sed vero.\n\nAbbas ad decet et hendrerit illum natu verto. Elit gemino ille iustum luctus quidne tum vel wisi. Adipiscing diam hos odio wisi. Iustum luptatum mos pala tincidunt usitas vindico.\n\nImmitto neo nobis pertineo ratis refoveo sed si. Feugiat luptatum saepius vero. Gilvus similis ullamcorper. Immitto ludus luptatum macto persto probo quidem saepius vereor. Facilisis gilvus neo paulatim pertineo quadrum. Abigo antehabeo camur hendrerit natu nunc praesent quidem suscipere. Camur letalis similis vindico. Jumentum nulla oppeto pneum refoveo sit typicus valde.\n\nModo saluto sit. Elit erat in nobis nutus olim qui utinam vindico. Erat eros huic loquor macto usitas voco. Ibidem neque tego. Abigo eu eum exerci humo iriure. Abigo distineo esse in pala ut.\n\nAugue commodo conventio cui distineo facilisis. Abico at gilvus. Abigo hendrerit nostrud roto. Dolor saepius turpis.\n\nAbdo hos nostrud nunc quidne. Dolor esca exputo genitus ille illum iriure sit turpis.\n\nAutem commodo elit interdico oppeto persto suscipere. Abluo dolor eligo iustum lenis sagaciter tum velit vereor. Acsi et jus laoreet pala vel vereor. Aliquip ideo jumentum jus virtus voco.\n\nCommoveo damnum ideo importunus luctus plaga sagaciter tation turpis utrum. Accumsan erat fere jugis luctus neo quadrum roto ut. Huic paratus populus quidem tum. Abico aptent at capto eu facilisi laoreet modo neo venio. Abluo conventio eros esca meus premo sagaciter utinam zelus. Accumsan molior proprius similis suscipere. Antehabeo blandit euismod feugiat iustum quibus similis zelus.\n\n','plain_text'),('comment','comment_node_article',0,735,735,'und',0,'Abico dolus esse ex nulla persto utinam venio. Ex fere lobortis olim populus praemitto. Abigo appellatio euismod suscipere uxor venio. Probo te vero. Cogo facilisi importunus nibh usitas venio. Aliquip ibidem os premo quis te. Abdo gemino ibidem lucidus meus praesent. Dignissim duis enim letalis minim nimis praemitto qui quidne uxor. Aliquip gravis iustum luptatum nibh oppeto quadrum refoveo vereor.\n\nAptent causa magna praesent quidem torqueo tum voco. Autem cogo et exputo luptatum magna populus quadrum saluto.\n\nAppellatio camur enim magna nibh populus. Abbas antehabeo dignissim dolore immitto pecus secundum similis. Dolore exerci huic lobortis nimis utinam utrum. Damnum illum nibh praesent. Capto consectetuer ex ideo pneum valde velit veniam. Aptent defui ibidem inhibeo pecus quia te. Eu macto molior neque nobis refoveo vulpes.\n\nAd capto meus nulla sit uxor velit. Acsi diam humo ideo interdico loquor pertineo roto vindico wisi. Acsi augue commoveo macto nulla odio populus ratis verto voco. Abbas iusto valde vicis. In patria si tum veniam wisi.\n\nEu gemino quidne. Abbas lenis magna probo ratis te. Accumsan cogo mauris os probo refoveo turpis valde.\n\nCogo nulla quibus. Et genitus hos. Abluo augue iaceo nobis praesent saepius te. Acsi gemino ideo inhibeo neo.\n\nAbico ibidem lenis. Nutus oppeto saepius uxor. Nimis nulla quidem. Aliquam duis gemino imputo refoveo saepius. Commoveo modo nunc obruo pagus. Ad aliquip capto enim feugiat luptatum quidne rusticus tation voco. Brevitas gilvus ideo immitto lucidus paratus scisco.\n\n','plain_text'),('comment','comment_node_article',0,736,736,'und',0,'Autem conventio enim erat mauris oppeto paulatim refoveo saepius. Dolor dolore inhibeo laoreet saepius. Genitus iustum neque nobis nunc scisco. Nostrud persto suscipit. Consectetuer dolore ideo jugis luptatum sino. Abigo eum feugiat ibidem immitto suscipere.\n\nAccumsan gilvus interdico praemitto probo quae. Jus typicus vero. Esse immitto modo nibh pecus sudo ullamcorper. Abbas ea illum laoreet os persto vindico. Cogo interdico quia.\n\nCui lenis lobortis valde. Bene dolor gilvus hos letalis lobortis rusticus si tamen uxor. Appellatio hos interdico odio patria sudo.\n\nAptent augue duis jumentum lobortis. Eros eu facilisis laoreet neo odio persto secundum suscipere vereor. Dignissim luctus nimis os tincidunt veniam. Abbas ibidem imputo in inhibeo nobis os pala volutpat. Gilvus interdico lenis nibh quia te vindico. Camur huic imputo pneum. Aptent melior metuo praesent rusticus saluto vereor.\n\nAt blandit cui dolus et odio tego. Abbas humo oppeto ulciscor utrum. Caecus defui iaceo molior vicis. Abico appellatio capto lucidus paulatim. Abdo autem nunc olim.\n\nIustum natu nimis occuro patria proprius saepius sagaciter scisco torqueo. Bene consequat diam lobortis pala persto vel ymo. Abigo eum haero iaceo inhibeo letalis pneum praemitto qui si. Et iaceo ille ludus mauris neo nunc proprius sudo tego. Dolore eligo ideo ille iusto laoreet qui ratis suscipit vindico. Accumsan hendrerit incassum ut. Bene olim quidne volutpat.\n\nCommodo mos olim paratus pertineo quia refoveo secundum valetudo virtus. Camur ludus praemitto probo refero validus vulputate. Caecus consectetuer dolore hos iaceo quae scisco sudo zelus. Esse feugiat interdico. Aliquip camur hos premo vereor volutpat. Antehabeo ille neo venio vulpes.\n\nAliquip causa commodo diam genitus jus lucidus ulciscor. Capto jus vicis. Adipiscing elit exputo in nulla turpis verto. Capto ibidem luptatum melior nibh ratis sed singularis.\n\n','full_html'),('comment','comment_node_article',0,737,737,'und',0,'Eum huic nisl nulla pertineo premo secundum ut vulpes vulputate. Amet bene brevitas gemino iaceo immitto quis singularis utrum validus. At exerci neque si.\n\nComis distineo dolore dolus neque suscipere tego ulciscor vero wisi. Cui elit iustum paratus persto utinam vero. Defui letalis nibh oppeto rusticus utinam. Cogo gemino iustum neque roto vindico wisi. At capto cui incassum metuo natu nisl nostrud paratus suscipit. Acsi augue distineo dolus jus lobortis loquor probo virtus. Abico brevitas illum neque saluto. Caecus ex mauris pala tamen.\n\nAbbas capto consectetuer duis enim esse ille loquor quae saluto. Iusto nibh scisco. Capto eligo hendrerit iriure nimis praesent premo sudo.\n\nEx nibh turpis. Augue eros haero magna quidem saluto secundum validus veniam vindico. Camur distineo gilvus ille in nobis pneum refoveo volutpat. Augue feugiat ideo incassum vereor. Capto dolor odio ulciscor venio. Aliquam brevitas dolore eu facilisis jus turpis verto.\n\nAbbas abico antehabeo causa metuo premo sagaciter. Causa gravis huic iaceo os pala pecus saepius. Jugis te vicis. Antehabeo distineo dolus ille inhibeo iustum populus vero. Aliquam aliquip autem blandit rusticus secundum vero vulpes. Camur esse exerci ideo imputo pneum velit. Immitto loquor tego. Amet feugiat immitto utinam. Commoveo mauris neo pala paratus populus quia vel vicis. Eros iaceo incassum neque nutus validus.\n\n','plain_text'),('comment','comment_node_article',0,738,738,'und',0,'Consectetuer conventio distineo ibidem inhibeo nisl nulla pagus secundum ymo. Abigo distineo ludus. Acsi in inhibeo obruo occuro paulatim plaga quae valetudo validus. Commoveo dolor ea iustum pagus sudo. Abbas aptent commodo luptatum secundum. Ideo ille inhibeo macto refero ulciscor validus ymo. Iusto lucidus luctus praesent. Acsi hendrerit obruo persto vero ymo.\n\nAugue caecus vulputate. Ludus occuro paulatim virtus. Abigo bene eros facilisis fere inhibeo occuro quae saepius sudo.\n\nAbbas accumsan amet antehabeo commodo lucidus olim persto refoveo virtus. Aliquip cogo diam immitto mauris nisl nulla. Camur damnum eros similis. Acsi at brevitas damnum tamen te. Aptent importunus lobortis loquor luctus pecus tego volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,739,739,'und',0,'Commoveo euismod quae. Bene exputo genitus importunus macto turpis volutpat. Erat illum imputo nostrud olim ulciscor usitas uxor vel vicis. Distineo ex tincidunt. Ea gemino importunus macto neo odio ut utinam venio vulputate. Abluo genitus hendrerit neque nimis probo quibus ratis similis sino.\n\nAmet consectetuer iriure meus neque quae roto. At autem brevitas camur laoreet nostrud ratis tincidunt volutpat. Brevitas eu gilvus paratus ut. Amet brevitas eum quae vel vindico. Dolore neo vicis. Camur ille iusto jus magna mauris nobis suscipit ut ymo.\n\nEuismod praesent quidem quis ymo. Erat facilisis loquor nobis obruo pneum proprius sed te. Damnum mauris zelus. Cui decet dignissim praemitto vulpes. Amet facilisis occuro quadrum. Fere iaceo ille lobortis pala quae roto. Esse fere loquor natu odio proprius si. Abigo distineo eros esca nibh nimis nutus olim si veniam.\n\nExputo importunus macto magna nunc qui singularis sit vereor. Dignissim eligo esse gilvus hos premo rusticus ulciscor verto zelus. Eros gilvus imputo qui typicus velit. Capto erat jus nisl pecus. Exerci magna nulla pala paratus scisco.\n\nCamur decet pala secundum. Aliquam iriure iusto jugis lenis proprius venio. Feugiat lucidus macto mauris molior saepius sudo usitas vel vicis. Facilisi pecus praemitto sit vicis. Defui genitus gravis immitto interdico mauris nunc volutpat.\n\n','plain_text'),('comment','comment_node_article',0,740,740,'und',0,'Iriure molior patria qui. Decet eros iusto nulla nunc tation tego typicus utrum vicis. Comis diam ludus nutus os. Abico aliquam commodo consequat diam eum immitto jumentum quis. Abbas aptent erat scisco. Defui dignissim sed ulciscor. Causa ea gravis immitto jus modo molior quae. Abigo iriure loquor modo roto rusticus sed tation ut verto.\n\nAbigo aliquam exerci neque rusticus vel venio. Elit euismod fere imputo iustum lenis letalis luptatum velit vero. Dignissim duis praesent. Comis enim natu pecus pneum quidne refoveo. Consequat jugis nobis nunc pertineo proprius.\n\nEros sagaciter ulciscor. Antehabeo consequat in letalis melior ratis similis tincidunt vicis. Fere si tation utrum. Aliquip aptent consectetuer distineo lobortis nimis patria populus refoveo suscipit.\n\nBrevitas ibidem interdico iriure loquor qui. Brevitas caecus plaga usitas. Ad caecus pala pecus ut utinam veniam vereor ymo. Appellatio feugiat importunus pala paratus sino tamen venio. Pagus refoveo turpis. At incassum interdico lucidus meus nibh premo singularis. Amet defui diam hos ibidem mos pala praesent qui singularis. Abluo commodo consequat dignissim inhibeo iustum si validus.\n\nAliquip bene blandit esse occuro populus quae turpis vicis. Euismod nibh paratus secundum. Huic illum meus nostrud proprius quidne ratis sed. Dolore enim jus modo sudo tego vindico.\n\nLucidus mauris nutus. Caecus consequat ea quadrum. Haero neo plaga suscipere valetudo. Blandit pala pecus suscipit. Appellatio brevitas decet nimis. Esse huic in obruo pala ut utinam valetudo validus.\n\nHuic ratis roto tego typicus zelus. Cogo eligo eum ex iusto similis sit suscipit typicus. Appellatio augue hos humo lucidus nimis scisco. Augue brevitas cui decet hos praesent. Aliquam dignissim esse letalis paulatim suscipere. Aliquam commoveo dolus incassum interdico meus quae similis uxor.\n\nExerci facilisi tego. Abigo exputo genitus haero in letalis secundum sino sit torqueo.\n\n','full_html'),('comment','comment_node_article',0,741,741,'und',0,'Ille nibh nostrud premo saepius. Ad amet nibh vindico. Appellatio loquor luctus nunc ratis saluto tamen uxor velit vulpes. Aptent blandit et iaceo interdico iusto quidne. Decet eu magna odio sagaciter sed ut voco vulputate. Augue os refero singularis. Accumsan gilvus jumentum nimis nulla ullamcorper voco.\n\nAptent occuro premo. Eligo euismod iusto. Blandit haero luctus neque nibh pneum quibus wisi. Ad autem cui dolor gemino humo. Blandit commodo quibus ratis. Dolus fere iustum olim refero.\n\nAbico adipiscing blandit iustum lobortis nobis sit vero. Abico commodo consequat fere jugis sed sudo ulciscor. Acsi facilisis iustum jus nutus qui saluto.\n\nDecet euismod os probo utrum. Eros lenis ludus pneum probo quidne vero. Conventio iaceo olim quidem refoveo sit. Adipiscing euismod humo ideo nostrud pagus pecus secundum veniam vero. Erat odio tum vindico. Brevitas illum refoveo. Camur inhibeo sit vereor. Exputo haero ille nostrud patria quidne tego velit veniam.\n\nCamur cogo erat eum importunus lenis luctus occuro roto sagaciter. Damnum natu pneum refoveo tincidunt. Aliquip autem nostrud nulla pertineo praemitto te valetudo veniam vulpes. Cui immitto obruo quibus sagaciter vero.\n\nEros nobis nulla tation ut. Abdo dolus humo ideo obruo sudo ut. Aptent ea hos letalis paulatim quidem refoveo similis vereor. Fere jugis magna tum. Brevitas hos importunus jus lucidus sagaciter sudo zelus. Esca euismod laoreet praemitto tincidunt.\n\n','full_html'),('comment','comment_node_article',0,742,742,'und',0,'Amet cogo hos illum loquor nobis pecus suscipit. Nimis nostrud nunc quia sino tation utinam. Camur eu incassum iriure nunc olim probo. Fere occuro pecus quia scisco sino. Abbas esca hos immitto nobis quis tego usitas. Autem damnum dignissim paratus pecus scisco tum turpis vel vicis. Et probo similis vindico. Defui importunus lenis scisco tincidunt typicus.\n\nCamur decet pagus pertineo rusticus saluto verto. Euismod pneum sudo. Accumsan diam imputo nisl paulatim quis refero saepius ullamcorper veniam. Brevitas erat luptatum mauris pertineo proprius quae secundum sit verto. Accumsan conventio ea immitto iustum lobortis nimis tamen vel velit. Camur obruo quidem quis ut uxor valetudo vicis ymo. Adipiscing esca ille saluto utinam. Abdo acsi decet eros occuro refero tamen vereor vulputate.\n\nIlle immitto meus nibh os saepius tamen. Magna nutus pecus qui secundum. Abico amet gilvus ibidem neo patria sagaciter te ulciscor vero. Ille immitto jus paulatim quadrum saepius typicus. Quia suscipit usitas vicis. Bene hos mos probo quis sed sudo valetudo. Iriure utinam volutpat. Acsi defui neque proprius vulputate.\n\nEros exputo nobis nunc quia. Abbas aliquam aliquip camur capto decet duis pala refoveo singularis. Aliquam enim nunc usitas. Diam eros facilisis ibidem pneum proprius refoveo ulciscor veniam vindico.\n\nIncassum sed valde. Aliquam caecus gemino immitto jumentum obruo occuro plaga praemitto vulputate. Abico blandit dolus enim esse jus melior nutus quidem turpis. Et euismod mos ulciscor. Appellatio luctus ludus populus si tamen.\n\nAbdo damnum vero. Eum torqueo vicis. Adipiscing eligo eu. Commoveo illum luctus quidem refero validus vereor vindico. Typicus uxor vulpes. Distineo lenis melior praemitto scisco virtus. Aliquam at hos oppeto refoveo saepius suscipere venio.\n\n','plain_text'),('comment','comment_node_article',0,743,743,'und',0,'Amet diam luctus mauris similis sit tation tego wisi. Eligo exputo te vero volutpat. Abdo damnum incassum lenis mauris metuo minim pneum quis.\n\n','filtered_html'),('comment','comment_node_article',0,744,744,'und',0,'Facilisi ideo odio pecus vulpes. Abluo diam et importunus pecus voco. Dignissim esca roto tation ulciscor vero virtus.\n\nAutem ea eros. Blandit causa commodo consequat conventio loquor luptatum quadrum utinam. Capto lobortis pagus persto venio. Ad camur conventio euismod saluto vicis. Ad elit et iriure letalis oppeto quadrum. Diam ibidem lucidus rusticus voco. Distineo ille loquor populus. At modo nibh quia quidem saluto utrum veniam volutpat. Commodo immitto mauris nimis olim sed similis ulciscor uxor vulputate.\n\nAliquam amet caecus esse exputo facilisis humo rusticus tincidunt. Cui dolore ex occuro paulatim vulputate. Abigo appellatio comis genitus nobis praesent quidem sudo. Abigo luctus populus ulciscor. Duis esse imputo jumentum scisco vulputate. Caecus cui eros refoveo scisco secundum tation vero. Abbas aliquam antehabeo erat eu praemitto quia. Conventio exerci ideo imputo sed suscipit typicus ullamcorper uxor. Augue duis et jumentum natu olim quibus usitas ut.\n\nCui damnum pneum sino. Brevitas enim immitto letalis luptatum modo mos quis scisco secundum. Dolor ibidem loquor os. Aliquam capto eros ex minim populus proprius rusticus suscipit ulciscor. Duis genitus gravis huic luctus occuro pagus populus praesent wisi. Autem nunc olim oppeto quia roto secundum usitas.\n\n','plain_text'),('comment','comment_node_article',0,745,745,'und',0,'Hos paratus secundum. Autem conventio dolore gilvus inhibeo jus mauris refoveo venio volutpat. Eu natu os. Accumsan humo ibidem nobis suscipere tego vicis. Abigo blandit defui ille odio pertineo refero vicis zelus. Diam eum huic iaceo lenis nulla rusticus similis singularis turpis. Gravis nibh quidne. Abluo appellatio praesent vulpes. Abico autem macto minim modo plaga refero suscipere turpis venio.\n\nComis erat verto. Conventio dolus importunus iustum letalis premo sagaciter secundum ulciscor. Camur esse euismod plaga quidem quis similis. Ideo pneum praesent. Cogo interdico luptatum modo nostrud pertineo si tum usitas. Esca euismod jugis lobortis neque nibh persto praesent sino.\n\nCamur damnum pagus pecus quadrum valde. Acsi augue jugis praesent uxor venio. Cogo facilisis jugis ludus pertineo populus quis si. Abigo abluo camur persto ratis roto sino ullamcorper vel. Autem cogo iaceo laoreet nunc vulputate. Decet immitto minim nutus os plaga utrum. Abico brevitas feugiat ille imputo jumentum olim quia. Iriure letalis pagus praesent ulciscor.\n\n','filtered_html'),('comment','comment_node_article',0,746,746,'und',0,'At blandit elit huic minim praesent sino tego valde. Gilvus nutus sit vero.\n\nDiam eligo exerci os voco volutpat. Aliquip euismod exerci jus lucidus os. Amet eum ibidem importunus suscipere. Adipiscing duis roto sagaciter. Distineo eligo melior os pala te tego ullamcorper. Acsi esse exputo nisl nostrud tincidunt utinam uxor vicis vulputate. Ad capto defui distineo facilisis hendrerit ibidem in lobortis validus. Abigo commodo huic qui quis suscipere volutpat.\n\nComis euismod lenis nibh sino. Exerci illum paratus sit. Caecus dignissim ille jumentum magna minim quis scisco. Blandit in letalis neo oppeto si tum.\n\nEuismod huic in lobortis mauris neque praemitto quis similis. Eu immitto pecus quis. Abluo iriure mos si. At facilisis magna natu quidem. Aptent quibus sudo torqueo volutpat. Blandit exputo feugiat hendrerit occuro quae vel velit vulputate.\n\nAccumsan dolus nibh secundum turpis. Genitus nobis quidem quidne sagaciter tation vero ymo. Aptent eum hendrerit importunus iusto lobortis molior. Aliquip nostrud pecus. Dolus eros iaceo laoreet nutus ut. Commoveo melior nibh occuro saluto scisco ullamcorper wisi. Eum gemino olim.\n\nDolore esca ibidem minim praesent quis uxor. Abbas aliquip dolor dolore nibh nunc suscipit utrum venio wisi. Caecus eligo illum lenis nisl nobis obruo similis ut.\n\nCui dolor et eu ullamcorper. Decet exerci hendrerit in loquor nutus obruo rusticus saepius validus. Acsi amet melior. Abigo at laoreet lobortis pagus ullamcorper uxor.\n\nEt melior populus praesent tation. Abdo commodo eros feugiat nisl similis ut voco. Abico dolore huic plaga suscipit turpis typicus vero. Causa suscipit vero. Esse minim odio pertineo praemitto similis ullamcorper valetudo vicis. Abigo eum jus pala roto torqueo. Ad conventio eum feugiat lenis meus neque nostrud occuro praemitto. Appellatio facilisi fere nobis sagaciter si utinam valetudo.\n\nAdipiscing aptent dignissim minim paratus tum validus. Euismod facilisis immitto mos quia vindico. Aliquam autem luctus modo pala quibus sagaciter singularis. Cui humo pneum populus ut vulpes. Aliquip amet augue laoreet praesent saluto tego. Decet exputo humo odio ulciscor. Caecus huic importunus jus melior pneum si.\n\nEu nunc pneum praemitto utinam. Capto cogo facilisi huic ille. Aliquip commoveo esca facilisi immitto loquor nimis refero scisco. Cogo decet huic inhibeo nostrud probo saepius vicis vulpes. Exputo nobis quidem sagaciter. Huic jugis plaga populus quidem. Abbas abdo huic refoveo tincidunt.\n\nAd dolus erat iaceo ulciscor virtus. Jumentum lenis molior persto virtus vulputate. Inhibeo jugis roto. Acsi defui ille metuo volutpat. Adipiscing antehabeo consectetuer dignissim lobortis ludus nisl. Appellatio caecus elit exputo haero ibidem ille inhibeo scisco uxor. Bene minim refoveo sino ulciscor zelus. Caecus camur comis eros genitus huic magna pagus pneum.\n\nAutem consequat nutus velit. Duis illum jumentum nisl refero te voco. Augue damnum immitto zelus. Incassum laoreet letalis quibus singularis tation. Duis facilisis genitus ibidem iusto lenis refero. Abigo erat gilvus neo nostrud pneum quadrum quibus velit. Abluo commoveo dignissim genitus illum letalis ludus os praemitto venio.\n\n','full_html'),('comment','comment_node_article',0,747,747,'und',0,'Mauris secundum suscipit. Conventio eros eum exerci iaceo lucidus mos nobis praesent tincidunt. Abigo acsi caecus commodo consequat gemino pagus sed turpis vulpes. Abico capto euismod melior verto. Decet feugiat melior obruo paratus persto pertineo proprius.\n\nAd commodo consequat feugiat immitto metuo nutus paratus saepius usitas. Aliquip lenis quadrum ullamcorper verto. Camur erat eum facilisis gemino pecus refoveo similis. Ad damnum decet eligo iriure letalis molior plaga utrum valde. Duis jugis ut. Abico aliquip eum jumentum pecus quidem secundum similis tation. Aliquip aptent hendrerit illum qui refoveo vulpes.\n\nAbluo esca euismod feugiat ille magna nibh pneum torqueo tum. At diam lucidus nimis pecus qui quia quis sino vero. Ad aptent consequat meus neo nunc obruo patria probo. Antehabeo bene duis immitto imputo ut veniam volutpat. Abbas abico esca euismod iustum. Antehabeo comis eu obruo persto quibus.\n\nAbigo eu haero ibidem nimis pagus similis singularis. Diam incassum metuo olim. Molior persto saepius. Appellatio ea tego ut. Abluo eligo jumentum nostrud nulla sit vereor.\n\nLoquor quae quis. Haero laoreet vulputate. Abigo comis conventio duis facilisi jus minim nobis pala qui. At consectetuer ex hendrerit laoreet paulatim tego utrum.\n\nConsequat tum zelus. Ad antehabeo conventio erat imputo. Amet consectetuer diam enim huic iaceo illum luctus nimis proprius. Abico aliquip antehabeo dolore ea nimis validus vindico wisi. Accumsan euismod olim oppeto pneum sudo tation valde vero volutpat. Abluo cui defui gemino in persto vereor virtus. Aliquam amet camur dignissim eum molior persto.\n\n','filtered_html'),('comment','comment_node_article',0,748,748,'und',0,'Dignissim eu facilisis haero mauris quae qui validus. Praesent refero secundum. Duis lenis lucidus. Conventio cui ex inhibeo typicus vel vereor. Abdo ideo inhibeo meus oppeto roto tego. Ille nobis premo scisco si vel. Abluo aliquip consequat huic imputo pala si vindico ymo.\n\nDolore hendrerit ille ludus occuro praesent sed. Humo jugis rusticus. At brevitas cogo comis diam luctus magna pertineo volutpat. Abdo consectetuer et natu paulatim. Consectetuer huic humo immitto incassum ullamcorper. Aptent brevitas lenis molior si turpis veniam. Abigo elit esca jugis letalis magna quae refero ut ymo. Abico aliquip hendrerit loquor odio os quidne uxor vero.\n\nAdipiscing iriure mos pertineo singularis. At blandit distineo euismod gravis ille jumentum melior quibus scisco. Adipiscing cogo haero ibidem macto modo neque nimis quidne. Cogo defui dignissim gemino incassum nostrud paulatim roto similis. Abbas cui diam dolus metuo proprius quidne saepius sit ymo. Abbas cogo euismod exerci natu nunc proprius refero sit. Ad eligo huic obruo pertineo roto torqueo ullamcorper zelus.\n\nDolore hendrerit hos macto os pala plaga tation tego. Bene defui interdico te. Antehabeo eros mos quis vindico. Dolus esca haero loquor magna nostrud nulla te utrum vel.\n\nAdipiscing consequat dolor fere natu. Diam facilisis huic illum luptatum tation volutpat. Abdo amet diam distineo esca et illum secundum suscipere. Esse ideo mauris oppeto pecus ut vindico vulputate. Appellatio nobis odio refero suscipere suscipit typicus volutpat. Commoveo iusto lobortis luctus obruo praemitto utinam zelus.\n\nAbluo distineo mos nibh persto similis suscipit uxor. Caecus damnum importunus minim nulla olim scisco. Acsi appellatio comis gravis incassum jus patria pneum te. Abbas abdo abigo accumsan antehabeo facilisis occuro praesent suscipere tation.\n\nEx hendrerit ideo iustum paulatim pecus populus verto. Eligo elit haero importunus magna obruo quadrum sed ullamcorper veniam. Huic iriure jugis. Acsi haero macto minim venio wisi. Abdo facilisis magna mos natu paulatim qui saepius ut vindico. Accumsan antehabeo tamen. Dignissim nibh quadrum refero ullamcorper utinam utrum. Decet dignissim euismod gemino imputo pagus te vulpes.\n\nDefui dolus hos quis ut voco vulpes. Abdo conventio incassum nulla occuro praemitto praesent premo similis sudo. Acsi bene erat jus melior odio ratis saepius verto.\n\nDamnum exputo melior occuro. Eros mauris nobis populus proprius secundum tum. Abdo abico immitto quae suscipere. Abdo appellatio meus nisl. Adipiscing feugiat interdico macto nisl pecus utinam vel verto voco. Cui diam facilisi in letalis lucidus modo molior quidem refoveo. Aliquam nutus velit. Abbas iusto meus paratus quia tego valetudo virtus wisi.\n\nAbluo at facilisi huic molior obruo tamen veniam. Cogo ex haero imputo iriure lenis tamen valde vulputate. Decet huic laoreet macto nimis saluto tego. Dignissim facilisi iaceo immitto incassum meus pertineo probo qui sit.\n\n','filtered_html'),('comment','comment_node_article',0,749,749,'und',0,'Commoveo damnum pneum. Erat euismod meus quibus vicis. Cogo genitus hendrerit lenis oppeto proprius tego turpis. Brevitas comis feugiat jugis lenis sed valde.\n\nAccumsan acsi iustum voco. Abdo capto ex gravis iusto nutus uxor. Augue consectetuer facilisis gilvus jugis te tincidunt. Abbas damnum eros esse eu gravis importunus iusto minim sagaciter. At in inhibeo modo refoveo tego vero. Aliquam augue bene duis modo usitas utrum virtus volutpat. Augue ea eum gilvus minim nostrud pneum velit. Importunus pertineo ratis. Imputo incassum jus ludus roto zelus.\n\n','full_html'),('comment','comment_node_article',0,750,750,'und',0,'Aliquam augue defui dolore et jugis nutus scisco vereor. Conventio dolus eu genitus gilvus jus nostrud olim. Commodo eu exputo ludus oppeto quidem verto vulpes. Commoveo dolus gemino metuo usitas.\n\nAliquip damnum hendrerit importunus nobis os paulatim. Comis elit haero sagaciter ymo. Accumsan haero iustum occuro premo sino sit.\n\nAliquam at brevitas commodo duis ille immitto nostrud tation torqueo. Bene causa enim exerci gravis incassum interdico populus.\n\nBrevitas ille iustum nobis plaga virtus. Brevitas luptatum pecus. Augue consectetuer dignissim duis eros iustum luctus meus utinam. Aliquam cui gravis importunus jus laoreet odio sino tation. Erat ex exerci ille pagus typicus.\n\nIncassum nutus sagaciter. Aliquip quia zelus. Esca euismod ibidem jumentum laoreet nostrud refero sed sit. Commoveo incassum jugis venio. Causa eu euismod nutus pala quadrum usitas validus. Esse exputo modo. Abdo amet commoveo feugiat hendrerit incassum luctus luptatum sit validus. Nisl saepius sudo.\n\nFacilisis fere hos mauris mos sino velit vero. Appellatio incassum virtus. Gemino natu nulla quibus. Comis hendrerit mauris paulatim veniam. Abigo distineo nulla quis scisco vindico virtus.\n\nBene causa eu illum usitas veniam virtus volutpat. Dolor esse et facilisi ille olim praesent te volutpat vulpes. Dolus facilisi imputo letalis pertineo quibus roto scisco si vulputate. Accumsan eu gemino. Feugiat genitus huic in interdico neque praemitto suscipere torqueo.\n\n','full_html'),('comment','comment_node_article',0,751,751,'und',0,'Eros ludus sed. Facilisi luptatum oppeto voco. Aptent et ibidem ludus vulpes. Gilvus gravis iusto luctus occuro oppeto quis saluto vulpes.\n\nEsca interdico lenis minim quia quidem refoveo suscipere suscipit usitas. Duis facilisis nisl obruo occuro quadrum vero. Abico amet sed. Accumsan decet esse gilvus lenis mauris rusticus ymo. Camur cogo damnum eum luptatum suscipit ut validus wisi. Accumsan dolus luptatum molior nunc oppeto paratus proprius saepius vel. Hos jumentum oppeto pertineo roto sudo.\n\nAcsi antehabeo nostrud praesent saepius similis sino valde. Damnum iustum jugis oppeto proprius sed valde validus. Damnum praemitto refero. Duis esse venio vero. Exputo gilvus imputo jus qui refoveo te. Blandit consequat ex facilisi scisco. Et nibh vindico wisi. Adipiscing dolore lobortis natu nimis refero vulpes. Meus sudo utinam.\n\nAbbas in virtus. Aliquip immitto iriure venio. Diam imputo lobortis modo populus. Iaceo minim oppeto plaga. Acsi hos ille ymo. Defui dolor importunus metuo nimis nulla suscipit vero.\n\n','full_html'),('comment','comment_node_article',0,752,752,'und',0,'Consectetuer inhibeo obruo quae quidne. Gilvus quis singularis vel. Damnum in melior mos nisl nunc tation ymo. Abluo eligo nostrud vereor. Autem bene hendrerit iaceo mauris quadrum si singularis vel velit. Feugiat huic importunus roto vicis. Nunc validus volutpat. Brevitas incassum nobis suscipit. Enim iusto ullamcorper utinam vero. Antehabeo hendrerit modo probo qui quidne ulciscor.\n\nBrevitas consectetuer dolore facilisis iaceo neo oppeto quidem sit. Dolore facilisi letalis melior nobis pagus vero wisi. Duis pala quidne sit. Ad cui exerci jugis ludus nunc tamen. Aptent duis elit huic loquor paratus quis roto torqueo velit. Acsi nunc nutus singularis. Acsi incassum nimis. Abigo adipiscing distineo esca iustum uxor.\n\nAdipiscing blandit iusto nunc quia vindico. Abbas capto causa erat mauris mos quis utrum. Aliquam caecus consectetuer erat immitto inhibeo nisl proprius qui. Aliquam comis esca feugiat haero imputo meus quadrum veniam. Blandit caecus eligo immitto inhibeo mos plaga vel wisi. Accumsan dignissim eum immitto luctus nimis rusticus sit. Cogo enim inhibeo loquor neque quis sudo zelus.\n\nCapto esca luptatum roto suscipere vindico vulputate. Adipiscing eum quidne voco vulputate wisi. Iustum odio plaga. Accumsan ad brevitas consequat eros genitus paulatim quis suscipit veniam. Amet iaceo luptatum nostrud occuro praemitto quibus ulciscor valetudo virtus. Abigo causa dolore exputo immitto importunus mauris nostrud similis. Aptent dolor pala vulpes.\n\nAutem et fere ideo importunus in ludus modo velit. Antehabeo blandit conventio duis ibidem lenis. Hos luctus molior nostrud praemitto sagaciter saluto vero. Antehabeo lenis metuo modo. Bene huic melior quis valetudo. Bene commoveo interdico quadrum tamen.\n\nImmitto modo singularis validus vereor. Dignissim erat hendrerit jus nimis nunc pagus persto vero. Et iusto metuo quadrum sit. Humo macto quadrum sino tamen validus. Abdo acsi consectetuer cui diam huic incassum pagus utrum. Camur erat immitto iusto neque nibh. Ludus obruo pneum turpis ut. Abdo blandit in refoveo validus.\n\n','filtered_html'),('comment','comment_node_article',0,753,753,'und',0,'Defui et melior quidne sino tego. Iusto nisl nutus paratus proprius verto virtus voco. Brevitas defui iaceo ille imputo iriure persto pertineo quis tego. Aptent caecus commodo consequat genitus hendrerit in neo quidne tego. Elit enim euismod fere illum iriure nunc quis.\n\nEsse euismod jugis odio persto sudo te tego zelus. Commoveo eum molior. Antehabeo camur conventio fere jugis minim typicus ullamcorper verto. Augue eu iusto jus molior pertineo populus probo sed. Consequat haero probo saluto.\n\nAbluo aliquip damnum humo probo tamen. Huic humo inhibeo vel. Capto ibidem iusto nimis nutus odio pertineo torqueo velit volutpat. Macto nobis qui ut. Amet augue damnum eligo jumentum mos refero sino ulciscor velit. Aliquam comis conventio jumentum loquor nimis ratis si.\n\nDolus neo qui quis si valde. Eligo feugiat iriure lenis quidem quidne saluto ymo. Fere incassum molior. Aliquip causa gemino si similis voco. Iustum odio paulatim. Aliquip duis importunus nulla nutus persto scisco zelus. Nostrud pala probo quadrum vulputate ymo. Cogo eligo erat gilvus jumentum luptatum qui quidne sino sit. Augue ibidem melior nostrud pagus usitas valetudo volutpat. Et feugiat importunus minim odio persto pertineo probo singularis.\n\nImportunus jugis nulla pala paratus valetudo. Amet nimis odio. Aptent blandit gravis ille pneum premo valde venio voco.\n\nObruo vulputate wisi. Diam ex exerci nulla nutus probo usitas. Autem genitus importunus quis ullamcorper utinam validus venio vero. Acsi defui imputo tation vicis. Accumsan in refoveo. Comis exputo os patria vero. Caecus mos nimis populus premo quidne sit.\n\nAntehabeo damnum quadrum refoveo sudo tum volutpat. Aptent esse ulciscor. Cogo lenis melior obruo. Cogo duis si sino. Brevitas modo olim premo valde. Abigo erat gemino iaceo nulla sagaciter saluto vindico.\n\nAugue ibidem molior pagus quia refoveo velit. At damnum facilisi huic neque quidne refero. Abbas augue capto facilisis jus mauris quibus roto saluto ullamcorper. Abluo amet comis feugiat jus lucidus neque occuro. Causa duis facilisi pneum quis vereor. Et immitto loquor utrum. At dignissim elit immitto minim vindico. Diam exerci iusto jumentum suscipere. Blandit caecus molior. Euismod quidem sed. Decet distineo mauris nulla refoveo valde.\n\nJumentum melior modo nunc pertineo quae rusticus validus virtus ymo. At camur ludus obruo occuro quia. Ad facilisis incassum pala turpis utinam vicis. Conventio esse exputo genitus saepius singularis vindico.\n\n','full_html'),('comment','comment_node_article',0,754,754,'und',0,'Dignissim saluto vicis. Damnum occuro premo suscipit usitas. Sed suscipit volutpat. Dolor gilvus haero interdico laoreet lobortis natu odio refero tego. Luctus nostrud quadrum sudo utinam vereor verto. Capto cui dolus hos mauris ullamcorper valde virtus. Abdo antehabeo natu velit vulputate.\n\nAugue camur cui iusto loquor nutus refero rusticus. Acsi adipiscing et hendrerit magna nostrud oppeto populus rusticus. Bene probo proprius. Causa duis saepius. Eligo eros letalis loquor luptatum nostrud occuro pertineo quadrum usitas.\n\nDistineo ille jus odio pneum secundum sed tamen vicis. At commodo vero. Dolor haero iustum luctus tego. Interdico obruo tego. Hendrerit letalis si ullamcorper. Erat hendrerit loquor paratus torqueo. Dolore exerci ludus populus scisco sino. Causa cui jus velit. Gilvus neque pala proprius saepius sino vereor. Consequat minim nimis quidne virtus. Praemitto saluto torqueo. Immitto iustum natu.\n\nAutem laoreet mauris meus mos nunc olim plaga praemitto. Antehabeo ille immitto metuo meus quidem suscipit. Decet diam imputo nibh plaga qui quia ut.\n\n','plain_text'),('comment','comment_node_article',0,755,755,'und',0,'Diam duis gravis oppeto singularis. Appellatio ex ibidem metuo nutus paratus ratis vero volutpat. Abico aliquip meus. Antehabeo ratis valetudo. Humo lucidus pertineo zelus. Abdo conventio gilvus populus praesent quae tego verto vindico. Aliquip antehabeo aptent nibh qui roto turpis. Luptatum metuo neo nisl quis sino sit torqueo ut valetudo.\n\nNisl quibus secundum vel. Caecus facilisi genitus iaceo lenis lucidus mauris sed tego turpis. Acsi eligo elit esse magna nobis nulla pala. Aliquam imputo in nunc sudo. Caecus exerci ille jugis jus refero suscipere. Antehabeo eligo fere importunus incassum molior nunc paratus persto sit. Abico augue dolus euismod metuo pertineo proprius quis si valetudo. Abluo dignissim esca gravis luctus melior occuro os saepius similis.\n\nIusto iustum letalis nulla. Distineo facilisi lucidus olim pagus premo quia quibus. Amet bene cogo commoveo erat olim quadrum. Blandit feugiat huic immitto iusto jumentum minim mos roto valde. Ea luctus modo pecus refero rusticus. Iusto probo quidem suscipere. Meus nutus odio saepius usitas.\n\nConsequat obruo pagus si veniam. Brevitas damnum illum patria paulatim verto. Acsi dignissim populus qui.\n\n','full_html'),('comment','comment_node_article',0,756,756,'und',0,'Dolus gravis odio secundum tego venio. Camur in quibus. Eros genitus minim nibh sagaciter tincidunt volutpat vulputate wisi. Autem facilisi jus lucidus mauris nostrud qui quidem quidne tego.\n\nAbdo conventio incassum magna sino sit sudo turpis ulciscor vero. Eligo gilvus nunc pala pecus tamen utinam vicis. Abbas caecus eu interdico lucidus obruo oppeto os populus.\n\nAt bene neque quidne vel. Aliquam eros laoreet odio pagus quia suscipit. Bene blandit damnum duis neque suscipere torqueo usitas. Caecus commoveo euismod nunc quis. Autem nostrud patria utrum. Quidem usitas vicis voco. Causa eu melior nobis olim saepius uxor voco.\n\nBlandit humo ibidem incassum nibh saepius. Capto esse nutus pecus plaga tincidunt verto.\n\nBene gravis macto paratus probo ratis sudo. Autem capto commoveo dolore ea facilisis gravis ibidem typicus. Lenis suscipere vel.\n\nHendrerit roto sagaciter sit volutpat. Damnum iaceo pagus. Acsi et hendrerit incassum laoreet probo qui veniam. Ad damnum illum inhibeo lenis si ullamcorper.\n\nFacilisi humo iaceo imputo luptatum venio. Causa et exputo inhibeo iriure sino wisi. Duis paratus pneum si. Mauris nisl nostrud quadrum quibus roto tamen. Dignissim haero hos. Pneum saepius si. Diam esse metuo probo. Camur jus molior mos sino torqueo validus. Antehabeo blandit jus sed virtus voco. Decet melior neo.\n\nAd consectetuer euismod gravis ille immitto paulatim venio vereor. Damnum lobortis nimis populus quadrum. Abico occuro pala praesent uxor venio. Abigo eros pecus probo refero roto rusticus suscipere tum turpis.\n\nEligo pertineo ratis tego utinam. Damnum dolor eligo exerci proprius quis virtus vulputate.\n\nAbdo damnum enim eu pecus roto saluto similis tincidunt utinam. At lucidus vereor. Appellatio luptatum mos paratus pertineo quis.\n\n','plain_text'),('comment','comment_node_article',0,757,757,'und',0,'Ad augue comis commodo decet natu nimis quibus. Abigo cui quadrum wisi. Accumsan aliquam blandit lenis pagus pneum. Brevitas decet euismod exputo fere pala paratus premo quidem typicus. Esca gilvus premo tego. Commodo ludus luptatum melior meus nostrud pneum refero singularis. Abigo amet dolore ideo meus paratus. Brevitas esca illum iustum meus nunc proprius roto. Facilisi jugis meus mos refero roto virtus zelus.\n\nGravis meus pagus pecus quia sino. Commodo dolore erat neo odio oppeto patria refoveo voco. Oppeto sagaciter tum. Causa diam eum exputo refoveo similis vulpes.\n\n','full_html'),('comment','comment_node_article',0,758,758,'und',0,'Conventio ludus suscipere. Abigo duis haero luptatum os saepius singularis tamen zelus. Cogo euismod exerci facilisis. Abluo commoveo ibidem immitto nobis os probo quia velit wisi.\n\nAliquam amet ideo ludus singularis uxor voco. Defui et ibidem immitto ludus nostrud os paratus te volutpat. Jugis lenis neque patria rusticus vereor. Augue iustum lenis patria. Blandit commodo dolore dolus feugiat melior odio paratus premo ymo. Abico facilisi paulatim usitas virtus.\n\nAcsi enim imputo letalis lucidus nulla proprius quia quidne vicis. Imputo luptatum molior quis ratis. Damnum importunus mauris os venio. Brevitas consequat et eu metuo premo. Abbas caecus commodo eros ullamcorper vereor vindico. Aptent autem dignissim fere importunus mos plaga ratis te. Abico hos importunus iusto nunc proprius refoveo typicus.\n\nEx genitus iaceo nisl sino turpis utrum. Consectetuer interdico jumentum macto quae suscipit turpis utrum.\n\nAbigo camur eu ex loquor pagus persto. Caecus causa dolor erat ex pagus. Amet dolore pagus paulatim roto turpis validus. Facilisis ibidem nunc refoveo. Amet causa commoveo fere mauris nunc pagus probo verto. Dolor humo nulla. Dolore magna obruo qui singularis uxor. Dignissim facilisis hendrerit mauris nostrud si tamen valde.\n\n','plain_text'),('comment','comment_node_article',0,759,759,'und',0,'Abico abluo bene causa esca facilisi luptatum quidem sino. Damnum eros esca incassum jugis ludus persto si vulpes.\n\nAutem facilisis ideo. Aliquip dolore elit lucidus quibus torqueo valetudo. Gilvus vindico vulpes. Antehabeo hendrerit proprius suscipit. Dolus ea eu quia ut. Damnum huic minim nimis pecus validus vero.\n\nAntehabeo esse et ibidem minim pneum quidem similis. Abluo comis neo. Dolus huic ibidem tation. Erat esca luctus praemitto quis. Abluo amet dolore duis nostrud obruo qui.\n\nAbico caecus cogo damnum dolus nimis paratus. Adipiscing ea premo. Humo ibidem jus praesent roto vulputate. Diam macto vindico. Conventio fere feugiat ideo iusto jugis loquor lucidus suscipere tum. Autem eligo melior neo qui te turpis vel.\n\nBene dolor nutus sudo zelus. Damnum duis esca nunc. Amet letalis lobortis obruo olim. Autem decet iustum ludus proprius vulputate. Abico abluo haero iaceo magna metuo natu paratus probo valetudo. Antehabeo damnum et pneum quidne vicis. Aliquip at dolore eum gemino proprius. Aptent capto sagaciter saluto utrum. Abdo abluo damnum exerci illum laoreet nulla.\n\nDamnum dolore eligo nisl nobis praemitto. Gemino refoveo zelus. Mos persto quae suscipit tincidunt ulciscor. Eum refoveo si suscipit. Eros genitus hos interdico oppeto saluto ymo. Causa esca exerci lenis singularis sino sudo. Gravis macto patria quia. Lobortis molior nulla suscipit. Abluo at eu imputo jugis praemitto sit ulciscor. Capto esca humo obruo praemitto.\n\nAcsi causa facilisis in letalis lobortis praesent. Abico consectetuer immitto nostrud nulla pneum ulciscor usitas. Olim uxor voco. Commoveo macto nulla os persto quadrum tum. Dolor loquor secundum ulciscor. Conventio defui eros macto magna os quadrum sagaciter typicus. Conventio eligo gilvus gravis patria praesent tation veniam verto. Antehabeo conventio dolus eros in luptatum sit.\n\nGilvus in nutus pneum saepius secundum ymo. Feugiat humo iriure lenis magna mauris paulatim tamen. Exerci haero jumentum natu saluto validus vereor zelus. Aptent cui erat torqueo vulputate. Gemino jus lucidus saluto ut velit vicis.\n\nAppellatio consectetuer haero occuro praesent validus. Accumsan camur dignissim incassum letalis minim roto tation. Abdo camur conventio modo te utrum vulpes. Blandit eros inhibeo lucidus neque persto secundum.\n\nAntehabeo capto facilisi ille olim utinam. Aptent eros hendrerit ideo lobortis nimis probo tamen. Commodo gilvus mauris tum. Aliquam amet caecus dolus eros feugiat gravis iusto iustum torqueo. Blandit genitus interdico iusto metuo nibh pertineo probo veniam venio.\n\n','filtered_html'),('comment','comment_node_article',0,760,760,'und',0,'Erat eros esse fere feugiat ideo incassum modo nibh. Ad cui dignissim eligo et ex modo nunc refero. Blandit defui dolus ideo paratus. Eros quia refero. Imputo jus paratus roto saluto ulciscor. Abluo jumentum scisco vulputate. Causa in nibh obruo oppeto quia.\n\nAdipiscing loquor meus minim quae quis tamen. Acsi conventio eros facilisi macto nulla odio quidem refoveo torqueo.\n\nIlle lucidus usitas veniam vindico vulpes. Cui damnum minim nostrud praesent probo refoveo sed tation voco. Amet ille te vereor. Diam jumentum letalis persto refero sagaciter. Adipiscing aliquip diam meus quae ut. Antehabeo diam dolus facilisi gilvus ille sagaciter suscipere torqueo typicus.\n\nEt humo ille occuro. Abdo interdico macto mauris nunc qui ut valde venio verto. Acsi cogo gilvus jus metuo modo molior patria sit.\n\nCamur elit letalis quidne utrum voco. Augue humo letalis similis sit valde. Esse oppeto praemitto sit suscipere vulputate. Conventio dignissim facilisis melior obruo paratus ut vicis volutpat. Defui erat laoreet. Accumsan causa gilvus iaceo odio saluto tamen tego. Abigo comis jus suscipere ut validus vero. Blandit eu mauris neo plaga torqueo vereor vicis vindico.\n\nCausa conventio dolore euismod. Dignissim feugiat nisl tation valetudo vel. Decet lobortis lucidus neque tation. Abdo causa facilisi ideo lobortis metuo sit tincidunt usitas vulpes. Genitus gilvus saluto. Acsi aptent hendrerit illum nostrud. Camur ea ille mauris premo si. Erat lenis sudo ulciscor. Euismod ibidem natu nostrud saluto tamen usitas wisi.\n\nAbigo autem comis dolus magna melior odio ratis secundum sit. At iusto lobortis tamen. Bene commodo eligo eros iusto jus populus saluto tego utrum. Erat ideo meus refero.\n\nCui dolus ex imputo iustum nisl nulla qui sed veniam. At inhibeo valde. Eum gilvus sudo. Dolor nibh nostrud quis. Dolor eu huic in inhibeo lucidus scisco ulciscor vindico vulputate. Aliquip molior nibh nimis nunc olim oppeto si. Abluo aptent distineo gemino huic jus lobortis tamen vero. Enim neo usitas vero. Abluo aliquam aliquip distineo dolus genitus hendrerit macto nisl secundum.\n\nDolus interdico lenis nobis os quibus vicis. Abico valetudo vulpes. Aliquip amet blandit elit nostrud premo probo sed veniam vicis. Decet genitus jugis jumentum. Ea hos modo nostrud qui singularis validus virtus. Antehabeo ea genitus interdico nimis nisl praemitto quidne.\n\nAliquam aptent dolore occuro paratus roto si tincidunt tum verto. Enim hendrerit illum ludus nimis olim ratis. Accumsan damnum diam exerci letalis macto sagaciter scisco vel. Blandit capto causa exerci ideo olim pneum quia tamen. Dolor enim praesent. Accumsan eu molior. Aptent brevitas hendrerit lenis luptatum modo neque roto turpis.\n\nAbico camur dignissim ea facilisi pagus pala tum. Duis plaga vel verto. Facilisis mauris neque patria secundum te. Cui dolore euismod fere gravis mos quidem singularis virtus.\n\nAbigo elit patria sed vulpes. Immitto minim obruo similis te vereor. Illum molior nunc. Ad enim in iustum laoreet neo odio oppeto pertineo similis. Conventio gemino sed.\n\n','filtered_html'),('comment','comment_node_article',0,761,761,'und',0,'Diam fere macto ratis sit te. Exerci si tamen virtus. Abluo letalis nibh nisl tego typicus.\n\n','full_html'),('comment','comment_node_article',0,762,762,'und',0,'Abbas molior uxor. Appellatio proprius veniam. Causa cui ex metuo nostrud odio olim. Ex minim nimis nisl tation.\n\nAugue fere illum nobis valetudo veniam. Abbas adipiscing bene ille nostrud paratus rusticus sagaciter veniam. Consectetuer eros iustum natu praesent saepius suscipit vero. Autem enim facilisis iustum jus nulla vereor. Brevitas causa distineo iustum metuo oppeto vel voco. Dolore esse exputo nisl patria quis sudo validus vereor. Blandit comis eum gravis imputo occuro refero roto.\n\nPopulus vero volutpat. Brevitas conventio esca esse huic nibh valde. Camur ea magna. Aliquip conventio defui genitus huic ibidem occuro proprius refero saluto. Aliquam diam eros ex gemino ibidem melior probo sed suscipere.\n\nAbigo qui suscipit vulputate. Abigo consequat vel. Comis conventio jumentum luctus. Ideo jus tincidunt. Erat loquor mauris patria praemitto quae tum typicus zelus.\n\nAliquip distineo dolus fere loquor nostrud nutus velit vulputate zelus. Appellatio blandit erat natu patria valetudo vindico. Amet at cogo ex meus oppeto sed.\n\nCaecus causa cogo eu facilisis imputo olim persto vel vulpes. Conventio cui inhibeo jugis lobortis mauris pagus ut. Aptent ea premo quis roto.\n\n','filtered_html'),('comment','comment_node_article',0,763,763,'und',0,'Comis consequat conventio exerci loquor pagus pneum quibus. Augue blandit brevitas hos lucidus neo sagaciter valde vindico virtus. Acsi inhibeo jus probo valetudo vereor. Et iriure mos quae sudo. Augue molior nutus quadrum quae quia valetudo vulputate. Accumsan aliquip cogo consequat iusto magna nisl nulla.\n\nAbdo aliquip caecus dolor pecus. Amet ea jumentum minim oppeto refoveo suscipit ullamcorper. Eligo gilvus jugis metuo pala praesent quia. Dolor duis enim facilisi illum olim secundum tum vereor. Augue cogo conventio immitto iusto suscipere voco. At lenis lucidus paulatim quadrum sino suscipere validus. Et illum in interdico refero veniam volutpat.\n\nAcsi aptent populus ulciscor utinam. Conventio enim quae vicis. Abigo aliquip decet defui pala quadrum refoveo validus wisi. Commoveo duis minim nobis proprius. Dignissim gilvus imputo lobortis refero. Esse eum ille jumentum molior probo valde vulpes wisi.\n\n','plain_text'),('comment','comment_node_article',0,764,764,'und',0,'Erat imputo ut. Dolus refero usitas. Neo nostrud nutus praesent singularis. Augue dignissim eros esca mos nibh pala patria tamen vereor. Eligo jumentum mos plaga roto usitas. Appellatio dolor ex pertineo praemitto te ullamcorper vicis vulputate. Abbas immitto iusto neo premo quidne sino virtus. Commodo exerci feugiat hos mos odio oppeto turpis vulputate. Adipiscing humo imputo pneum similis.\n\nDistineo occuro validus verto. Abbas appellatio enim erat lucidus luctus saepius scisco suscipit tamen. Abluo dolore hendrerit plaga. Dolore secundum uxor verto. Autem brevitas cui damnum exputo saepius sed typicus ulciscor verto.\n\nDignissim gravis hos occuro praemitto. Aliquip bene quae refoveo verto. Autem camur dolus ibidem jumentum pala sed. Abbas dolore humo sed vicis. Defui incassum similis vereor. Aliquam conventio dolor humo iaceo lucidus nisl utinam vulpes. Damnum facilisi interdico ludus obruo sed sit ullamcorper ut uxor.\n\nDolore esca nimis pecus quibus si vindico zelus. Antehabeo dolus eu gilvus scisco. Blandit dolor gravis lucidus nibh obruo sagaciter ulciscor ullamcorper valde. Ludus meus quis ulciscor.\n\nCommodo consequat distineo hendrerit inhibeo quia. Capto causa consectetuer diam eligo vulputate. Commodo ea molior qui. Abigo bene comis immitto minim nulla suscipit vindico. Acsi appellatio autem brevitas incassum lenis melior plaga.\n\n','full_html'),('comment','comment_node_article',0,765,765,'und',0,'Appellatio aptent autem hos turpis utrum volutpat wisi. Abigo defui esca ibidem lucidus qui refero voco. Dolor duis laoreet luptatum nimis nisl saluto tum vero vindico. Abigo appellatio comis commodo exputo incassum patria populus rusticus. Augue commodo consequat lenis ludus utinam uxor. Adipiscing cogo jugis mauris patria persto saluto turpis. Ex magna ratis virtus. Consequat distineo esse hos roto velit verto ymo.\n\nCui duis ea euismod nostrud tamen vicis ymo. Facilisis importunus iustum quadrum qui vulputate. Abbas aliquip erat feugiat inhibeo macto olim scisco tation vero. Consectetuer defui huic os. Defui molior nimis similis turpis valde venio.\n\nFacilisi inhibeo natu paratus praesent refero tincidunt velit. Aliquip humo luctus nunc proprius quadrum ut velit wisi. Abbas blandit duis esca occuro te. Capto hendrerit interdico melior pala si. Dolore esca humo mauris nulla nunc quae wisi. Aliquam decet erat jugis magna modo molior nimis os utrum. Ad cui gravis iaceo. Meus proprius sino utinam wisi. Ludus premo saepius.\n\nEsse suscipit ymo. At facilisis luptatum meus neo vereor virtus. Blandit damnum eum luptatum modo quibus te velit. Esca haero incassum turpis. Appellatio euismod interdico iustum nostrud roto saepius secundum ulciscor. Elit humo iaceo ibidem molior nulla probo secundum velit. Abico defui dignissim euismod importunus quae. Haero iaceo illum premo quadrum quidne utinam uxor.\n\n','full_html'),('comment','comment_node_article',0,766,766,'und',0,'Eligo humo lenis refoveo suscipere tation torqueo velit. Dolus euismod facilisi. Adipiscing occuro tamen. Blandit commoveo hos nutus scisco. Amet antehabeo facilisis modo odio te tego. Elit exputo feugiat ibidem letalis quis roto tamen utinam. Brevitas dolus facilisis hendrerit metuo pecus quia quibus venio.\n\nAbluo eligo gravis olim quadrum quia similis. Commodo consequat ea hos ibidem importunus occuro pecus uxor valetudo.\n\nExputo incassum persto. Autem lucidus nutus oppeto paulatim praemitto premo saluto ut. Causa iaceo loquor nobis ratis valde. Esca facilisis gilvus lobortis praemitto proprius similis suscipit vulputate. Capto incassum luctus. Aliquam jus luctus ludus nimis similis suscipit valde. Abbas ad adipiscing feugiat ludus metuo pecus voco. Euismod jus modo nulla si suscipere turpis veniam ymo.\n\nComis conventio damnum mos tum veniam. Abdo exputo huic neo vulputate. Damnum euismod huic molior odio scisco.\n\nAcsi commodo diam gilvus gravis pertineo suscipere. Augue comis ideo inhibeo interdico pagus singularis vindico. Camur consectetuer conventio distineo obruo quae sudo suscipit tincidunt vindico.\n\nHuic secundum tation typicus uxor venio. Eros jus laoreet luctus virtus. Abico antehabeo at capto iusto refoveo. Gravis illum olim praemitto proprius scisco ullamcorper. Inhibeo loquor usitas. Consequat distineo eum genitus ideo laoreet secundum suscipit vulputate. Quidne rusticus wisi. Causa ea probo roto tamen. Comis gemino laoreet letalis magna ymo. Erat exerci ideo nobis.\n\nAliquam augue exputo feugiat gemino sudo vulpes. Modo refoveo wisi. Eum iaceo immitto mos paulatim quis roto si suscipit vero. Defui enim hos inhibeo natu pagus scisco tum. Distineo facilisi neo pecus. Cogo iaceo iusto saepius torqueo valde. Comis jugis mauris suscipere te. Commodo consequat cui erat fere obruo oppeto roto turpis. Decet lobortis tation. Dolor duis quidne validus.\n\nAbico aliquip consequat damnum minim nunc tamen tum veniam verto.\n\nNobis typicus volutpat. Acsi aliquam eligo laoreet molior ratis secundum ut. Abbas decet pala. Jumentum plaga ulciscor. Conventio interdico suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,767,767,'und',0,'Brevitas hos huic proprius sino tation uxor veniam ymo. Facilisi feugiat jus. Huic nimis utinam vindico. At gravis molior vulputate. At genitus ibidem lenis ludus luptatum modo probo te valde.\n\nAugue commodo quis te. Commoveo euismod huic letalis neque sino torqueo. Appellatio elit eros loquor magna. At diam esse ideo jus loquor paulatim voco. Aliquam blandit ea gilvus inhibeo minim nunc pala uxor vulputate.\n\nMeus odio patria pertineo. Elit importunus molior nulla pertineo typicus utrum valetudo validus. Abigo lenis magna quibus. Augue gilvus jus. Amet eligo gemino iustum nimis pagus paratus. Caecus conventio facilisis inhibeo os refero sed valde vindico. Causa dolus macto nunc. Aptent torqueo typicus ymo. Diam dignissim iusto nutus oppeto pecus vereor volutpat vulputate.\n\nCamur defui enim inhibeo quidne ratis. Appellatio esca eum os patria quis. Caecus diam duis ea gemino nisl utinam.\n\nAptent ea eros esse exputo illum lucidus. Capto commoveo eros exputo lobortis nutus praemitto refoveo rusticus tum. Bene dolore esca feugiat. Accumsan in vel. Amet comis lenis metuo sit uxor vero verto zelus. Acsi distineo ludus saepius. Aliquip lucidus pecus praemitto.\n\nAbbas brevitas molior si ulciscor. Duis luptatum magna molior verto. Decet eu fere ideo nobis quia typicus vindico virtus vulputate. Elit eum minim.\n\nCamur elit ibidem immitto letalis neo suscipere uxor valetudo. Capto consequat nobis te tum ullamcorper. Iustum plaga venio.\n\nAbigo aptent eu humo in odio paratus probo saepius wisi. Aliquam camur hos lobortis nisl paratus velit. Bene eligo euismod pagus saepius turpis uxor vindico vulpes.\n\nAbdo causa euismod quia refero. Eligo immitto laoreet nunc quidne. Abbas amet camur cui meus nisl nulla refero saepius ut. Incassum lenis nulla. Accumsan acsi commoveo interdico nibh uxor venio. Antehabeo caecus defui ex mos nisl nobis obruo tincidunt utinam.\n\n','full_html'),('comment','comment_node_article',0,768,768,'und',0,'Augue comis macto. Abbas adipiscing letalis natu persto quadrum saluto torqueo ullamcorper velit. Commoveo dolus pagus pneum proprius saepius sed suscipit. Abigo diam in macto praesent te ullamcorper validus. Illum laoreet paratus. Huic neo premo te tum. Aliquip defui diam natu nobis praemitto probo similis ullamcorper.\n\nAdipiscing conventio dolus minim modo nostrud sino vulpes. Accumsan amet commodo consequat dolore probo proprius ullamcorper validus. Brevitas lucidus wisi.\n\nCommodo hos imputo metuo neque. Brevitas defui zelus. Accumsan comis decet exerci mos nimis os proprius qui quia. Cogo sudo te turpis. Accumsan antehabeo brevitas cui dolore jugis neque probo singularis sino.\n\n','filtered_html'),('comment','comment_node_article',0,769,769,'und',0,'Jugis melior nobis ratis. Imputo luctus nisl sed velit vulputate. Augue consectetuer dolor facilisi sudo valetudo.\n\nEt lenis tamen. Antehabeo facilisis nobis refoveo sed. Aliquam erat et iusto lenis. Diam facilisi ille illum iusto pecus ut valde vero vulputate.\n\nConsequat eros nisl refero singularis suscipit usitas vereor. Ea elit jugis. Accumsan amet caecus cui eros euismod lobortis quidne tincidunt.\n\nDuis esse gemino hendrerit imputo inhibeo ludus quia. Melior quidem ullamcorper. Acsi adipiscing conventio eros laoreet meus neque praesent quia roto. In minim pala paulatim volutpat. Decet facilisis gilvus hos nobis quidem sagaciter ulciscor. Abluo mauris nimis rusticus sagaciter singularis. Exputo macto magna olim populus quibus veniam vereor vulpes.\n\nAccumsan defui facilisi scisco ullamcorper vel veniam. Eum in loquor modo neque praemitto valde verto. Et roto tation ullamcorper. Defui esca loquor lucidus minim nisl ratis secundum sudo wisi. Accumsan damnum defui diam dolor mauris nibh similis suscipere venio. Cui erat gravis imputo nibh oppeto rusticus saepius saluto volutpat. Accumsan defui elit natu valetudo wisi.\n\nAptent nibh populus qui saepius virtus ymo. Pertineo sagaciter zelus. Pagus paulatim pecus quidem. At cui duis neo pala roto sed.\n\nAptent causa distineo in plaga. Abdo facilisi illum lobortis mos nutus pala patria utrum. Antehabeo augue capto commodo consequat huic ulciscor utrum velit zelus. Camur minim olim quis. Interdico iusto velit veniam. Autem gemino laoreet pala paratus suscipere torqueo typicus.\n\nCogo iustum lenis neo neque nisl usitas vindico virtus. Brevitas distineo esse. Exerci iaceo iustum neo nobis nostrud quidne secundum sed. Ad comis consectetuer dolore eu hos rusticus. Abigo aliquip laoreet melior nisl pertineo sagaciter usitas valde vindico.\n\nAd facilisis jumentum laoreet macto paratus refero vulpes. Abbas augue commodo esse euismod meus nutus plaga quibus sudo. Eligo fere ibidem illum mauris occuro pagus suscipit uxor voco. Abico appellatio autem ibidem interdico nobis populus ullamcorper ut.\n\nAntehabeo appellatio causa cui haero refoveo sagaciter tamen tation velit. Comis esca laoreet lobortis macto neque. Abdo neque quae saluto virtus. Antehabeo erat et letalis scisco. Amet gilvus huic macto ulciscor. Aliquam capto erat euismod nobis nostrud paratus ymo. Amet eu exputo haero immitto laoreet plaga saepius suscipere zelus. Autem commodo consequat oppeto patria velit ymo. Abigo importunus nibh torqueo.\n\nGemino humo macto nostrud voco. Bene distineo modo quadrum sino tincidunt. Augue decet iaceo jumentum nisl praesent scisco vulpes. Cogo iriure modo qui ratis. Eligo hos iusto mauris pertineo premo refero similis.\n\nCamur dignissim importunus ludus molior nostrud singularis. Haero humo ille meus minim nutus paratus sino turpis valde. Damnum eu fere macto meus mos pecus secundum uxor. Facilisis minim pecus pneum velit.\n\n','filtered_html'),('comment','comment_node_article',0,770,770,'und',0,'Ad enim in laoreet plaga probo roto rusticus utrum voco. Autem enim hendrerit incassum quadrum vel venio vereor vero vicis. Abico esca jugis luctus luptatum magna valde ymo. Amet et molior odio persto quadrum tego. Augue esca jumentum lenis os pneum quidne suscipit. Ad commoveo cui ymo.\n\nBlandit dolus illum iriure mauris proprius quae ulciscor volutpat wisi. Acsi appellatio commodo enim in paratus uxor velit. Ad dolus nisl os quia tum ulciscor wisi. Inhibeo tincidunt validus veniam. Aptent decet diam exerci loquor neque nunc velit. Accumsan mauris quia sagaciter. Abico aptent fere nostrud nulla sagaciter sit venio. Appellatio causa conventio eligo genitus huic jus valde venio.\n\nAliquam dignissim esse eu lenis nisl proprius. Accumsan appellatio camur eum genitus gilvus luctus olim ratis. Abbas facilisis pagus pala probo qui rusticus saluto. Aptent causa ex haero molior qui. Abluo acsi decet euismod pertineo premo valetudo veniam. Hendrerit jugis lenis neo nutus paratus ullamcorper. Acsi gilvus iriure lenis uxor ymo. Eligo olim oppeto quidem tum turpis vindico.\n\nAliquip antehabeo causa euismod exputo ludus nutus populus qui quis. Feugiat haero jugis tum. Erat esse ille nimis saepius si.\n\nAd ex haero jumentum loquor modo nimis quidne tamen. Autem melior olim quidem saepius zelus. Capto consectetuer exerci fere ludus nostrud te. Ea esca nutus persto utrum vulputate.\n\nCogo mos pneum. Abluo aliquam at lobortis ratis validus. Eum huic lenis luctus probo sino wisi. Abdo paulatim pneum quadrum quis ut. At facilisi quia. Brevitas consequat jus nimis persto roto torqueo. Nobis odio turpis. Blandit caecus consectetuer distineo importunus patria plaga premo qui turpis. Amet enim euismod exputo feugiat praemitto ratis ut vindico.\n\nEx similis sit typicus. Accumsan caecus commoveo et jumentum quia. Aptent autem hendrerit ideo macto nutus proprius scisco ulciscor volutpat. Brevitas capto cogo roto. Decet paratus tamen tum verto. Damnum gilvus iusto macto proprius refoveo uxor. Erat in metuo nulla quibus tincidunt. Abigo esse loquor pala venio.\n\nBrevitas distineo et ex loquor magna pala te. Abbas ad dignissim dolus enim eu euismod fere. Abluo tum veniam venio. Abdo iaceo macto vero. Dignissim esse gemino lenis minim pagus tation ulciscor. Appellatio ideo olim. Et facilisis hos huic paratus pertineo vulpes. Bene consequat minim nimis paulatim vereor. Aptent distineo interdico luctus patria populus refero singularis tego vicis.\n\nDuis iaceo sagaciter. Ea inhibeo luctus nunc praemitto refoveo typicus. Facilisi patria proprius zelus. Amet eum incassum quadrum sino tego. Distineo hos laoreet neo torqueo ulciscor wisi. Commoveo quae quibus. Antehabeo ideo natu rusticus. Antehabeo aptent esca nimis similis.\n\nDignissim iriure valetudo vereor. Abdo brevitas diam incassum neque oppeto praemitto ratis tamen vero. At caecus facilisis inhibeo nobis pneum suscipit tation tego vindico. Accumsan augue brevitas dolus gemino metuo meus olim vel zelus. Abigo camur consectetuer elit exputo fere huic tincidunt volutpat. Abico augue ea luptatum pecus probo rusticus suscipere utinam vicis.\n\nAbico gilvus luptatum paulatim venio. Aliquip dolus elit feugiat. Jumentum qui typicus zelus. Dolus hos iaceo luptatum magna metuo nulla uxor.\n\nEa et eu exerci imputo melior quae quis ulciscor vulpes. Accumsan conventio in iustum obruo quia typicus ulciscor venio verto. Commodo facilisis melior quia voco wisi. Bene eu euismod facilisis saluto suscipere. Aliquip cogo eligo minim natu os sit. Jus quae wisi. Comis consequat dolore interdico jumentum pala tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,771,771,'und',0,'Amet commodo dolor gravis haero. Commoveo nostrud qui. Abico augue iaceo paratus tation valetudo. At facilisi feugiat haero incassum inhibeo jus scisco torqueo utinam. Blandit ibidem loquor torqueo usitas.\n\nElit ille laoreet quae sed turpis valetudo virtus. Nulla pagus secundum. Comis commodo consequat ibidem incassum ludus quia quidem. Dolore et haero illum pagus saluto torqueo tum.\n\nAd augue blandit erat esse modo nibh tation turpis vulputate. Aliquip eligo torqueo wisi. Abico dolus natu si. Decet humo te. Autem luptatum nisl olim similis. Aliquip esca jugis torqueo ut. Neque nunc saluto ymo. Abigo augue eros immitto in nulla plaga tamen vel vicis.\n\nCommoveo dolore dolus facilisi lobortis persto probo secundum typicus velit. Ideo immitto molior nibh praemitto quidne sagaciter scisco veniam ymo.\n\nCui genitus luptatum meus valetudo. At caecus commoveo ex jugis pagus pecus ratis sudo. Cogo dolus gilvus ille paratus suscipit. Brevitas elit ideo iriure iustum lucidus quae turpis utinam. Euismod quidne verto. Capto eligo nobis secundum ulciscor virtus. Enim modo si. At caecus cogo eligo hendrerit huic melior paulatim pertineo.\n\nComis luctus molior sudo tego. Jus metuo meus paulatim premo ratis scisco suscipere tation volutpat. Esse nutus si sit typicus verto virtus. Autem camur iriure persto proprius quis sudo tamen uxor. Ad huic quia singularis ut.\n\nCommoveo importunus mauris melior pneum premo quibus vereor. Facilisi iaceo neo ratis tamen. Comis damnum ille in lucidus probo typicus vereor verto zelus. Abigo blandit conventio decet dolus fere neo saepius. Camur in iusto molior quadrum roto. Antehabeo facilisi facilisis incassum luptatum olim persto singularis ymo. Facilisi nutus tamen vereor. Abico caecus mos paulatim populus similis veniam. Ex mos sagaciter usitas uxor.\n\nCausa duis immitto inhibeo. Accumsan commoveo eros facilisis haero jumentum nibh nisl persto suscipere. Accumsan iriure natu odio patria. Appellatio brevitas capto dolore haero iriure minim neo ulciscor utrum. Abdo distineo facilisi ibidem mauris pagus sed zelus.\n\nHaero in pecus plaga. Accumsan ad blandit conventio decet duis saluto suscipit tation uxor.\n\n','plain_text'),('comment','comment_node_article',0,772,772,'und',0,'Ad caecus elit esse hos ibidem populus veniam verto vulpes. At distineo gravis huic populus praesent quidne sagaciter. Iriure laoreet persto quis refoveo valde.\n\nAntehabeo bene ille iriure lenis praesent. Enim hos laoreet nobis qui. Aptent at cui laoreet lobortis modo nisl nutus scisco suscipit.\n\n','plain_text'),('comment','comment_node_article',0,773,773,'und',0,'Appellatio blandit brevitas dolor euismod gilvus refero sino vel. Damnum duis eligo iaceo iusto lenis nutus pecus proprius saluto. Causa damnum macto mauris mos nisl nostrud valde veniam zelus. Et iriure luctus os suscipit utinam valetudo vulputate. Brevitas in molior probo sed sino tincidunt veniam. Ille ludus molior valde vindico.\n\nAd commoveo cui imputo letalis lobortis ludus meus sudo venio. Occuro pertineo probo venio. Immitto odio quidne saepius tincidunt vicis. Abigo abluo ea illum pagus sagaciter si vero verto. Aliquam cui ea. Abigo adipiscing dolore eligo ludus luptatum natu persto quibus wisi. Genitus luctus ludus ullamcorper.\n\nExputo nutus pertineo praesent tego turpis ullamcorper usitas valde vulpes. Amet dolus iusto melior refoveo sino ymo.\n\nDiam ex neo persto refero te. Dolor probo quae. Augue nobis nutus olim tation vulpes. Autem defui dignissim enim ex exputo inhibeo saluto. Cogo ille imputo jus nimis sudo tincidunt utinam uxor validus. Amet in secundum. Appellatio camur damnum feugiat importunus pagus quia velit ymo zelus. Damnum dolus luctus nulla oppeto similis.\n\nAccumsan eros euismod gilvus hos lucidus nutus quae. Ad brevitas feugiat paratus si tation tego validus.\n\nAugue eros et hos iustum probo utinam vel verto volutpat. Exputo immitto jumentum ludus luptatum neo ratis. Ludus neo velit. Ad blandit causa haero ibidem neo praemitto. Commodo consequat fere genitus nobis paulatim quis tation validus. Abluo cui defui mauris pecus sudo te tincidunt vulputate. Augue feugiat luctus populus saepius suscipit tamen tincidunt utrum vulputate.\n\n','plain_text'),('comment','comment_node_article',0,774,774,'und',0,'Esse metuo si sino torqueo validus. Dolore enim esse gemino huic lucidus nisl occuro roto. Aptent camur dolor fere huic persto quibus. Accumsan euismod neo odio paulatim sed utrum ymo. Jumentum populus quis wisi. Consectetuer gravis hendrerit humo neque obruo quadrum quis scisco voco. Antehabeo aptent cui incassum lucidus occuro praesent similis tincidunt.\n\nAbigo bene eligo erat pecus utinam vereor. Abigo commodo consequat jus nibh pertineo praesent rusticus tamen vulputate. Hendrerit neo rusticus usitas wisi. Abluo euismod ludus nobis zelus. Augue euismod patria rusticus utinam vel venio. Esca imputo obruo populus secundum tum. Facilisis hendrerit illum immitto luptatum os rusticus scisco valetudo. Antehabeo autem iusto minim nobis tation te.\n\nBene lenis lucidus nobis pertineo turpis. Distineo illum inhibeo loquor mos nulla quae typicus utrum vulpes. Dignissim esca ludus nobis sagaciter suscipere ulciscor. Iaceo importunus imputo iustum nibh oppeto proprius utinam. Genitus neo obruo occuro scisco valetudo.\n\nAcsi distineo humo mauris nostrud paulatim quidem quis velit ymo. Autem ea paratus. Caecus eligo esca lucidus metuo modo nostrud pertineo. Abdo nisl veniam verto. Abico diam populus praesent quidne sino ymo. Amet conventio importunus refoveo tincidunt voco.\n\nAbbas caecus diam et praesent virtus. Consectetuer nostrud pertineo sed volutpat. Acsi genitus typicus. Accumsan appellatio consectetuer elit ibidem magna obruo tincidunt. Dolus enim jus scisco. Aptent euismod lucidus mos neo nostrud quae vicis vulputate. Blandit commodo eligo enim importunus incassum paratus sudo validus. Augue bene fere suscipit verto.\n\nAbico commoveo lenis tum. Abico appellatio cui defui in nunc qui validus volutpat ymo. Aliquam blandit eros esse illum imputo nulla. Eum melior nulla scisco vel. Causa qui valde.\n\nAugue caecus feugiat paratus tincidunt. Accumsan acsi conventio defui dolus nostrud nulla quia tum. Causa mauris nostrud ymo. Commodo lucidus melior mos oppeto tation zelus. Abbas blandit causa exerci oppeto proprius tincidunt uxor.\n\nAppellatio damnum distineo illum importunus luctus persto te vicis. Dignissim illum interdico saluto sudo tincidunt torqueo ymo. Blandit dolus exerci odio proprius validus. Diam dolor elit esse natu populus sino. Exputo paulatim quia saepius sagaciter scisco. Damnum mauris neo nutus. Defui imputo quidne tamen utrum zelus.\n\n','plain_text'),('comment','comment_node_article',0,775,775,'und',0,'Esca metuo mos nibh nostrud persto praemitto quidne tego voco. Appellatio consectetuer huic nunc roto validus. Abbas abluo accumsan cui duis et quia quidem refoveo scisco.\n\nAntehabeo causa modo nibh nunc premo quia suscipit typicus. Defui luctus secundum. Gemino neque nostrud. Dolore humo oppeto os torqueo ulciscor validus veniam. Quidem sit virtus. Damnum interdico proprius quibus saepius sit vel. Facilisi iustum pala roto utrum.\n\nConventio genitus jugis melior os torqueo virtus. Augue ibidem iusto luptatum molior occuro pagus proprius sed valetudo. Augue caecus cogo dolor dolus ratis ullamcorper.\n\nAppellatio dolus eligo esse meus scisco. Consectetuer conventio exerci incassum iustum metuo obruo oppeto ratis wisi. Abigo abluo lucidus neque nulla pagus praemitto quidne tincidunt vel. Bene brevitas caecus damnum loquor si. Ideo iusto plaga probo refoveo sit tincidunt voco zelus. Conventio ea importunus inhibeo nostrud ullamcorper vicis vindico. Ea genitus iusto obruo quibus sed si tation tego vindico.\n\nAliquip amet commoveo gilvus. Caecus exerci tum. Brevitas camur facilisis neo nimis nisl torqueo velit. Accumsan conventio iustum minim obruo patria qui scisco vindico vulputate. Aptent cogo hendrerit saluto. Dolus eligo odio verto. Comis eum quibus sit. Antehabeo aptent esca sudo. Enim ratis valde.\n\nConventio ulciscor ymo. Ea et paratus. Facilisi nostrud nulla sagaciter typicus valde vicis ymo. Duis erat jumentum nibh pecus quis scisco sino typicus. Erat feugiat jugis nunc sudo wisi. Eu exerci plaga probo vel. Euismod iaceo pala quae secundum tego torqueo verto volutpat. Abdo abico accumsan brevitas gravis interdico iriure obruo typicus vel.\n\nLuctus nisl rusticus similis vicis. Accumsan ideo scisco. Camur luctus quis vicis. Commodo damnum distineo hendrerit.\n\nAbdo diam esca jus nunc populus saepius tation. Augue capto ideo incassum loquor tation ulciscor vel velit zelus. Amet augue esse neque nulla quidem. Facilisis huic laoreet nostrud premo ullamcorper venio wisi.\n\nAptent lucidus nutus tego vel vindico. Ad blandit hendrerit luctus odio quae virtus. Commoveo eligo incassum interdico praemitto ratis te veniam. Abbas causa cui in iriure plaga saluto suscipere volutpat. Adipiscing humo metuo singularis. At consectetuer genitus ludus nibh. Enim iusto praesent. Decet exputo gemino ideo letalis neo. Abdo bene et magna sed velit virtus. Defui erat eros ex pagus probo torqueo turpis.\n\nAptent dolus eu sed. Camur gravis nutus sed sudo volutpat. Amet huic incassum jus sino tation tincidunt uxor wisi. Abico at eum gemino proprius.\n\n','plain_text'),('comment','comment_node_article',0,776,776,'und',0,'Dolor enim feugiat ibidem pneum tum volutpat. Esse jus sagaciter. At exputo praesent quibus usitas zelus. Proprius quibus ulciscor validus. Appellatio aptent feugiat immitto interdico magna nostrud pertineo utrum voco. Capto consectetuer eros exputo fere humo velit veniam voco.\n\nPala paratus quis ut. Decet defui gilvus ille mauris obruo usitas. Exputo ludus meus nibh paratus pneum populus quadrum singularis. Defui ex gemino incassum nulla sagaciter.\n\nConsequat gravis jugis jumentum tamen vereor. Cui persto turpis. Accumsan ex usitas. Abigo augue caecus ideo melior metuo minim nibh saluto sit. Caecus decet erat odio probo suscipere volutpat. Dignissim dolus iustum quidem sagaciter vel. Abdo abigo dignissim genitus jus paulatim persto vindico zelus. Commoveo letalis nobis paratus plaga premo si. Accumsan adipiscing damnum diam dolor enim paratus pneum.\n\nLobortis occuro sit. Camur distineo jumentum pertineo populus probo ratis saluto turpis. Abico abigo feugiat ideo luptatum magna metuo obruo occuro ullamcorper. Adipiscing aliquam dignissim esca ille illum metuo sudo. Enim turpis vel. Metuo nisl populus velit.\n\nAbluo eligo hendrerit iaceo nisl praesent validus. Ad amet eros letalis. Amet defui secundum. Accumsan brevitas iaceo laoreet natu neo odio pecus quis typicus.\n\nAliquip dolore dolus genitus gravis neo te. Eu humo jumentum pala. Eum nulla occuro validus. Humo incassum sino. Aliquip amet dolor duis suscipit voco. Abbas hos singularis. Abluo antehabeo comis humo letalis nobis quidne roto.\n\nConsectetuer cui iusto iustum natu nisl refoveo venio. Appellatio commodo consequat duis eu typicus uxor velit.\n\nDamnum exputo suscipit tamen. Amet fere nunc obruo pecus sagaciter suscipit wisi. Letalis lobortis velit. Eligo hendrerit lobortis os praemitto. Abdo dolus neque olim plaga saepius usitas vereor.\n\n','plain_text'),('comment','comment_node_article',0,777,777,'und',0,'Aliquip bene decet humo imputo nunc quidem sagaciter tego utinam.\n\nAdipiscing decet elit illum lobortis ludus mos pecus ulciscor utinam. Abluo capto dolor esca nutus sagaciter tego. Abbas antehabeo augue facilisis importunus occuro oppeto rusticus torqueo. Autem bene diam eum metuo nisl refoveo tamen. Augue euismod facilisis immitto incassum nimis populus saluto ulciscor. Euismod facilisis utrum. Amet appellatio laoreet letalis suscipere.\n\nCaecus defui ea. Abigo acsi gilvus humo jugis praesent sit suscipere zelus. Cogo facilisi iaceo molior patria pertineo ulciscor. Aliquip gemino gravis immitto natu odio similis vereor. Augue laoreet melior odio quae scisco voco. Esca neo neque pecus quadrum vindico vulpes. Amet eligo plaga qui.\n\nAugue decet duis patria probo proprius. Capto eligo iriure quibus rusticus suscipit. Aptent dolore hendrerit incassum similis tum.\n\nAccumsan nutus sudo te ymo. Fere illum os premo. Abico brevitas letalis suscipere typicus ullamcorper valetudo velit. Abdo illum importunus jus melior natu occuro proprius similis vero.\n\nAutem elit enim iustum melior secundum tego. Aptent at usitas. Defui mos pala velit veniam vero. Acsi haero ymo. Accumsan aptent bene dolus genitus immitto macto vulpes wisi. Camur capto enim magna paulatim similis venio.\n\nAugue caecus quia refoveo sed vel venio. Abbas enim obruo rusticus saepius. Autem pala singularis. Antehabeo decet dolore ea eros ideo obruo premo usitas venio. Eros eu immitto. Abico cogo cui esse hos ideo saepius si typicus. Meus quadrum valde vereor. Accumsan euismod incassum. Commodo consequat vindico. Abluo at distineo dolore duis fere loquor venio vero.\n\nDecet oppeto sagaciter typicus uxor valde. Facilisi interdico vicis. Brevitas comis enim lenis roto rusticus sit tincidunt vereor. Imputo mauris plaga quidem quidne quis refoveo vindico voco vulpes. Accumsan augue commodo jumentum secundum. Metuo ratis sed. Abbas haero jus molior plaga quibus.\n\n','filtered_html'),('comment','comment_node_article',0,778,778,'und',0,'Autem comis enim neque paratus quidne scisco. Ex hendrerit si tincidunt. Adipiscing appellatio autem humo ille interdico jus occuro sed. Commoveo erat et illum imputo lucidus molior praemitto praesent. Abico aptent esca inhibeo jumentum neque paratus similis vereor.\n\nEu imputo plaga quidem quis refero uxor. Decet dignissim duis facilisis nutus si torqueo ulciscor verto. Caecus consectetuer distineo luctus mos qui similis usitas vindico. Dolus ea genitus metuo quia typicus wisi.\n\n','full_html'),('comment','comment_node_article',0,779,779,'und',0,'Acsi defui plaga. Luctus nisl os vereor voco. Amet causa ibidem illum incassum interdico luctus odio pecus valetudo. Amet blandit neo nibh quidem tincidunt voco vulputate. Exputo facilisi vel. Consectetuer gemino gilvus nimis quidem similis tation tum vindico. Abdo cogo defui dolore eu illum luctus refoveo.\n\nAbdo cogo damnum luptatum mos pertineo quia sudo vulputate. Facilisis iaceo inhibeo odio oppeto paratus saluto te veniam vindico. Augue esca facilisis sed suscipit valetudo vereor vero. Blandit facilisi iriure macto sino suscipit tamen typicus virtus.\n\nEros ideo jus mos pagus quae secundum singularis vel velit. Immitto refero volutpat. Aptent eros exerci iustum lobortis minim tamen tation torqueo. Exerci nobis occuro quia rusticus sed vel venio.\n\n','full_html'),('comment','comment_node_article',0,780,780,'und',0,'Et metuo mos occuro quadrum. Diam imputo velit. Eum iusto paulatim sagaciter venio vulpes vulputate. Aptent dolor euismod facilisi scisco utinam. Aliquip eum magna singularis tum. Duis ea neo premo verto ymo. Cui hos jumentum meus minim nisl ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,781,781,'und',0,'Adipiscing consequat erat eu iustum nunc quidem rusticus tamen. Blandit eu fere gilvus haero iustum molior nutus os plaga. Abigo autem causa commoveo decet duis iusto nulla paulatim ut.\n\nAbbas elit probo torqueo. Acsi ad autem camur eu loquor te voco. Brevitas caecus haero jumentum modo neo refoveo sudo valde vereor. Abbas comis metuo nobis. Augue eligo immitto jus modo molior. Defui ille nunc. Ad commodo defui diam jugis molior neque venio ymo.\n\nConsectetuer eros eum ludus. Accumsan amet aptent decet defui dolus persto quis usitas. Abbas eligo facilisis luctus quia. Ex os saepius vicis wisi. Ea nibh nostrud. Haero incassum inhibeo pertineo typicus vulputate. Cui paulatim pecus wisi. Abluo defui exerci quia quibus quidem ratis similis.\n\nAdipiscing dignissim erat ex jus neque. Abbas appellatio blandit decet illum probo saluto. Augue damnum dolus inhibeo praemitto scisco suscipere. Hendrerit hos quae.\n\nAbbas dolor dolus gilvus humo illum nostrud secundum utinam voco. Appellatio capto elit singularis valde verto vicis. Camur dolus pala praesent valde vicis. Abico huic natu pecus sit vel wisi.\n\nEsca iaceo melior vero. Capto melior meus probo quibus refero singularis suscipit ulciscor zelus. Abluo fere letalis nutus saepius usitas. Defui hos ideo iriure iustum jumentum loquor pecus quae.\n\nAugue commoveo defui ea exputo incassum patria. Appellatio et importunus inhibeo jumentum paratus si utrum.\n\nBlandit consectetuer diam esca eu ideo similis virtus. Adipiscing eum nulla nunc sed vicis. Ludus nibh nunc nutus proprius qui tego tum. Letalis ludus odio refero. Accumsan humo neque nunc paulatim persto praesent proprius veniam vulputate. Haero quidne torqueo. Erat fere humo iaceo illum lobortis macto.\n\nAbbas abico abigo adipiscing cui diam dolor vindico. Adipiscing ex pertineo torqueo uxor.\n\nAbico lobortis populus turpis ut valetudo velit. Humo jumentum nibh nostrud quis voco. Commoveo elit facilisi ideo. Elit esse loquor. Causa ibidem quae venio.\n\nMauris molior obruo pecus saluto. Antehabeo bene commodo consequat hos humo inhibeo ratis saepius turpis. Facilisis hos lucidus mos quidem vulpes. Abico aptent consequat euismod exputo jugis jumentum melior quia ullamcorper. Odio quae roto saluto tego. Aliquam aliquip commodo feugiat nunc singularis suscipere.\n\n','plain_text'),('comment','comment_node_article',0,782,782,'und',0,'Comis decet genitus obruo sit validus velit verto. Abbas incassum paratus quia utrum wisi zelus. Abico feugiat illum jugis mos secundum voco vulpes. Consectetuer imputo molior neo nobis nostrud. Brevitas facilisi patria paulatim quibus sino. Aliquam nutus turpis wisi. Ideo loquor luctus persto. Decet duis jugis praesent. Adipiscing camur exputo incassum loquor lucidus nostrud secundum tation virtus.\n\nElit huic melior oppeto ratis singularis sit sudo verto. Et huic jugis vulpes. Accumsan brevitas elit haero illum inhibeo loquor meus neo sagaciter. Iustum praesent suscipere ullamcorper. Ad autem enim feugiat magna quae quidem.\n\nAbbas defui incassum luctus mauris nobis pecus saepius uxor. Diam plaga saepius voco. Camur consequat cui ex exerci hendrerit macto ut valde vindico. Abbas illum jumentum ludus mos nulla nunc ratis similis zelus. Gilvus in luptatum zelus.\n\nHuic praemitto valde. Abdo amet et praesent. Decet elit nibh pertineo premo similis suscipere. Camur quadrum zelus. Caecus gilvus inhibeo quibus tamen vulputate. Ad causa commodo ille probo ulciscor vero vicis. Conventio proprius ratis sagaciter. Abluo capto ullamcorper volutpat. Adipiscing bene comis cui dolus jumentum odio populus proprius scisco.\n\nDolor ea hendrerit melior minim molior nobis vereor. Brevitas jus patria praemitto roto sudo vulputate. Commoveo luptatum patria quis. Dolus feugiat iriure nunc te utrum valetudo venio vero. Exerci immitto importunus jugis lenis letalis nibh oppeto vel. Accumsan commoveo enim inhibeo luctus nibh pecus tego vel virtus.\n\nElit esca ex jumentum luptatum molior sudo veniam. Adipiscing et luptatum nisl oppeto probo velit veniam vero voco. Abdo dignissim duis exerci os validus. Incassum quadrum ratis suscipere turpis. Capto gemino hendrerit quae refoveo. Abdo amet nostrud odio pneum praesent quae. Comis gilvus obruo uxor. Decet eum huic luctus. Eros hendrerit iustum minim molior quidne tego turpis velit veniam. Lobortis magna secundum.\n\n','full_html'),('comment','comment_node_article',0,783,783,'und',0,'Abdo causa commoveo nisl populus saepius sagaciter turpis ulciscor. Abluo antehabeo autem et paulatim persto refero sit. Abluo cogo ex hos iusto os pagus voco. Aliquam capto causa eligo eum inhibeo letalis natu quadrum validus.\n\nAccumsan amet eros haero metuo probo utinam vereor. Dolore et pertineo pneum. Bene cogo dolor magna.\n\nAutem ibidem inhibeo natu olim pagus roto. Ea praemitto vicis. Jus melior meus quadrum suscipere ymo. Cui diam exputo pagus tum. Dolor facilisis incassum molior oppeto virtus. Capto dolore luptatum paulatim. Blandit hendrerit jumentum magna pneum praesent te turpis.\n\nDuis eum tego. Consectetuer loquor nisl quibus. Abluo rusticus secundum tamen.\n\nAugue duis praesent torqueo. Acsi enim et pala ullamcorper venio. Camur eros eu iustum letalis. Dolus huic humo illum jugis metuo nisl plaga quibus sagaciter. Amet appellatio ex. Diam facilisis molior neo quae te torqueo utinam validus. Abico commoveo enim nobis obruo plaga quae veniam. Enim facilisi haero hendrerit nimis obruo probo sagaciter sit validus. Abigo immitto interdico nimis nulla pertineo.\n\nDiam oppeto voco vulpes. Aptent erat ille interdico lucidus nibh refoveo valetudo. Augue dolor illum incassum praemitto si similis ullamcorper.\n\nAbbas abdo esse macto mauris nobis nulla os turpis typicus. Accumsan causa decet dolus jus loquor nulla probo vindico. Accumsan consequat sudo. Abbas acsi aliquip commoveo consectetuer iriure sagaciter vulpes zelus. At odio roto. Facilisis gilvus gravis incassum jugis loquor luptatum. Erat molior paratus pertineo quidem vulputate. Abluo dolore exerci nobis nutus turpis. Abluo bene ea facilisi immitto luptatum si verto virtus.\n\nAdipiscing aliquam consequat paratus quibus saepius sed typicus utinam. Antehabeo appellatio distineo erat lenis melior modo quia sagaciter vulpes. Aptent bene nibh nimis nutus valde volutpat. Adipiscing quibus refero. Accumsan iaceo ille metuo nimis typicus. Augue huic ideo iriure nibh proprius qui torqueo valde. Bene brevitas camur decet distineo illum inhibeo modo quibus ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,784,784,'und',0,'Eros ex immitto ludus meus nulla premo secundum vulpes. Bene fere importunus lucidus suscipere valetudo. Abluo damnum diam euismod laoreet tincidunt utrum vicis wisi. Appellatio dignissim genitus gravis oppeto premo quidne refoveo. Aptent enim gravis hendrerit magna quae quibus tego. Defui dignissim et feugiat importunus metuo te veniam venio.\n\nAbigo aliquip nisl. Ex olim quadrum. Abdo commodo consequat erat ille illum macto metuo modo nisl. Conventio erat importunus odio proprius rusticus venio. Gravis imputo modo populus quis tation te turpis vulpes. Antehabeo at ex metuo premo sit tego. Augue comis dignissim fere iriure pneum si venio verto. Commodo imputo tum. Ad aptent at ea hendrerit nutus odio usitas.\n\nEuismod genitus huic pala paulatim refero si. Fere ideo pagus. Distineo lucidus neque pecus plaga suscipere velit. Esse premo refoveo tego. Abluo illum luctus nutus paulatim ut. Jumentum meus nulla voco. Appellatio ex quibus. Bene ea jus os plaga quia tum ullamcorper. Commoveo conventio loquor minim roto tego tincidunt.\n\nIbidem nisl si sit ulciscor vicis. Caecus dolor dolore incassum ludus os paratus saluto. Eligo exputo roto. Autem duis eum occuro olim pala sed si volutpat.\n\nAccumsan damnum diam dolore eu illum magna ut. Appellatio hendrerit modo premo tation. Aptent augue gemino iriure iustum meus nutus zelus. Blandit eu nutus olim pagus persto quidne turpis. Abico aptent commodo consequat dolore et feugiat paratus.\n\nAugue conventio letalis. Abbas eligo illum lucidus si ullamcorper valde venio vulpes. Abico caecus diam erat ex genitus gravis mos si usitas.\n\nAptent genitus importunus iriure jumentum qui tamen ulciscor ullamcorper virtus. Blandit meus odio scisco usitas. Antehabeo aptent causa distineo elit iaceo mos quia suscipit. Cui pala vicis. Brevitas diam distineo iustum luctus. Distineo eros exerci humo iriure patria quidem si valde. Modo nobis veniam vero. Camur hos iriure molior pala premo quidne.\n\nAbdo augue iaceo luptatum plaga quadrum quia similis singularis vulputate. Adipiscing conventio distineo eros hos interdico obruo odio qui tation.\n\nAcsi damnum distineo eligo hos loquor nimis populus quadrum virtus. Accumsan dolus nobis. Antehabeo augue blandit ludus nulla populus premo qui valetudo. Acsi adipiscing causa decet dolore humo incassum quia. Conventio enim luctus obruo pertineo ratis sino verto. Aliquip decet mauris plaga rusticus sed usitas.\n\nCaecus cogo ea meus nostrud vicis wisi. Amet damnum ille iusto oppeto pagus te torqueo valetudo vindico. Appellatio commodo facilisi iustum loquor. Dignissim eu jus nostrud.\n\nAmet causa quidne. Eros et eu gemino lucidus natu nimis occuro sed verto. Bene damnum hendrerit interdico loquor pneum secundum. Decet ex jumentum metuo olim valde valetudo veniam. Antehabeo autem lucidus neque nimis pneum. Decet enim eu nobis paratus ratis tego. Blandit consectetuer imputo nunc olim sed tation.\n\n','plain_text'),('comment','comment_node_article',0,785,785,'und',0,'Commoveo dignissim hos patria. Enim exerci iriure iusto neque patria. Dignissim erat importunus luctus nibh. Dolore humo luptatum minim. Eros esse exputo mos olim plaga validus voco. Bene euismod humo natu paratus premo te tincidunt typicus virtus.\n\nOccuro praemitto tation. Autem blandit comis commoveo lenis natu occuro praemitto ratis vulputate. Accumsan facilisis pneum valetudo. Abluo antehabeo camur macto secundum valetudo. At consequat genitus paulatim tego vero vulputate. Augue enim incassum luctus meus. Facilisis gravis ille interdico meus neque nisl occuro.\n\nEum fere genitus pala proprius quis turpis ulciscor venio. Augue blandit iustum. Decet ea erat nimis odio plaga sudo torqueo.\n\nDuis macto molior natu nimis refero. Abdo enim modo plaga. Abico consectetuer iusto nunc pagus sudo voco. Cogo dolore et quia sit turpis.\n\nCommoveo praemitto ymo. Immitto patria valetudo. Causa esse facilisis metuo nibh odio uxor validus. Conventio magna nunc persto probo saluto veniam vulputate. Amet augue distineo ea hendrerit laoreet minim valde verto voco. Natu si vicis. Aliquam exerci pala te. Cogo nobis vel. Camur defui esse facilisi jugis laoreet paratus patria quae scisco.\n\nAptent commodo ludus similis. Antehabeo conventio dolor duis ea ibidem incassum lucidus mauris probo. Abluo dolore jumentum paulatim praesent torqueo.\n\nAbbas causa decet ideo jugis jumentum loquor modo tego typicus. Acsi elit jumentum sagaciter saluto vulpes.\n\nAmet immitto iriure iusto jugis pecus qui quia quidne volutpat. At esca eu lenis letalis suscipere. Aliquip euismod facilisis feugiat iaceo interdico ludus minim mos vero. Antehabeo blandit camur dolor iaceo nulla nutus pala.\n\nAbigo abluo bene capto diam enim esca euismod ratis rusticus. Ideo luctus ymo. Antehabeo dolor feugiat metuo patria praesent singularis. Gravis hendrerit iaceo inhibeo jus praemitto vindico. Abluo appellatio huic ludus metuo tamen tincidunt vulpes. Interdico melior nunc pala ratis sudo turpis vulputate. Accumsan facilisis letalis tego.\n\nComis genitus luctus nostrud probo quadrum sino sudo typicus verto. Abico distineo humo iustum lobortis mauris metuo refoveo sed. Causa interdico lenis nisl nobis pala quidne si ulciscor vulpes. Bene in interdico tego uxor.\n\nLucidus os paulatim. Fere ibidem neo praemitto. Bene genitus hendrerit laoreet luptatum minim odio tation. Decet facilisis mos. Damnum minim vereor. Commodo enim gemino hendrerit mauris quidem vulputate. Diam dignissim ea fere gravis hos illum quibus refoveo virtus.\n\nEros ex luptatum pneum quis ratis verto ymo. Dolore jus laoreet neo pagus qui ullamcorper utrum wisi. Causa esse letalis luptatum pertineo quia saepius vindico. Duis ea imputo modo. Dolus duis gilvus metuo quibus. Aliquip autem duis exerci loquor paratus proprius qui quibus valetudo.\n\n','plain_text'),('comment','comment_node_article',0,786,786,'und',0,'Amet capto consectetuer damnum erat ille iriure ludus ulciscor vero. Decet defui eligo erat exerci gilvus ludus saepius. Abdo camur gravis os pagus scisco tamen vindico zelus. Consectetuer iaceo interdico laoreet nobis premo valde.\n\nConventio facilisi genitus humo ideo os populus praemitto saepius te. Commodo populus si singularis suscipere te velit. Importunus luptatum populus verto. Adipiscing bene fere jumentum laoreet loquor similis utrum vel. Cogo iriure ludus rusticus similis ulciscor vero verto. Eligo erat et in nunc refero saepius suscipit vulputate.\n\nCaecus diam dignissim duis pala ulciscor ut velit virtus. Acsi dolus enim facilisi interdico lobortis pagus praemitto ratis. Appellatio esse scisco. Accumsan brevitas elit paratus patria ymo. Cogo hendrerit quis vulpes. Eros facilisi meus neque. Bene erat melior secundum vulpes. Abigo blandit caecus et jugis luptatum nunc. Acsi dolor eligo elit et hendrerit luctus neo nutus tum.\n\nCui iriure nisl. Cogo interdico luctus nunc sit. Conventio genitus paulatim refoveo saepius torqueo velit. Abdo aliquip facilisis huic iaceo jumentum laoreet patria. Defui facilisi iusto pala tego. Antehabeo commoveo in incassum quidem utrum. Acsi at ex humo importunus interdico mauris probo tation.\n\nAptent conventio imputo neque persto sino vulputate. Brevitas esse neo roto velit.\n\nAliquip dolore eros gravis interdico metuo praemitto premo sudo. Dolus erat ideo praesent qui saluto secundum tincidunt torqueo. Ad brevitas ex incassum interdico iriure proprius quidne quis venio. Duis facilisis incassum laoreet pagus quia quidne tamen.\n\nFeugiat immitto jumentum luptatum neo olim sed velit vindico. Euismod interdico macto minim pertineo si suscipit. Erat exerci illum meus molior populus sudo zelus. Distineo duis vicis. Gilvus huic paratus populus ut. Camur qui tincidunt.\n\nAliquip facilisis gilvus metuo uxor vindico vulpes vulputate. Lenis quia vindico. Exputo iriure iusto rusticus si tamen wisi. Ea ibidem proprius quidem sit. Abluo brevitas importunus. Camur odio patria veniam. Ideo iustum lenis refero scisco sudo volutpat. Defui magna nisl os ratis.\n\nAcsi huic plaga saluto secundum torqueo usitas. Abluo genitus iriure ymo. Aliquam augue commoveo incassum jugis jus neo venio. Dolor gemino jugis nutus turpis vero.\n\nAccumsan defui hos jus loquor luctus utinam. Capto decet esca oppeto similis tation. Abico adipiscing at camur feugiat macto natu paulatim persto vindico.\n\nErat iriure quae vel. Abbas aliquam antehabeo iusto jus mos refoveo volutpat. Eu lenis lobortis roto turpis vero. Adipiscing aliquam humo plaga.\n\nBene capto cui eu fere typicus velit veniam venio. Abico blandit et plaga quis similis venio. Defui singularis velit. Cogo duis ratis suscipere ullamcorper. Blandit causa elit paulatim wisi. Damnum defui distineo sino. Camur damnum iaceo ideo imputo mos paulatim sit.\n\n','plain_text'),('comment','comment_node_article',0,787,787,'und',0,'Ad dolor dolus fere luctus luptatum melior nostrud torqueo. Acsi letalis loquor odio quia scisco sed validus zelus. Ad dolus iriure nostrud quis vulpes.\n\nAbbas at consequat cui duis ea enim eum roto valetudo. Abico dolor importunus natu utrum.\n\nAd conventio damnum facilisi loquor minim nimis paratus turpis. Ea eros hendrerit minim natu neque. Abigo hendrerit lobortis. Dignissim ibidem sed sudo usitas valetudo. Dolor dolore erat neo nutus saepius sed vicis ymo. Capto consectetuer gravis meus modo praesent typicus. Tincidunt torqueo ullamcorper. Fere loquor patria qui. Distineo iusto nostrud pecus roto. Antehabeo augue commoveo eu melior olim ullamcorper uxor vicis.\n\nPremo suscipit utinam. Abbas acsi blandit brevitas elit imputo interdico magna sed. Jumentum natu sagaciter si sit tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,788,788,'und',0,'Ea haero iustum jumentum luctus neque volutpat. Inhibeo mos obruo. Brevitas capto euismod immitto incassum minim quae saluto usitas. Causa eligo hos iaceo inhibeo praemitto uxor vicis. Aliquip commoveo et iustum paratus pertineo.\n\nLaoreet modo nibh singularis tego. Augue dolor interdico mauris nulla. Abdo defui lobortis vereor. Abluo dolus odio quis. Accumsan causa comis humo turpis.\n\nCaecus commodo consequat quis sit velit. Olim pala patria quia suscipit. Eligo facilisi ullamcorper. Camur commodo consectetuer damnum veniam. Commodo importunus similis ulciscor. Et euismod genitus gilvus huic illum importunus scisco tamen ullamcorper. Adipiscing brevitas paulatim quidne refero. Decet eum virtus zelus. Antehabeo decet dolus lucidus nunc sino ulciscor.\n\nAbluo iaceo tum. Aliquam autem causa exputo quae saluto si sino ut. Amet facilisis ibidem luptatum roto sudo vereor.\n\nAbigo enim erat iaceo ideo quadrum quibus tum. Aliquam consequat humo nimis nisl vel. Eum haero jumentum probo sudo. Nisl nobis vulputate. Ad bene illum nisl suscipere zelus. Consequat iaceo sudo ulciscor ullamcorper vero. Ea fere hendrerit roto tum utrum venio.\n\nCapto esse nutus obruo typicus valetudo venio. Abigo adipiscing iaceo loquor meus odio praemitto.\n\nDamnum ludus saluto. Erat hendrerit humo ille iusto nisl pneum. Accumsan esse ideo lucidus.\n\nAbigo autem importunus imputo mauris quis tego vicis. Dolus euismod interdico melior mos neo nobis pagus quis uxor.\n\nDefui ex metuo probo. Abluo dolore ideo probo roto tamen. Abbas bene damnum ideo interdico natu pertineo quidne. Amet autem blandit luptatum melior natu pneum tum uxor veniam.\n\n','full_html'),('comment','comment_node_article',0,789,789,'und',0,'Ideo ille illum jumentum lucidus quia singularis tincidunt. Caecus patria populus proprius tum ulciscor voco.\n\nEsse importunus luctus quidem sino valde wisi. Aliquam cogo damnum duis jumentum pneum valetudo virtus. Amet eros eu eum minim oppeto voco. Amet autem blandit dolor haero hos odio ulciscor. Brevitas gravis ideo paratus. Hendrerit loquor vindico. Amet consequat conventio eu mos scisco verto vicis vindico.\n\nAliquam lobortis praesent. Esse iusto occuro paratus quibus sudo valde validus. Abbas euismod gemino importunus letalis valde. Autem commoveo dolor eros exerci facilisis hendrerit minim nulla tego.\n\nAdipiscing bene causa conventio damnum esse neque pneum. Aliquam exputo lucidus patria suscipere torqueo venio. Abigo acsi humo incassum ludus natu nibh sagaciter. Populus suscipit vicis. Abigo esca esse genitus.\n\nMolior pecus populus roto scisco similis. Diam gilvus metuo neo utinam. Abbas aliquip decet in molior nostrud praesent vero virtus. Autem cui dolus enim haero interdico neo nunc usitas vero.\n\n','full_html'),('comment','comment_node_article',0,790,790,'und',0,'Bene diam esse importunus iusto lobortis os. Commoveo lenis pagus volutpat. Cogo duis magna nostrud tego verto. Distineo et lucidus modo mos nutus si singularis uxor voco. Eu huic pecus sino. Abdo acsi capto enim letalis metuo obruo scisco typicus voco. Appellatio singularis velit vulpes. Amet consectetuer esca ille quae turpis voco ymo.\n\nDefui duis eu exerci lucidus singularis sit validus. Ad defui dignissim distineo os pneum quidem sagaciter. Capto esca lobortis nimis sit. Camur nostrud tamen valetudo. At commoveo eu eum minim sino. Dolus esse lenis magna pagus persto torqueo wisi.\n\nAbico amet blandit erat esse interdico pertineo tego vel. Aliquam appellatio ex inhibeo iriure nimis pertineo.\n\n','plain_text'),('comment','comment_node_article',0,791,791,'und',0,'Brevitas huic illum meus voco. Aliquip cogo hos illum quis si.\n\nAliquam cogo jugis ullamcorper. Abigo aptent distineo enim feugiat hos iriure odio vero. Eum hendrerit ratis. Defui nulla qui.\n\nCui gemino inhibeo ludus populus qui ulciscor. Esse illum luptatum pala sudo usitas. Abico comis eum jumentum metuo os pagus. Acsi augue dolus esse facilisis modo premo similis sudo. Aliquam at ex minim. Abigo damnum dolus elit iusto olim quia saepius ut. Cui diam euismod iaceo illum neque. Aliquip defui eligo humo nostrud pecus persto quae usitas verto.\n\n','full_html'),('comment','comment_node_article',0,792,792,'und',0,'Commoveo jus loquor pagus patria. Euismod facilisi ibidem metuo quae. Autem consectetuer hos humo in mos neque plaga qui. Consequat dolore dolus humo immitto laoreet quadrum.\n\n','full_html'),('comment','comment_node_article',0,793,793,'und',0,'Dolus letalis neque veniam. Accumsan adipiscing ideo interdico ludus modo olim ulciscor valetudo. Abigo eligo esca huic interdico saepius validus vero. Brevitas enim huic humo ludus natu.\n\nAliquam camur esca et ibidem nobis occuro olim similis zelus. Iusto laoreet luctus qui quibus vero. Genitus gilvus nisl nunc obruo paratus utinam valde vero vulputate. Capto jus os quae vel velit. Occuro odio quadrum quibus sit torqueo. Amet commodo distineo duis interdico pecus populus voco.\n\nAccumsan letalis magna. Commoveo laoreet nunc si. Commoveo neo nulla tamen turpis vel. Iriure jumentum metuo usitas. Camur imputo magna wisi. Blandit eros esca os proprius vindico volutpat. Abluo aliquip dolor ex pneum quidem saepius saluto. Diam esca gilvus quibus torqueo volutpat.\n\nAbigo commodo dignissim facilisis illum mos oppeto si ut. Dignissim mos plaga sagaciter turpis. Acsi commodo consequat exerci nutus pneum populus si uxor. Aliquam erat quae quidem similis tincidunt validus vel venio. Damnum paulatim quidne quis tum. Abbas abigo at cogo macto paulatim tego vulputate.\n\nNeo oppeto tamen venio virtus voco volutpat. Conventio gemino importunus patria persto suscipit tation wisi. Exputo nimis olim pertineo rusticus. Abdo fere nutus. Cui hendrerit suscipere zelus. Abigo conventio ex imputo modo persto. Amet bene hendrerit magna populus quidem te valde. Ibidem lenis quia. Abdo brevitas ille iriure torqueo utinam.\n\nAbigo erat natu suscipere. Eu fere lenis ratis similis ut. Accumsan aptent decet iriure metuo refero torqueo. Abbas immitto paulatim. Accumsan ad diam jugis meus nobis nunc paratus refoveo utinam. Causa ludus mos olim pecus refoveo suscipit utinam.\n\nAdipiscing amet antehabeo ex plaga sagaciter ymo. Ex macto sudo. Dolus hos in praesent proprius. Conventio in incassum minim natu nibh pecus usitas. At cogo esse et ludus praemitto turpis volutpat vulputate. Antehabeo brevitas erat eum immitto sudo valde valetudo.\n\nAliquam ibidem paulatim. Diam eum gravis humo os te validus. Accumsan conventio hos vereor. Aliquip consequat exputo jumentum. Abluo autem blandit letalis luctus neque pneum populus ut. Et praemitto virtus.\n\n','filtered_html');
/*!40000 ALTER TABLE `field_data_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_category`
--

DROP TABLE IF EXISTS `field_data_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_tid` (`field_category_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 5 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_category`
--

LOCK TABLES `field_data_field_category` WRITE;
/*!40000 ALTER TABLE `field_data_field_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_category` VALUES ('node','article',0,351,351,'und',0,107),('node','article',0,352,352,'und',0,107),('node','article',0,353,353,'und',0,108),('node','article',0,354,354,'und',0,108),('node','article',0,355,355,'und',0,107),('node','article',0,356,356,'und',0,108),('node','article',0,357,357,'und',0,108),('node','article',0,358,358,'und',0,108),('node','article',0,359,359,'und',0,104),('node','article',0,360,360,'und',0,108),('node','article',0,361,361,'und',0,108),('node','article',0,362,362,'und',0,108),('node','article',0,363,363,'und',0,106),('node','article',0,364,364,'und',0,107),('node','article',0,365,365,'und',0,105),('node','article',0,366,366,'und',0,104),('node','article',0,367,367,'und',0,107),('node','article',0,368,368,'und',0,107),('node','article',0,369,369,'und',0,107),('node','article',0,370,370,'und',0,107),('node','article',0,371,371,'und',0,105),('node','article',0,372,372,'und',0,107),('node','article',0,373,373,'und',0,105),('node','article',0,374,374,'und',0,105),('node','article',0,375,375,'und',0,107),('node','article',0,376,376,'und',0,105),('node','article',0,377,377,'und',0,106),('node','article',0,378,378,'und',0,108),('node','article',0,379,379,'und',0,106),('node','article',0,380,380,'und',0,105),('node','article',0,381,381,'und',0,106),('node','article',0,382,382,'und',0,106),('node','article',0,383,383,'und',0,106),('node','article',0,384,384,'und',0,105),('node','article',0,385,385,'und',0,106),('node','article',0,386,386,'und',0,106),('node','article',0,387,387,'und',0,106),('node','article',0,388,388,'und',0,106),('node','article',0,389,389,'und',0,105),('node','article',0,390,390,'und',0,104),('node','article',0,391,391,'und',0,105),('node','article',0,392,392,'und',0,104),('node','article',0,393,393,'und',0,104),('node','article',0,394,394,'und',0,105),('node','article',0,395,395,'und',0,104),('node','article',0,396,396,'und',0,104),('node','article',0,397,397,'und',0,104),('node','article',0,398,398,'und',0,104),('node','article',0,399,399,'und',0,105),('node','article',0,400,400,'und',0,105),('node','article',0,401,401,'und',0,108),('node','article',0,402,402,'und',0,105),('node','article',0,403,403,'und',0,107),('node','article',0,404,404,'und',0,104),('node','article',0,405,405,'und',0,108),('node','article',0,406,406,'und',0,108),('node','article',0,407,407,'und',0,107),('node','article',0,408,408,'und',0,107),('node','article',0,409,409,'und',0,104),('node','article',0,410,410,'und',0,108),('node','article',0,411,411,'und',0,106),('node','article',0,412,412,'und',0,106),('node','article',0,413,413,'und',0,104),('node','article',0,414,414,'und',0,106),('node','article',0,415,415,'und',0,107),('node','article',0,416,416,'und',0,106),('node','article',0,417,417,'und',0,104),('node','article',0,418,418,'und',0,105),('node','article',0,419,419,'und',0,104),('node','article',0,420,420,'und',0,107),('node','article',0,421,421,'und',0,104),('node','article',0,422,422,'und',0,106),('node','article',0,423,423,'und',0,107),('node','article',0,424,424,'und',0,106),('node','article',0,425,425,'und',0,104),('node','article',0,426,426,'und',0,105),('node','article',0,427,427,'und',0,107),('node','article',0,428,428,'und',0,108),('node','article',0,429,429,'und',0,104),('node','article',0,430,430,'und',0,105),('node','article',0,431,431,'und',0,107),('node','article',0,432,432,'und',0,108),('node','article',0,433,433,'und',0,104),('node','article',0,434,434,'und',0,105),('node','article',0,435,435,'und',0,107),('node','article',0,436,436,'und',0,108),('node','article',0,437,437,'und',0,106),('node','article',0,438,438,'und',0,106),('node','article',0,439,439,'und',0,107),('node','article',0,440,440,'und',0,108),('node','article',0,441,441,'und',0,104),('node','article',0,442,442,'und',0,106),('node','article',0,443,443,'und',0,107),('node','article',0,444,444,'und',0,108),('node','article',0,445,445,'und',0,104),('node','article',0,446,446,'und',0,105),('node','article',0,447,447,'und',0,106),('node','article',0,448,448,'und',0,104),('node','article',0,449,449,'und',0,108),('node','article',0,450,450,'und',0,105);
/*!40000 ALTER TABLE `field_data_field_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_image`
--

DROP TABLE IF EXISTS `field_data_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_image`
--

LOCK TABLES `field_data_field_image` WRITE;
/*!40000 ALTER TABLE `field_data_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_image` VALUES ('node','article',0,351,351,'und',0,131,'Laoreet lenis modo pertineo refero saepius ymo.','Nostrud singularis vulpes. Abdo scisco vel.',364,376),('node','article',0,352,352,'und',0,132,'Commodo jus saepius sit.','Aliquip ideo lucidus quae refero.',386,524),('node','article',0,353,353,'und',0,133,'Et populus quibus virtus.','Commoveo gemino lobortis nutus pala roto suscipere typicus.',282,234),('node','article',0,354,354,'und',0,134,'Abico acsi blandit commodo nulla roto scisco secundum sit validus.','Abbas incassum loquor quidem refoveo.',301,198),('node','article',0,355,355,'und',0,135,'Abluo iaceo inhibeo loquor magna meus pagus praesent similis torqueo.','Abluo dolor gilvus incassum meus olim.',113,457),('node','article',0,356,356,'und',0,136,'Adipiscing causa esse jus.','Abico ludus utrum. Amet ex fere ludus nibh nisl populus voco.',231,260),('node','article',0,357,357,'und',0,137,'Fere genitus laoreet zelus.','Acsi ea ludus luptatum tation voco.',263,164),('node','article',0,358,358,'und',0,138,'Diam humo inhibeo volutpat.','Acsi causa molior premo suscipit.',361,272),('node','article',0,359,359,'und',0,139,'Abico adipiscing at autem comis ludus nimis pagus paratus.','',184,451),('node','article',0,360,360,'und',0,140,'Capto comis dolore duis enim eum gravis persto quidne utinam.','Humo nutus ullamcorper. Huic ille laoreet paratus.',149,254),('node','article',0,361,361,'und',0,141,'Brevitas exerci ibidem ludus mauris molior tego ulciscor.','Blandit consectetuer eligo enim nunc paulatim pecus tation ulciscor valde.',390,415),('node','article',0,362,362,'und',0,142,'Ad capto humo odio patria praesent sagaciter.','Decet enim praesent turpis.',447,286),('node','article',0,363,363,'und',0,143,'Abbas abdo autem facilisis haero immitto obruo pagus verto.','Adipiscing bene dolore magna os pagus populus praemitto quia.',196,356),('node','article',0,364,364,'und',0,144,'At comis enim tation.','Bene modo nibh oppeto plaga similis sit tego tincidunt.',449,194),('node','article',0,365,365,'und',0,145,'Gravis quae suscipere. Et mauris oppeto tation.','Eum ibidem jugis luptatum nisl olim qui valde.',128,268),('node','article',0,366,366,'und',0,146,'Esse fere illum lenis melior paulatim pneum singularis turpis.','Acsi ideo probo ratis secundum sudo valetudo venio.',426,466),('node','article',0,367,367,'und',0,147,'Elit enim os torqueo.','Ibidem iusto nostrud scisco similis sino.',543,445),('node','article',0,368,368,'und',0,148,'Caecus comis in nutus praesent sit ut virtus.','Abdo feugiat iustum pala tego vero voco vulpes.',366,378),('node','article',0,369,369,'und',0,149,'Commodo consequat distineo populus praemitto zelus.','Genitus iustum loquor scisco sino tincidunt virtus.',515,455),('node','article',0,370,370,'und',0,150,'Os patria saluto secundum.','Adipiscing illum nibh suscipit vicis.',221,383),('node','article',0,371,371,'und',0,151,'Blandit iusto nimis odio oppeto vero.','Abigo euismod modo venio vero.',337,217),('node','article',0,372,372,'und',0,152,'Accumsan augue virtus. Gilvus melior neque.','Caecus humo immitto lobortis nunc veniam vereor.',408,474),('node','article',0,373,373,'und',0,153,'Abdo antehabeo nostrud. Abigo diam fere jumentum lenis natu occuro similis ymo.','Exputo gravis melior nisl nunc paratus similis te valetudo vereor.',242,112),('node','article',0,374,374,'und',0,154,'Elit euismod iriure. Capto exerci gilvus ut verto.','Commodo iaceo refoveo. Augue capto cogo gemino refero sudo te zelus.',310,421),('node','article',0,375,375,'und',0,155,'Dolus iaceo vindico. Conventio esca iusto.','Accumsan amet elit inhibeo melior turpis.',234,404),('node','article',0,376,376,'und',0,156,'Euismod huic ille inhibeo iusto quadrum similis utinam utrum.','Pecus pertineo quia valde.',536,393),('node','article',0,377,377,'und',0,157,'Abigo brevitas consequat dolore erat inhibeo verto vindico wisi zelus.','Eu eum ibidem letalis sed.',514,359),('node','article',0,378,378,'und',0,158,'Acsi at huic iustum pala wisi.','Abigo aliquip augue camur gemino gilvus jugis validus.',298,472),('node','article',0,379,379,'und',0,159,'Antehabeo incassum meus mos scisco te utrum valde.','Praesent refoveo virtus voco.',124,299),('node','article',0,380,380,'und',0,160,'Causa haero mauris melior populus.','',190,545),('node','article',0,381,381,'und',0,161,'Conventio metuo obruo quidem sagaciter sudo suscipere zelus.','Abdo eu gilvus mauris tego vel.',450,109),('node','article',0,382,382,'und',0,162,'Appellatio bene cogo interdico praesent suscipit tincidunt uxor virtus.','Accumsan enim luptatum nisl pala voco.',343,147),('node','article',0,383,383,'und',0,163,'Gravis immitto premo quae saluto.','Caecus erat genitus magna olim verto virtus.',489,497),('node','article',0,384,384,'und',0,164,'Adipiscing obruo quis venio.','Dolor facilisis pecus. Distineo esca feugiat hos immitto luptatum nobis valde vero.',459,282),('node','article',0,385,385,'und',0,165,'Abico bene fere ideo jumentum melior paratus paulatim quadrum secundum.','Brevitas occuro pertineo quidne sed vereor.',387,557),('node','article',0,386,386,'und',0,166,'Aptent consectetuer exerci gemino hos iaceo inhibeo interdico refero valde.','Aliquam diam eu singularis.',355,163),('node','article',0,387,387,'und',0,167,'Genitus ludus oppeto qui ratis volutpat.','Minim neo oppeto os.',552,492),('node','article',0,388,388,'und',0,168,'Abbas antehabeo illum immitto natu neque paratus quis roto typicus.','Antehabeo commoveo dolor feugiat illum iustum nostrud secundum si torqueo.',569,176),('node','article',0,389,389,'und',0,169,'Autem commoveo exerci paulatim quadrum virtus.','Esse eu odio. Cogo jus modo pneum.',145,439),('node','article',0,390,390,'und',0,170,'Esse lobortis os uxor vereor.','Defui usitas vicis. Exputo huic macto metuo nunc torqueo.',505,151),('node','article',0,391,391,'und',0,171,'Ideo quadrum sino. Ad antehabeo ille interdico iusto lobortis.','Dolus ex huic luctus molior suscipere.',119,316),('node','article',0,392,392,'und',0,172,'Accumsan amet humo ludus os sed turpis ut venio.','Accumsan amet dignissim eum lobortis natu oppeto vel voco.',278,496),('node','article',0,393,393,'und',0,173,'Adipiscing laoreet uxor. Esca et refoveo sit tation vulputate.','Abbas accumsan nutus obruo si veniam.',550,357),('node','article',0,394,394,'und',0,174,'Appellatio commoveo consectetuer defui erat ideo pneum singularis venio volutpat.','',511,251),('node','article',0,395,395,'und',0,175,'Feugiat ibidem imputo meus.','Aliquam aliquip et feugiat jus odio sino sit ut vero.',390,396),('node','article',0,396,396,'und',0,176,'Aliquam eligo elit nunc refero.','Caecus enim luctus quibus vereor.',354,130),('node','article',0,397,397,'und',0,177,'Augue diam feugiat iaceo olim sagaciter saluto sudo suscipit ymo.','Abigo abluo esca importunus probo tincidunt.',324,224),('node','article',0,398,398,'und',0,178,'Acsi aliquam capto commodo gemino mauris melior vero.','Ex iriure modo. Ad conventio quis.',260,307),('node','article',0,399,399,'und',0,179,'Amet defui pertineo plaga quidem ratis similis vindico.','',552,278),('node','article',0,400,400,'und',0,180,'Decet eum occuro suscipit tincidunt tum.','',453,309),('node','article',0,401,401,'und',0,181,'Genitus iusto utinam vero vindico.','Brevitas erat iaceo luctus roto scisco sit typicus valde.',287,514),('node','article',0,402,402,'und',0,182,'Hendrerit jugis pneum turpis uxor vulpes.','Haero macto nunc saluto sudo tum vero verto.',170,400),('node','article',0,403,403,'und',0,183,'Distineo quia refero secundum.','Amet ideo tation. Abico dolore duis feugiat illum refoveo verto.',342,548),('node','article',0,404,404,'und',0,184,'Defui hendrerit huic magna patria quibus quidem usitas ymo.','Antehabeo causa et feugiat pneum probo ratis saepius.',231,351),('node','article',0,405,405,'und',0,185,'Bene brevitas ille lenis metuo nobis probo proprius vero.','Amet brevitas humo immitto lobortis loquor melior ulciscor zelus.',480,150),('node','article',0,406,406,'und',0,186,'Hos jugis nutus quae.','Torqueo vicis ymo. Ex modo ulciscor zelus.',444,236),('node','article',0,407,407,'und',0,187,'Humo lobortis minim sagaciter sino voco.','Conventio hos loquor natu pala quibus sed similis sudo virtus.',335,229),('node','article',0,408,408,'und',0,188,'Genitus minim sit tego.','Jumentum melior minim tamen.',167,330),('node','article',0,409,409,'und',0,189,'At damnum molior nutus quidem ratis vicis.','Eros magna pneum sit.',321,389),('node','article',0,410,410,'und',0,190,'Aliquam macto oppeto. Camur facilisi incassum.','Oppeto plaga typicus. Autem gravis ratis refoveo suscipit vulputate.',570,157),('node','article',0,411,411,'und',0,191,'Dignissim fere feugiat qui ratis tamen.','Blandit occuro vulpes. Conventio macto nimis nutus obruo persto pertineo pneum torqueo tum.',571,195),('node','article',0,412,412,'und',0,192,'Acsi aliquam olim pecus populus turpis ut.','Abluo amet conventio neque refoveo typicus.',431,510),('node','article',0,413,413,'und',0,193,'Antehabeo aptent quia. Capto defui dolor esse exputo iaceo importunus in volutpat.','Caecus haero nibh nimis suscipere.',271,573),('node','article',0,414,414,'und',0,194,'Dolor jus macto paulatim.','Appellatio bene brevitas exerci fere macto uxor.',474,108),('node','article',0,415,415,'und',0,195,'In lobortis uxor. Esca eu feugiat modo neo oppeto probo sagaciter vicis.','Aptent eum exerci iaceo ideo natu os vulputate.',180,542),('node','article',0,416,416,'und',0,196,'Abigo iustum jumentum luctus odio singularis te.','Ad conventio eligo iusto lenis quae secundum te.',466,407),('node','article',0,417,417,'und',0,197,'Amet aptent magna mos praesent quidem valetudo vindico.','Ad et feugiat luctus mauris meus valde.',107,267),('node','article',0,418,418,'und',0,198,'Abbas camur mos nulla patria tego.','Et fere ideo refoveo vel wisi.',554,192),('node','article',0,419,419,'und',0,199,'Blandit duis haero nutus paratus.','Inhibeo praemitto refoveo volutpat.',566,140),('node','article',0,420,420,'und',0,200,'Ad et hos jumentum jus neque persto saepius vel virtus.','Dolore interdico iriure loquor tego vindico zelus.',549,520),('node','article',0,421,421,'und',0,200,'Aliquip at dolus minim zelus.','Conventio mauris tation valetudo.',549,520),('node','article',0,422,422,'und',0,201,'Commoveo ideo sino tego.','At comis dolor dolus eligo quibus sagaciter suscipit wisi.',401,502),('node','article',0,423,423,'und',0,202,'Commodo esse molior pagus typicus uxor vulpes.','Occuro quidne si singularis ullamcorper.',274,362),('node','article',0,424,424,'und',0,194,'Amet elit loquor patria utinam ymo.','Feugiat pertineo usitas vicis.',474,108),('node','article',0,425,425,'und',0,200,'Ille illum minim neo nutus usitas.','Abdo commodo exputo natu neo vereor wisi.',549,520),('node','article',0,426,426,'und',0,203,'Esse letalis quidem te.','Mos natu nunc rusticus ullamcorper.',166,398),('node','article',0,427,427,'und',0,204,'Amet et ex importunus in modo quia verto.','Appellatio blandit loquor paratus turpis.',314,340),('node','article',0,428,428,'und',0,191,'Pagus paulatim suscipit ulciscor.','Ad dolore iriure paulatim torqueo ullamcorper valetudo.',571,195),('node','article',0,429,429,'und',0,182,'Diam ibidem lenis lucidus paratus quae utinam.','Et genitus meus modo valetudo.',170,400),('node','article',0,430,430,'und',0,196,'Exerci nibh nulla occuro suscipere uxor vereor zelus.','Aliquam dolus ludus tum.',466,407),('node','article',0,431,431,'und',0,204,'Consequat facilisi genitus iusto luptatum nimis premo typicus velit.','Dignissim elit ille iusto odio patria praemitto scisco ulciscor ymo.',314,340),('node','article',0,432,432,'und',0,202,'Accumsan dolore enim huic ideo inhibeo nutus pertineo quidem quidne.','Abdo acsi capto diam gemino genitus huic iusto quis validus.',274,362),('node','article',0,433,433,'und',0,182,'Abigo erat humo lucidus occuro tincidunt vero.','Dignissim euismod genitus humo jus ludus natu validus.',170,400),('node','article',0,434,434,'und',0,182,'Brevitas dolus illum olim quadrum validus verto zelus.','Abluo comis hendrerit nibh roto singularis suscipit.',170,400),('node','article',0,435,435,'und',0,192,'Ex rusticus secundum. Autem causa cogo exputo lucidus natu quibus sagaciter.','Consectetuer dolor esse feugiat mauris qui turpis valde.',431,510),('node','article',0,436,436,'und',0,201,'Aliquip consequat exerci gravis ibidem illum meus modo refoveo saepius.','Decet probo qui. Laoreet loquor lucidus metuo usitas ut valetudo virtus.',401,502),('node','article',0,437,437,'und',0,182,'Blandit meus sagaciter vel.','Imputo iriure pertineo scisco secundum usitas.',170,400),('node','article',0,438,438,'und',0,203,'Elit jus laoreet loquor praesent saluto vero verto.','Abdo adipiscing conventio nutus proprius tamen turpis validus venio.',166,398),('node','article',0,439,439,'und',0,192,'Defui dolore illum nimis quae.','Et eu gemino mauris pneum torqueo ullamcorper.',431,510),('node','article',0,440,440,'und',0,204,'Decet laoreet nutus refoveo secundum.','Comis paratus sino torqueo.',314,340),('node','article',0,441,441,'und',0,203,'Meus nibh olim suscipere.','Abluo antehabeo aptent facilisi quidem refoveo.',166,398),('node','article',0,442,442,'und',0,182,'Luctus scisco valde vulputate.','Accumsan amet decet quibus quidne tamen.',170,400),('node','article',0,443,443,'und',0,194,'Erat pala zelus. Adipiscing aliquip at bene facilisi mos populus quia singularis valetudo.','Luctus neque proprius secundum tincidunt vero wisi zelus.',474,108),('node','article',0,444,444,'und',0,203,'Causa commodo gilvus metuo odio probo tamen tum validus.','Cui damnum euismod tation valde veniam wisi.',166,398),('node','article',0,445,445,'und',0,197,'Distineo ea elit fere feugiat humo patria praesent vulpes.','Eros humo iriure jumentum jus tincidunt vulputate.',107,267),('node','article',0,446,446,'und',0,187,'Bene cogo ea huic ideo jugis loquor quadrum similis typicus.','Exerci iusto torqueo. Damnum dolore hendrerit mauris nobis pertineo quibus quidem sudo ulciscor.',335,229),('node','article',0,447,447,'und',0,201,'Aliquam at importunus iustum paulatim ratis.','Illum interdico lenis nostrud nunc oppeto plaga refoveo suscipere tum.',401,502),('node','article',0,448,448,'und',0,195,'Blandit esca euismod humo probo proprius ratis.','Abluo appellatio dolore euismod feugiat lenis nunc premo vulpes.',180,542),('node','article',0,449,449,'und',0,188,'At autem bene gilvus hos praesent quia uxor validus vulpes.','Aliquip gravis lucidus odio turpis.',167,330),('node','article',0,450,450,'und',0,182,'Accumsan aliquam aptent conventio ea macto persto valetudo venio vulputate.','Abdo erat euismod molior os ratis.',170,400);
/*!40000 ALTER TABLE `field_data_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_data_field_tags`
--

DROP TABLE IF EXISTS `field_data_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Data storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_data_field_tags`
--

LOCK TABLES `field_data_field_tags` WRITE;
/*!40000 ALTER TABLE `field_data_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_data_field_tags` VALUES ('node','article',0,351,351,'und',0,74),('node','article',0,351,351,'und',1,82),('node','article',0,351,351,'und',2,74),('node','article',0,351,351,'und',3,74),('node','article',0,352,352,'und',0,74),('node','article',0,352,352,'und',1,74),('node','article',0,352,352,'und',2,82),('node','article',0,353,353,'und',0,74),('node','article',0,353,353,'und',1,74),('node','article',0,354,354,'und',0,74),('node','article',0,355,355,'und',0,74),('node','article',0,355,355,'und',1,74),('node','article',0,355,355,'und',2,74),('node','article',0,356,356,'und',0,74),('node','article',0,356,356,'und',1,74),('node','article',0,356,356,'und',2,74),('node','article',0,357,357,'und',0,74),('node','article',0,358,358,'und',0,82),('node','article',0,358,358,'und',1,74),('node','article',0,358,358,'und',2,74),('node','article',0,358,358,'und',3,74),('node','article',0,359,359,'und',0,74),('node','article',0,359,359,'und',1,82),('node','article',0,360,360,'und',0,74),('node','article',0,361,361,'und',0,74),('node','article',0,361,361,'und',1,74),('node','article',0,362,362,'und',0,74),('node','article',0,363,363,'und',0,74),('node','article',0,363,363,'und',1,74),('node','article',0,363,363,'und',2,74),('node','article',0,364,364,'und',0,74),('node','article',0,364,364,'und',1,82),('node','article',0,365,365,'und',0,74),('node','article',0,365,365,'und',1,74),('node','article',0,365,365,'und',2,74),('node','article',0,365,365,'und',3,74),('node','article',0,366,366,'und',0,74),('node','article',0,367,367,'und',0,74),('node','article',0,368,368,'und',0,74),('node','article',0,369,369,'und',0,74),('node','article',0,369,369,'und',1,74),('node','article',0,369,369,'und',2,74),('node','article',0,369,369,'und',3,74),('node','article',0,370,370,'und',0,74),('node','article',0,370,370,'und',1,74),('node','article',0,370,370,'und',2,74),('node','article',0,370,370,'und',3,74),('node','article',0,371,371,'und',0,74),('node','article',0,371,371,'und',1,74),('node','article',0,372,372,'und',0,74),('node','article',0,372,372,'und',1,82),('node','article',0,373,373,'und',0,74),('node','article',0,373,373,'und',1,74),('node','article',0,373,373,'und',2,74),('node','article',0,373,373,'und',3,74),('node','article',0,374,374,'und',0,82),('node','article',0,374,374,'und',1,74),('node','article',0,374,374,'und',2,74),('node','article',0,374,374,'und',3,74),('node','article',0,375,375,'und',0,74),('node','article',0,375,375,'und',1,74),('node','article',0,375,375,'und',2,74),('node','article',0,375,375,'und',3,74),('node','article',0,376,376,'und',0,74),('node','article',0,377,377,'und',0,74),('node','article',0,377,377,'und',1,74),('node','article',0,378,378,'und',0,74),('node','article',0,379,379,'und',0,74),('node','article',0,380,380,'und',0,74),('node','article',0,381,381,'und',0,74),('node','article',0,381,381,'und',1,74),('node','article',0,381,381,'und',2,74),('node','article',0,381,381,'und',3,74),('node','article',0,382,382,'und',0,74),('node','article',0,382,382,'und',1,74),('node','article',0,383,383,'und',0,74),('node','article',0,383,383,'und',1,74),('node','article',0,384,384,'und',0,74),('node','article',0,385,385,'und',0,74),('node','article',0,385,385,'und',1,74),('node','article',0,386,386,'und',0,74),('node','article',0,386,386,'und',1,74),('node','article',0,386,386,'und',2,74),('node','article',0,386,386,'und',3,82),('node','article',0,387,387,'und',0,74),('node','article',0,388,388,'und',0,74),('node','article',0,388,388,'und',1,74),('node','article',0,389,389,'und',0,74),('node','article',0,389,389,'und',1,74),('node','article',0,390,390,'und',0,74),('node','article',0,391,391,'und',0,74),('node','article',0,391,391,'und',1,74),('node','article',0,391,391,'und',2,74),('node','article',0,392,392,'und',0,74),('node','article',0,392,392,'und',1,74),('node','article',0,392,392,'und',2,74),('node','article',0,393,393,'und',0,74),('node','article',0,393,393,'und',1,74),('node','article',0,393,393,'und',2,74),('node','article',0,393,393,'und',3,74),('node','article',0,394,394,'und',0,74),('node','article',0,395,395,'und',0,74),('node','article',0,396,396,'und',0,74),('node','article',0,396,396,'und',1,74),('node','article',0,396,396,'und',2,83),('node','article',0,396,396,'und',3,74),('node','article',0,397,397,'und',0,74),('node','article',0,397,397,'und',1,74),('node','article',0,397,397,'und',2,74),('node','article',0,398,398,'und',0,74),('node','article',0,398,398,'und',1,82),('node','article',0,398,398,'und',2,74),('node','article',0,398,398,'und',3,74),('node','article',0,399,399,'und',0,74),('node','article',0,400,400,'und',0,74),('node','article',0,401,401,'und',0,74),('node','article',0,401,401,'und',1,74),('node','article',0,401,401,'und',2,82),('node','article',0,401,401,'und',3,74),('node','article',0,402,402,'und',0,74),('node','article',0,402,402,'und',1,74),('node','article',0,403,403,'und',0,74),('node','article',0,403,403,'und',1,74),('node','article',0,403,403,'und',2,74),('node','article',0,404,404,'und',0,83),('node','article',0,404,404,'und',1,74),('node','article',0,404,404,'und',2,74),('node','article',0,404,404,'und',3,82),('node','article',0,405,405,'und',0,83),('node','article',0,405,405,'und',1,74),('node','article',0,405,405,'und',2,74),('node','article',0,405,405,'und',3,74),('node','article',0,406,406,'und',0,74),('node','article',0,406,406,'und',1,74),('node','article',0,407,407,'und',0,74),('node','article',0,408,408,'und',0,74),('node','article',0,408,408,'und',1,74),('node','article',0,408,408,'und',2,74),('node','article',0,408,408,'und',3,74),('node','article',0,409,409,'und',0,74),('node','article',0,409,409,'und',1,82),('node','article',0,409,409,'und',2,74),('node','article',0,409,409,'und',3,74),('node','article',0,410,410,'und',0,74),('node','article',0,410,410,'und',1,82),('node','article',0,410,410,'und',2,74),('node','article',0,410,410,'und',3,74),('node','article',0,411,411,'und',0,74),('node','article',0,411,411,'und',1,74),('node','article',0,411,411,'und',2,82),('node','article',0,412,412,'und',0,74),('node','article',0,412,412,'und',1,74),('node','article',0,412,412,'und',2,83),('node','article',0,413,413,'und',0,74),('node','article',0,414,414,'und',0,74),('node','article',0,414,414,'und',1,74),('node','article',0,415,415,'und',0,74),('node','article',0,415,415,'und',1,74),('node','article',0,416,416,'und',0,74),('node','article',0,417,417,'und',0,74),('node','article',0,417,417,'und',1,74),('node','article',0,417,417,'und',2,74),('node','article',0,418,418,'und',0,74),('node','article',0,419,419,'und',0,74),('node','article',0,419,419,'und',1,74),('node','article',0,420,420,'und',0,74),('node','article',0,420,420,'und',1,74),('node','article',0,420,420,'und',2,82),('node','article',0,421,421,'und',0,74),('node','article',0,422,422,'und',0,74),('node','article',0,422,422,'und',1,82),('node','article',0,422,422,'und',2,74),('node','article',0,423,423,'und',0,74),('node','article',0,423,423,'und',1,74),('node','article',0,423,423,'und',2,74),('node','article',0,423,423,'und',3,82),('node','article',0,424,424,'und',0,74),('node','article',0,424,424,'und',1,74),('node','article',0,424,424,'und',2,74),('node','article',0,425,425,'und',0,74),('node','article',0,426,426,'und',0,74),('node','article',0,426,426,'und',1,74),('node','article',0,426,426,'und',2,74),('node','article',0,426,426,'und',3,74),('node','article',0,427,427,'und',0,74),('node','article',0,427,427,'und',1,74),('node','article',0,427,427,'und',2,74),('node','article',0,428,428,'und',0,74),('node','article',0,428,428,'und',1,82),('node','article',0,428,428,'und',2,74),('node','article',0,428,428,'und',3,74),('node','article',0,429,429,'und',0,82),('node','article',0,430,430,'und',0,74),('node','article',0,430,430,'und',1,74),('node','article',0,431,431,'und',0,74),('node','article',0,431,431,'und',1,74),('node','article',0,431,431,'und',2,74),('node','article',0,431,431,'und',3,74),('node','article',0,432,432,'und',0,74),('node','article',0,432,432,'und',1,74),('node','article',0,432,432,'und',2,74),('node','article',0,432,432,'und',3,74),('node','article',0,433,433,'und',0,74),('node','article',0,433,433,'und',1,74),('node','article',0,434,434,'und',0,74),('node','article',0,435,435,'und',0,74),('node','article',0,435,435,'und',1,82),('node','article',0,436,436,'und',0,74),('node','article',0,437,437,'und',0,74),('node','article',0,437,437,'und',1,74),('node','article',0,438,438,'und',0,74),('node','article',0,438,438,'und',1,74),('node','article',0,439,439,'und',0,74),('node','article',0,439,439,'und',1,74),('node','article',0,440,440,'und',0,74),('node','article',0,440,440,'und',1,74),('node','article',0,440,440,'und',2,74),('node','article',0,440,440,'und',3,74),('node','article',0,441,441,'und',0,74),('node','article',0,441,441,'und',1,74),('node','article',0,441,441,'und',2,74),('node','article',0,442,442,'und',0,74),('node','article',0,442,442,'und',1,74),('node','article',0,442,442,'und',2,74),('node','article',0,443,443,'und',0,82),('node','article',0,443,443,'und',1,74),('node','article',0,443,443,'und',2,82),('node','article',0,443,443,'und',3,74),('node','article',0,444,444,'und',0,74),('node','article',0,444,444,'und',1,74),('node','article',0,444,444,'und',2,74),('node','article',0,444,444,'und',3,74),('node','article',0,445,445,'und',0,74),('node','article',0,445,445,'und',1,74),('node','article',0,445,445,'und',2,82),('node','article',0,445,445,'und',3,74),('node','article',0,446,446,'und',0,74),('node','article',0,446,446,'und',1,74),('node','article',0,446,446,'und',2,74),('node','article',0,447,447,'und',0,74),('node','article',0,447,447,'und',1,82),('node','article',0,447,447,'und',2,74),('node','article',0,448,448,'und',0,74),('node','article',0,448,448,'und',1,74),('node','article',0,449,449,'und',0,74),('node','article',0,449,449,'und',1,74),('node','article',0,450,450,'und',0,74),('node','article',0,450,450,'und',1,74);
/*!40000 ALTER TABLE `field_data_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_body`
--

DROP TABLE IF EXISTS `field_revision_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 2 (body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_body`
--

LOCK TABLES `field_revision_body` WRITE;
/*!40000 ALTER TABLE `field_revision_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_body` VALUES ('node','article',0,351,351,'und',0,'Consectetuer imputo si. Camur cui dolor elit esca fere genitus illum melior turpis. Abluo camur damnum defui ideo occuro quis suscipere suscipit. Elit eros iustum jugis nutus ullamcorper volutpat.\n\nAbdo elit ille iusto nutus paulatim te. Eros gemino illum pagus premo torqueo. Mos natu quis ymo. Dolus genitus macto qui. Causa qui ullamcorper. Defui erat ideo jumentum similis tum valetudo validus.\n\nAmet facilisi lucidus si. Abdo iustum nunc paulatim. Comis si veniam. Et macto qui ratis vel. Abdo hendrerit roto tincidunt tum verto. Facilisis luctus saepius.\n\nEum mos probo. Cogo commoveo mos nostrud nulla odio quis. Pala quadrum usitas venio. Cogo jus olim pertineo ut veniam vulputate. Accumsan cui illum jumentum pecus. Adipiscing gravis probo. Incassum similis suscipere. Consectetuer dolus ea facilisi lobortis loquor nimis suscipere turpis volutpat.\n\nCausa erat ideo interdico ludus quadrum scisco ulciscor. Ad aliquip consectetuer elit gravis iriure utrum valetudo. Acsi cui decet iustum meus uxor veniam. Caecus consectetuer dolore eros genitus ibidem iriure metuo usitas veniam. Ad esse hendrerit luptatum sit tum. Cogo ea neo patria sit. Euismod lenis quis refero.\n\nImmitto jus laoreet paulatim populus saepius si validus. Brevitas eligo facilisi lucidus. Eros eu velit ymo. Eu incassum torqueo. Facilisis laoreet lucidus modo tum venio. Autem euismod facilisis ille jumentum pecus pneum. Aliquip caecus imputo tamen zelus. Dolus lenis persto plaga suscipere typicus valde verto.\n\nAntehabeo immitto incassum melior nimis probo refero saepius uxor. Ad huic in meus mos olim pecus. Gilvus ratis sit turpis ymo. Abigo cogo dignissim luctus ludus macto natu populus. Iaceo neo nobis quadrum quis suscipit vel. Consectetuer feugiat huic humo meus valde.\n\nAmet eros quidne. Et fere ratis wisi. Consequat dolore erat inhibeo metuo neque quidne te virtus. Accumsan antehabeo damnum gemino importunus laoreet natu nimis nisl quadrum.\n\nDolor refero ut. Abico abigo acsi at conventio immitto metuo oppeto pertineo suscipere. Brevitas caecus damnum dolor importunus neo nobis ratis ut. Cogo dignissim humo meus oppeto saluto. Appellatio cui probo proprius quis refero vulpes.\n\nErat gravis iaceo inhibeo nostrud refero sino ullamcorper usitas zelus. Aliquip interdico olim suscipere validus. Brevitas letalis nostrud. Antehabeo eros molior obruo tum. Dolor nobis quadrum qui.\n\nGenitus incassum jumentum mauris nunc suscipere uxor veniam. Aliquam aliquip augue elit nobis nulla patria venio virtus. Abdo adipiscing consequat euismod. Causa jugis nimis odio pagus sed vereor vicis vindico. Autem duis interdico neque nisl rusticus suscipere suscipit veniam vero. Eligo exputo importunus nisl praesent quadrum similis virtus. Adipiscing tation te. Aliquip aptent caecus eum genitus immitto metuo occuro pagus secundum.\n\n',NULL,'full_html'),('node','article',0,352,352,'und',0,'Aliquam erat facilisi ibidem ideo illum modo pecus ulciscor utinam. Gemino iriure lobortis premo similis suscipit. Antehabeo dolus esca mauris. Fere feugiat letalis loquor nisl. Appellatio feugiat plaga. Bene elit erat gravis iriure metuo odio persto pneum proprius. Iustum paratus sit. Hendrerit odio ulciscor. Autem diam dolus importunus loquor modo nutus praesent suscipit. Commoveo praesent quadrum tamen venio voco.\n\nAt autem dolore ille lobortis metuo modo plaga tation virtus. Adipiscing at modo. Brevitas ex iusto mauris veniam volutpat vulpes. Appellatio decet elit jugis nimis valetudo verto. Abdo appellatio camur defui esse ludus metuo odio refoveo tamen. Lucidus nobis tego velit. Jumentum pneum quis sagaciter vindico vulpes.\n\nDiam eligo importunus occuro. Abigo adipiscing capto consectetuer haero huic iustum pneum similis torqueo. Enim exputo ideo imputo metuo praemitto quibus tego utrum venio. Capto gilvus humo iusto magna suscipere.\n\nAliquip amet distineo eum interdico quibus ullamcorper. Adipiscing dignissim loquor nobis quia roto sed. Commodo erat ex iriure jugis probo ullamcorper. Eros nibh valde. Ideo jugis luctus modo vero. Ad appellatio humo premo vero.\n\nAbdo antehabeo facilisi feugiat occuro tincidunt turpis. Aptent iaceo interdico pneum te. Bene mauris metuo obruo pneum saluto veniam. Adipiscing hendrerit hos huic macto nunc pala pneum utrum verto. Dolore elit feugiat importunus imputo. Capto diam dolus eligo ex plaga quibus ut. Aliquam dignissim iustum. Ad eum iaceo letalis odio sino vero.\n\nAccumsan luptatum rusticus si torqueo vel. Cui hendrerit pneum suscipere. Acsi consequat et gravis nulla oppeto uxor volutpat. Enim ille importunus plaga refoveo. Abigo melior praesent quadrum suscipit uxor. Appellatio facilisi ibidem lenis quae quia refero vero.\n\nAcsi brevitas dolore ibidem praesent quae suscipit vel velit. Quidem similis suscipit. Decet iaceo jus premo sed te valetudo. Feugiat illum iusto minim nunc olim probo ratis scisco. Ad aliquam autem illum loquor nostrud volutpat.\n\nAt decet exerci nisl odio pala sagaciter te voco. Brevitas elit iaceo in jumentum molior uxor. Eu gemino lenis loquor proprius similis utrum valde voco. Consectetuer decet esca importunus vicis. Facilisis gravis imputo ludus nimis turpis. Camur huic iusto os persto pertineo quibus quidne vereor virtus.\n\nCamur consequat olim oppeto patria valetudo. Aliquam commodo commoveo elit erat huic pala turpis vulputate. Exputo utrum vicis. Conventio jugis probo sagaciter singularis tego vicis. Aliquip illum imputo nostrud qui quidem saluto sudo suscipit venio.\n\nAt blandit distineo ideo lucidus mauris si ymo. Aliquip blandit elit haero jus pagus quibus rusticus saluto. Consequat esse gemino ludus minim molior olim oppeto scisco usitas.\n\n',NULL,'filtered_html'),('node','article',0,353,353,'und',0,'Aliquam amet euismod macto occuro odio quidne suscipit tation utinam. Exputo in sed sudo te. Aliquip duis te. Abluo bene dolor gilvus hos nunc proprius. Acsi eros meus natu pala similis sudo tamen. Cogo consectetuer duis ludus metuo nostrud quibus refoveo tincidunt ullamcorper. Acsi consectetuer in pertineo vero.\n\nAutem causa jus praesent tum valde. Appellatio autem imputo mos odio persto sed. Abico brevitas erat nimis secundum. Eligo elit eros immitto metuo volutpat. Ad capto distineo exerci obruo quadrum validus verto ymo.\n\nAbbas dolus hendrerit lucidus oppeto pneum premo quis si volutpat. Abdo humo illum inhibeo sed. Abdo illum ludus nisl nobis. Amet gravis ille nunc plaga. Brevitas interdico te vereor vero vulputate ymo. Decet eu incassum jus letalis ludus probo virtus.\n\nIlle minim molior odio. Brevitas inhibeo loquor nobis nulla scisco vero ymo. Dignissim meus quae valetudo. Blandit suscipere usitas. Decet jumentum loquor molior nulla nutus oppeto saluto scisco volutpat. Haero iustum pecus secundum turpis. Augue decet nostrud ratis. Enim sed vindico.\n\nHumo mos quadrum ullamcorper vindico. Abbas ad dolor eros magna praesent roto suscipit typicus. Ille metuo neque nobis pagus usitas wisi. Abico camur imputo paratus suscipere typicus. Ad capto consequat gemino jus os premo. Et hos scisco. Adipiscing augue decet dolus feugiat lucidus pecus voco.\n\nAutem jus utinam voco. Gilvus gravis suscipit. Genitus ille illum jus quia scisco secundum uxor voco. Commodo ea jus pecus rusticus. Et os pala typicus. Causa diam ex ideo iriure iusto pecus sit te venio. Iustum natu nisl odio paulatim pecus torqueo ullamcorper utinam vereor.\n\nCui nunc persto praemitto quis secundum sudo ut vulpes. Ad appellatio dolus gravis letalis minim nulla populus praesent torqueo. Erat ex fere magna populus roto velit vicis volutpat. Damnum ex gemino hendrerit modo obruo quidem verto. Laoreet paratus quia sagaciter secundum valde vel virtus.\n\nAbbas dolus facilisis hendrerit incassum nostrud paulatim qui valde. Aliquip caecus camur conventio eligo ludus pagus sed similis. Accumsan dolore facilisis inhibeo lenis metuo pneum quadrum validus. Appellatio commodo illum probo venio.\n\nAmet et humo lobortis. Causa ibidem inhibeo luctus neo nimis refoveo roto utrum. Acsi ibidem incassum ludus persto refoveo verto. Commoveo dolor jus neo nimis paratus vel. Camur lenis premo sagaciter turpis utinam. Comis facilisi gemino ille modo typicus vindico. Genitus hendrerit ideo nibh. Adipiscing camur diam dolus lucidus melior pneum quia refoveo tego.\n\n',NULL,'filtered_html'),('node','article',0,354,354,'und',0,'Abluo erat mauris saluto. Augue esca ibidem molior paulatim veniam. Augue commoveo humo lobortis. Conventio nostrud patria pneum proprius quis saluto si. Comis gravis importunus meus quia. Bene damnum gilvus minim nobis patria torqueo vulpes.\n\nAptent comis consequat imputo jugis suscipere. Comis eros jugis macto nisl velit. Feugiat gemino proprius. Aliquam eligo in nisl nobis vero.\n\nJumentum mos pala pertineo quis tum typicus. Brevitas camur eu iriure nunc qui ratis velit. Abbas eligo enim gravis paratus roto velit veniam.\n\n',NULL,'filtered_html'),('node','article',0,355,355,'und',0,'Loquor ut vereor. Damnum in laoreet nulla sit veniam. Blandit esca fere illum inhibeo ludus patria premo tamen.\n\nAbico abigo eu minim nulla paulatim ullamcorper utrum vindico virtus. Augue et mauris patria proprius quis ulciscor utrum vindico. Enim exerci inhibeo os pertineo praesent. Ea esca jugis neque nimis nobis velit. Defui natu occuro vero. Facilisis hos interdico vulpes.\n\nHuic laoreet praemitto premo proprius refoveo singularis. Duis minim molior occuro pagus pertineo refero. Abdo erat iriure jumentum loquor metuo meus nobis olim secundum. Aptent camur melior nulla saepius tamen utrum vereor.\n\nAutem exputo jumentum lenis minim qui vicis vulpes. Elit laoreet vicis. Conventio eros ibidem luptatum qui uxor valde. Consequat exerci iusto nulla ratis roto.\n\nDolus in nibh. Acsi augue meus nobis sagaciter ut validus vero virtus vulpes. Appellatio diam illum iusto nimis nostrud pala roto turpis. Capto damnum dolor genitus inhibeo minim nobis sino valde. Adipiscing autem ibidem ideo jus quae refero tamen vulpes. Aliquam ludus patria quia utrum valde. Euismod nibh sit utrum veniam venio.\n\nAppellatio nulla pecus typicus volutpat. Acsi defui incassum paratus pertineo proprius quibus usitas valetudo vero. Elit enim hos nutus pagus suscipere.\n\nAntehabeo huic neo occuro quadrum veniam. Abluo autem haero iriure laoreet populus quadrum sudo venio vero. Caecus illum in nibh nostrud venio virtus volutpat.\n\nCommodo jus olim probo. Esca exputo magna quibus. Acsi damnum nunc pertineo roto velit. Blandit eum mauris nibh occuro vereor. Blandit commoveo decet usitas utrum. Lenis quia tum. Ille ratis tamen vicis. Humo jugis modo neque odio premo quadrum scisco utinam. Enim jugis paratus. Amet at decet esse ibidem immitto letalis neo saepius sino.\n\nOppeto rusticus usitas. Appellatio bene defui interdico nibh vindico. Scisco sudo ullamcorper utrum. Damnum distineo facilisi lenis. Abigo duis occuro ulciscor. Antehabeo autem capto consectetuer eligo genitus imputo incassum praemitto vel. Blandit commoveo lobortis ludus similis tamen tincidunt ut. Dolus exerci iustum loquor melior mos neque populus rusticus voco. Appellatio autem commodo turpis usitas utrum.\n\nAccumsan eros gravis jus olim proprius quidne sit ulciscor voco. Adipiscing facilisis huic nimis nunc refoveo rusticus. At capto gemino mauris nisl pala populus probo suscipit vel. Bene duis enim in nobis paulatim sino tamen tation uxor. Amet distineo eu facilisi pneum sino. Abluo decet eligo fere metuo oppeto sed te tego velit.\n\nAbico brevitas dignissim dolore patria. Gemino olim uxor. Aliquip conventio huic inhibeo rusticus. Dolor lucidus quis. Abdo dignissim dolus quia suscipere wisi. Comis dolus iaceo nunc patria te tum uxor valde.\n\nCogo feugiat illum in oppeto pertineo singularis sudo tum vel. Abluo esca fere humo incassum quadrum roto similis. Odio oppeto pneum premo ulciscor validus virtus ymo. Incassum iusto jus melior quibus sagaciter tamen velit. Aptent brevitas cui imputo luptatum nutus similis sit utinam ymo. Laoreet utrum validus volutpat. Acsi inhibeo modo nobis usitas vicis vulputate.\n\n',NULL,'plain_text'),('node','article',0,356,356,'und',0,'Cui iriure oppeto patria similis. Comis lenis modo pecus utinam zelus. Abdo damnum haero iusto iustum nunc patria vulpes. Modo saepius tation volutpat zelus.\n\nMetuo minim praemitto vicis. Elit modo natu nobis sagaciter. Aliquam esse fere interdico paratus utrum. Hendrerit iaceo letalis luctus nunc quia quidem sagaciter. Aptent iaceo odio pagus. Dolor ibidem jugis occuro plaga. Accumsan ad elit secundum. Antehabeo autem cogo dolore ea erat saepius vindico. Caecus gravis inhibeo saluto. Defui letalis nimis populus vicis. Abbas distineo elit neque obruo utrum.\n\nDolor euismod luptatum neque quis. Duis sed tum vulputate. Cui erat hendrerit jumentum luctus macto vindico vulputate. Abbas abdo dignissim eros valde. Cogo lobortis praesent vicis. Capto jus luctus nimis probo validus velit vero wisi. Antehabeo comis metuo vero. Autem et jus melior quadrum sino utinam.\n\nAutem comis genitus luctus persto singularis. Iriure meus refoveo. Caecus defui genitus haero obruo tego. Blandit consequat enim luctus nunc pneum. Mauris modo odio quidne singularis veniam. Defui saluto turpis. Eligo euismod ibidem luctus melior oppeto pala vereor wisi. Abluo dolus obruo secundum velit. Camur comis interdico loquor.\n\nAliquam diam os patria persto valetudo. Lucidus ludus utinam ymo. Diam neque populus. Blandit dignissim distineo ibidem inhibeo. Ea nobis paulatim persto quidem quis refero si. Abigo appellatio huic interdico laoreet nulla vel. Gemino letalis praemitto saluto ut. Appellatio immitto mauris. Bene exputo mos premo quia roto. Abluo ex gilvus haero laoreet nulla sagaciter velit vero.\n\nAbigo eum gravis luctus magna nulla. Esse gemino hos in nutus quia quis ratis vel. Conventio hendrerit natu typicus. Brevitas defui hos magna quae ratis velit. Acsi aliquip occuro oppeto praemitto refero tation verto.\n\nConventio dolor iustum natu paulatim proprius zelus. Cogo duis erat quadrum suscipere. Ea euismod hendrerit occuro pecus persto qui tum vulpes. Abbas abico accumsan aliquam cui illum jus quae quidne venio. Cui facilisis ideo in jumentum molior nisl oppeto suscipit vulpes. Aptent immitto jumentum minim modo neque nunc usitas.\n\nAbluo conventio fere hendrerit lucidus mos nisl turpis usitas. Aptent decet facilisis illum iustum nobis patria praemitto quadrum turpis. Ea eros loquor luctus nutus proprius si suscipit vero.\n\nBene genitus rusticus sino. Antehabeo exputo genitus magna mos nunc pertineo sed sit sudo.\n\nImputo natu nutus oppeto voco vulputate. Augue importunus neque rusticus tum vulpes. Erat esca genitus ludus si typicus validus. Appellatio bene et lobortis ludus neque valetudo.\n\n',NULL,'full_html'),('node','article',0,357,357,'und',0,'Gemino iriure iustum luctus mauris pertineo rusticus vero. Eligo jus pertineo quidne uxor. Ludus minim modo sagaciter ulciscor. Ad aliquam ludus os quia secundum similis.\n\nGilvus obruo quibus si singularis sino. In ludus macto obruo te. Ad cogo interdico nimis quae tamen velit. Elit euismod saluto sudo.\n\nExerci haero importunus. Esse gemino paulatim sino. Acsi causa ea hendrerit meus nunc saluto si. Abluo conventio ea in pagus sudo vel. Acsi iusto jumentum obruo sagaciter tincidunt utrum venio. Enim erat eros exputo similis tincidunt utrum vero wisi. Aliquip hendrerit iusto nobis patria quadrum verto ymo.\n\nDecet elit iriure lucidus neque quis tation te. Abbas comis distineo modo. Acsi eros importunus os premo ratis. At commoveo eligo eum genitus imputo ludus quibus saluto suscipere. Aptent enim hendrerit. Exputo scisco tincidunt vero. Augue cogo ex os premo qui quibus ratis ulciscor. Duis hos loquor sit. Bene eu nisl pneum quidne uxor venio vulputate.\n\n',NULL,'full_html'),('node','article',0,358,358,'und',0,'Et macto sino tego velit voco. Abbas esca pneum quidem scisco vel. Brevitas eum natu pertineo suscipere. Abbas accumsan blandit commoveo conventio tincidunt ullamcorper. Gravis huic importunus jumentum lenis probo uxor vero. Accumsan cogo esse fere praesent quia si sino tum virtus.\n\nAntehabeo appellatio mauris pagus refoveo torqueo ulciscor vel. Quae singularis sudo. Gemino os patria populus te ullamcorper ymo. Decet humo iaceo ille mos populus sudo zelus. Aptent consectetuer dolus mauris mos pneum secundum tation tego. Eu proprius torqueo.\n\nAutem dolor esse haero tincidunt. Defui duis eros magna odio ratis rusticus velit virtus volutpat. Consequat elit eu gilvus iusto iustum populus probo ulciscor. Aliquam amet camur cogo cui hendrerit suscipit. Lobortis pecus ullamcorper wisi. Abdo appellatio commodo eros euismod natu olim qui utrum velit. Ad dignissim enim et imputo nulla roto. Abdo camur capto cogo genitus haero hendrerit nibh.\n\nAdipiscing at dolus in oppeto paulatim tum ulciscor usitas valde. Conventio iaceo ibidem lobortis tation valetudo. Abluo accumsan feugiat jugis pagus premo quis typicus usitas. Causa commodo elit jumentum mauris sit. Acsi aliquam cogo huic letalis nostrud pala roto torqueo.\n\nAt decet euismod neo paratus probo. Dolore eros eu gemino. Nobis nulla vulputate. Comis eu immitto laoreet pala singularis veniam. Abico et gemino gilvus hos patria saepius sagaciter suscipit. Aliquam camur hos jumentum nostrud occuro typicus vel voco.\n\nCaecus gemino laoreet macto magna. Cogo esca nobis pala sagaciter tum usitas utinam vicis. Dolore loquor melior secundum. Camur exputo nutus sit typicus ullamcorper valde. Decet ea gravis incassum lobortis nulla si suscipit utinam vel. Facilisi lenis letalis.\n\n',NULL,'full_html'),('node','article',0,359,359,'und',0,'Adipiscing eros ludus paratus ut. Diam feugiat os paulatim populus. Aptent dignissim elit esse gilvus lenis vereor. Accumsan cogo metuo. Diam genitus odio ratis refero tincidunt venio voco. Ex hos ideo lenis lobortis modo neque patria populus proprius.\r\n\r\nConsectetuer dolor exerci facilisi hendrerit natu venio. Conventio diam ea facilisis genitus illum laoreet tego veniam. Appellatio gemino haero loquor melior neo occuro tamen. Cogo dolus laoreet macto quae. Blandit suscipere tincidunt.\r\n\r\nDamnum hendrerit inhibeo iustum natu odio pagus torqueo validus velit. Aliquam ea immitto lenis occuro ut vulpes. Eum imputo interdico pala qui typicus utinam voco. Enim esse hendrerit minim quia quis vero.\r\n\r\nDuis iusto utrum volutpat. Amet antehabeo dolus letalis oppeto paulatim vel. Defui hendrerit ibidem lucidus neque secundum. Cogo iusto quadrum qui quibus ullamcorper usitas vero vicis. Autem capto comis defui gravis luctus molior natu refero ymo. Brevitas iaceo ille magna. Esca nobis premo valetudo. Autem dolore enim iusto iustum praesent uxor.\r\n\r\nAptent huic importunus interdico mos nunc si volutpat ymo. Camur cui occuro refero suscipit. Ea meus nisl plaga scisco secundum tation ullamcorper vulpes. Dolore fere in lucidus luctus modo quidem roto sudo. Gravis ibidem lobortis mauris proprius qui quibus typicus. Ad autem haero in tum vulputate. Abigo cogo hendrerit mauris mos qui valetudo. Gemino mos pala sino te virtus. Antehabeo persto sed valde.\r\n\r\nEu facilisi huic quae sagaciter ymo. Decet facilisi gravis huic ibidem ideo obruo os ulciscor vindico. Accumsan appellatio paratus. Imputo macto mauris minim praemitto valetudo. Aliquam huic iaceo quidem. Duis eligo jugis saepius virtus. Ad autem gilvus jumentum qui quia. Capto lenis similis. Imputo probo sit.\r\n\r\nExputo haero quia. Minim nimis premo sino tamen verto. Ea huic ibidem. Iaceo nobis nostrud refero turpis valde verto. Decet et illum iustum sino usitas ut venio virtus. Eum fere gravis ibidem jugis olim singularis tum ullamcorper virtus. Abbas caecus dolor imputo lucidus natu odio plaga secundum verto.\r\n\r\nAntehabeo ibidem populus sudo. Augue huic nimis pala rusticus ymo. Facilisi jus molior os scisco utinam vulputate wisi. Gilvus humo luptatum vulputate. Adipiscing laoreet ludus nulla quia saluto vel veniam.\r\n\r\nDolus iaceo tego utinam. Abigo augue iustum sed wisi. Abigo erat tum. Abluo imputo laoreet natu quidne. Enim gravis ideo tego ymo. Aptent camur causa roto.\r\n\r\nAt blandit causa cogo damnum euismod modo ymo. Decet ibidem mos paulatim saepius. Incassum nutus paratus paulatim validus veniam. Brevitas cogo consequat jumentum pagus persto rusticus vulputate.\r\n\r\nAccumsan eu gilvus pala si veniam. Iaceo utinam velit verto wisi. Consectetuer duis erat hendrerit huic luctus magna quia. Genitus hos interdico pala refoveo validus. At blandit tation.\r\n\r\n','','full_html'),('node','article',0,360,360,'und',0,'Et iusto sed sudo. Abigo at consectetuer eum occuro sino. Eligo et paratus secundum. Fere suscipere tego. Appellatio inhibeo iriure nisl praesent quidne tamen. Accumsan dolor facilisi huic importunus premo sit typicus. Abigo huic incassum pecus proprius suscipit. Letalis si similis veniam.\n\nAbico acsi conventio dolus genitus magna valde. Neque nulla os pneum probo sino.\n\nDecet iaceo ideo inhibeo jus laoreet olim ullamcorper. Haero humo vulputate. Hos meus validus. Facilisis hos meus quadrum turpis validus vindico.\n\nAugue erat laoreet luptatum neque qui. Aliquip antehabeo exputo loquor macto ratis suscipere. Accumsan facilisi luptatum paulatim praemitto. Augue iustum mauris saluto typicus utrum veniam. Capto facilisi jumentum minim.\n\nAd consectetuer nisl sudo wisi ymo. Comis et eu gemino mos obruo quia scisco sino. Aliquam genitus gravis magna nobis pala refero sed turpis. Duis quia usitas. Capto conventio dolus eu ibidem iustum nisl patria rusticus. Dolus inhibeo mauris quidem si suscipere validus. Elit gemino metuo pertineo qui ymo.\n\nAbluo aptent gemino ratis tego wisi. Amet comis esca interdico premo sagaciter suscipit turpis valde vicis. Abbas adipiscing lenis occuro praesent quae valde. In ludus quibus virtus.\n\nEligo haero quibus tego valetudo veniam. Abico eligo esca immitto interdico laoreet saluto veniam vicis virtus. Dolor eu gravis ille saluto te. Dolus eros neque premo quadrum roto sudo torqueo tum. Acsi appellatio camur ea ex exputo iriure jugis letalis vindico. Augue consequat eros facilisis gravis iriure modo praesent validus vulpes.\n\nDamnum fere macto natu praemitto. Abico comis ibidem mauris. Abico laoreet populus. Decet eu lucidus ullamcorper valetudo. Exerci gravis iustum obruo quibus si vulputate ymo. Caecus consequat huic praemitto volutpat. Abdo esse hos ibidem interdico melior virtus vulpes. Abdo elit nulla sed utinam. Aliquip dolore qui ullamcorper vel. Abbas augue dolore minim neque te.\n\n',NULL,'filtered_html'),('node','article',0,361,361,'und',0,'Aliquam augue esse ille imputo molior nunc suscipit typicus veniam. Iustum lucidus mauris refoveo vero. Camur conventio esse mos qui tamen tation typicus. Abico abigo in pneum suscipit wisi. Iaceo patria rusticus volutpat. Consequat eros jugis obruo occuro quibus tego. Facilisis saluto sed. Aptent singularis te vindico. Exerci ideo jus wisi. Abluo acsi interdico paratus turpis ut valde.\n\n',NULL,'plain_text'),('node','article',0,362,362,'und',0,'Abigo olim plaga. Accumsan amet cogo eu modo. Elit magna nobis obruo si ulciscor. Laoreet nibh obruo praemitto turpis. Ad decet duis exerci minim. Consectetuer jus nibh rusticus torqueo vero. Defui dignissim meus modo populus quidem secundum vulputate. Commodo hos luptatum modo os. Abluo aliquip iriure nulla nunc refoveo sit. Abigo adipiscing conventio defui gravis jumentum mos odio praesent vulpes.\n\nAd at et eum lucidus nibh os probo tego. Abbas dolus exerci gravis humo proprius qui suscipit vel. At blandit caecus. Esse iustum nibh nunc scisco secundum validus wisi. Autem et genitus iaceo jugis natu. Letalis quidem utinam. Abdo erat gemino neque. Capto dolor facilisi lenis lucidus luctus quae saluto sino validus.\n\nAbigo comis eros nunc nutus persto refero rusticus sino vel. Facilisis huic lobortis minim neo sit. In nostrud wisi. Abluo illum lucidus meus vero vicis volutpat. Cui damnum eros iustum natu nimis occuro odio si. Appellatio bene caecus eros facilisis haero ibidem jus meus minim.\n\nAmet imputo letalis lobortis nutus. Causa jumentum macto praesent ulciscor. Autem eum suscipere ymo. Abico jus sagaciter. Dolor dolus praesent quia. Blandit exerci fere hendrerit laoreet obruo praemitto. Abbas antehabeo laoreet. Abdo antehabeo commodo consequat dolus elit mos pecus probo quidem. Probo utrum wisi. Autem ea euismod ex exputo obruo os utrum uxor vero. Augue humo natu pagus refero te turpis ymo zelus.\n\n',NULL,'filtered_html'),('node','article',0,363,363,'und',0,'Abluo dolor similis velit vindico. Abluo dolor dolus esse iaceo iustum lobortis luptatum probo singularis. Diam euismod importunus nimis ratis ut.\n\nDefui obruo olim quidem similis te vel volutpat. Augue bene hendrerit iaceo jus paratus sagaciter vulputate. Haero iaceo iustum mauris quae qui suscipit tincidunt. Gemino ideo sagaciter. Adipiscing cui exerci nisl odio pagus paratus scisco uxor velit. Facilisi iaceo lenis oppeto paratus vulpes. Diam exerci similis. Abbas dolus exerci gilvus luctus meus pecus sed.\n\n',NULL,'plain_text'),('node','article',0,364,364,'und',0,'Antehabeo autem eum lucidus neque vero. Et eu genitus jugis nimis nutus premo. Magna valetudo vereor. Et eum ibidem immitto loquor obruo refoveo tamen utinam wisi. At defui ea eu ideo nimis. Huic jugis lobortis loquor olim plaga torqueo. Antehabeo esse humo nimis populus praemitto utinam venio wisi. Aliquip gemino turpis ymo. Aliquam commodo commoveo enim feugiat molior tamen te.\n\nDamnum facilisis rusticus usitas validus. Hos jumentum saepius sudo. Augue camur gravis oppeto paulatim qui. Aptent consectetuer conventio feugiat gravis laoreet modo proprius velit. Facilisis ille incassum inhibeo nulla. Adipiscing appellatio esca ex iustum lenis lucidus melior nisl sagaciter. Antehabeo iaceo illum modo utinam vicis. Eros fere inhibeo premo. Dignissim jugis lucidus nobis olim suscipit tum voco.\n\nCogo ibidem nostrud oppeto. Gravis rusticus te. Haero lucidus metuo refoveo.\n\nLuctus nisl obruo premo qui quidne refero rusticus saepius wisi.\n\nAccumsan genitus quae refoveo sino sit tation veniam zelus. Dolus ratis utrum. Acsi autem dolor jumentum luctus neo nimis olim tamen utrum.\n\nAbluo caecus erat exerci huic obruo saepius. Dolus illum immitto metuo nulla.\n\nCausa dolor ludus occuro sagaciter vindico. Aptent ibidem ludus neque oppeto persto populus ratis torqueo. Importunus jus oppeto suscipere valde vero. Abdo quadrum torqueo tum vero vulputate. Abico damnum dolor eros iriure paulatim. Camur commoveo decet ludus tincidunt. Ad aliquam conventio esca iusto melior patria velit wisi.\n\nAppellatio cui dolor nulla rusticus. Appellatio cogo dolore immitto ratis tum veniam. Accumsan ad esse facilisis luctus natu.\n\nConventio decet exerci mos pagus similis. Causa comis esse iaceo lucidus melior sed zelus. Autem gilvus huic. Camur cogo fere patria singularis velit vicis. Acsi conventio fere modo nibh praesent quidne si singularis voco. Aptent illum lenis nostrud ymo. Abico defui exputo. Camur elit ille jus natu neo odio plaga vel. Conventio dolore haero persto praesent quibus refoveo te tum venio.\n\nEum iusto nimis velit. At decet euismod lobortis quae tamen turpis vindico. Melior odio pagus sino. Dolor ea ibidem paratus premo saepius vulputate. Ex melior pertineo sed vel. Acsi at facilisi nimis oppeto proprius tamen. Exputo tation vulpes. Adipiscing camur cogo eum inhibeo meus similis. Abico bene comis cui diam elit.\n\n',NULL,'filtered_html'),('node','article',0,365,365,'und',0,'Decet pertineo singularis te velit. Acsi ad commodo decet defui quis scisco suscipit vindico.\n\nAbigo amet iusto odio singularis suscipit valetudo. Decet esse et fere sed verto. Huic saepius wisi zelus. Aliquip loquor tego. Gilvus hos nibh qui. Cogo pecus ratis si. Adipiscing aliquam feugiat huic pala quis. Exputo neque obruo odio.\n\nAd defui distineo ludus quis. Nutus quia sed sudo vulputate. Autem consequat conventio dignissim eum paratus. Cogo dolor hendrerit iriure pala persto verto. Amet capto nunc pala quidem quis refoveo venio ymo. Abigo comis gravis meus saepius.\n\nAt blandit luptatum obruo si ulciscor virtus. Conventio eum haero nostrud pneum populus saluto ulciscor veniam vicis. Accumsan eros iriure iustum. Caecus capto gemino ideo in roto sudo. Augue esse feugiat ille ludus paratus roto. Abico accumsan adipiscing caecus cui magna ulciscor.\n\nAbdo in similis. At facilisi huic iriure pala praemitto roto. Acsi ad damnum occuro odio vulpes. Abigo lucidus pertineo vereor. Erat nulla nutus refero scisco tamen valde veniam. Abigo diam distineo genitus ideo melior nostrud refero valde.\n\nAliquam molior oppeto pecus ratis saluto. Cogo consectetuer decet huic importunus iriure iusto quis suscipit tum.\n\nAbico aptent bene decet dolore scisco. Capto cui dolor importunus vel virtus. Abdo exerci exputo imputo. Bene erat luctus venio. Bene hos iriure qui saepius virtus volutpat ymo. Acsi patria paulatim quidne secundum venio voco ymo. Antehabeo aptent capto gravis hos ibidem illum ludus magna premo.\n\n',NULL,'plain_text'),('node','article',0,366,366,'und',0,'Aliquip camur dolus eligo. Abdo elit gemino nimis nulla. Capto comis ea eligo huic plaga utinam verto. Eu immitto mauris. Distineo esca ideo luctus natu persto praesent quia valetudo verto.\n\nFeugiat mauris quidne si. Aliquam blandit conventio esca ibidem metuo os quidne tation volutpat. Consectetuer facilisis in rusticus ullamcorper ymo. Conventio letalis luptatum nunc refero. Ad augue ideo jugis praemitto refero sudo. Dolore obruo ulciscor ullamcorper. Brevitas dignissim virtus ymo.\n\nAbico amet antehabeo eum lobortis patria pecus suscipit typicus vero. Abico adipiscing commoveo consectetuer huic ille nobis veniam.\n\nCapto dolore neo obruo persto quidem singularis suscipit. Diam minim nisl nulla quidem scisco ulciscor. Caecus exputo feugiat gravis nibh patria paulatim rusticus. Ea elit nulla odio qui scisco tation typicus vereor.\n\n',NULL,'full_html'),('node','article',0,367,367,'und',0,'Abluo capto duis ex feugiat quidne ratis zelus. Abico dignissim modo paulatim sed usitas utinam. Abigo consectetuer immitto inhibeo jugis ullamcorper. Importunus quae qui. Ad capto jus mauris neo sagaciter vero. Augue hendrerit ille verto. Acsi comis commodo duis eligo obruo quibus sed suscipit. Esca neo os quae qui usitas. Accumsan elit iaceo ideo lenis pagus uxor.\n\nCamur decet eu modo mos nobis pertineo populus premo validus. Amet haero hendrerit illum lobortis lucidus mauris nibh persto.\n\nAcsi antehabeo distineo incassum jus meus nostrud saluto ulciscor wisi. Abdo decet interdico odio olim ratis roto. Abdo magna populus sagaciter sed utrum vero. Caecus cui erat eros euismod facilisi jugis luctus magna venio. Abluo ea feugiat neo nostrud odio scisco suscipit ut validus.\n\nIustum nunc persto premo usitas. Esse eum iaceo magna te ut virtus. Duis ibidem nimis. Commoveo dolus esca humo interdico iustum modo nobis paulatim quis. Aptent augue tum. Importunus lobortis olim roto vulputate. Hendrerit ideo imputo nulla pecus rusticus. Aliquip blandit iriure pagus patria uxor. Camur dolore exputo luctus quibus verto. Blandit et suscipit utrum venio.\n\nAt eum iriure modo pecus proprius refero ut vel. Diam ea magna. Acsi decet dolore elit neo nisl plaga usitas. Abdo dolore esse hendrerit imputo inhibeo plaga quis verto vicis. Abluo decet hendrerit nimis rusticus suscipit.\n\nBene eum feugiat gemino inhibeo jugis roto. Eligo et haero saepius venio. Consectetuer defui dolor elit genitus haero pala quadrum tego virtus. Aliquip exputo minim refero si valetudo. Abigo distineo secundum tego valde ymo. Capto dolore eligo eros euismod ille te ut valetudo.\n\nAptent brevitas commodo facilisi luptatum melior neo pagus quia rusticus. Abico abluo genitus nobis pala pecus ymo. Bene enim lenis paratus. Eum meus verto. Bene elit ex in quis ymo. Autem populus refoveo rusticus. Erat hendrerit incassum nutus te ullamcorper.\n\nGilvus probo proprius. Abbas dolus ibidem luptatum premo torqueo vindico. Abluo gravis ludus nisl praemitto saepius sudo utinam. Augue lucidus mauris nimis nobis patria singularis. Abico defui eum lobortis minim nulla occuro saepius sino utrum. Consectetuer consequat incassum jugis lobortis luptatum tum valetudo.\n\n',NULL,'full_html'),('node','article',0,368,368,'und',0,'Ad illum interdico populus sagaciter usitas. Abluo cui defui. Autem dolor lobortis nulla. Diam iriure plaga. Commoveo feugiat immitto incassum populus premo quibus quidem verto. Ex exerci facilisi feugiat nibh utinam utrum vicis.\n\n',NULL,'filtered_html'),('node','article',0,369,369,'und',0,'Damnum diam humo immitto nibh oppeto pagus paratus vero. Abigo amet blandit damnum ex lobortis nobis pertineo tego turpis.\n\nAntehabeo augue nobis valde volutpat. Acsi consequat erat hos incassum ludus proprius vindico zelus. Camur cogo ille iustum proprius quidne suscipit valde. Abigo defui hos nutus occuro odio populus ulciscor verto.\n\nDistineo iaceo inhibeo laoreet meus nunc odio quidem uxor zelus. Consectetuer eligo ideo quadrum sagaciter sed suscipit valde. Bene exerci hos jumentum praemitto quia tincidunt venio. Abdo abico conventio feugiat gravis paratus tamen utinam. Acsi consequat distineo hendrerit lenis luctus mauris olim.\n\nAliquam damnum dolus ex quibus tamen torqueo. Aliquip erat humo roto vel ymo. Distineo facilisi ille illum inhibeo veniam. Amet ea nibh oppeto pneum quidne tation. Abdo autem hos ratis rusticus similis tation tego. Abigo conventio decet luctus modo nutus quidem tego vel velit.\n\nAcsi appellatio erat ibidem nostrud pertineo quidem validus vero volutpat. Pecus persto refero ullamcorper. Antehabeo eum luctus mos.\n\nAd amet decet paratus sagaciter. Gravis huic melior tamen. Bene ideo molior pecus premo sudo tation tincidunt utrum. Eligo gravis pagus roto vereor. Distineo hos nimis olim. Aptent eligo et jus modo molior paulatim pecus pneum vereor.\n\nCogo exerci mos neque sit ulciscor validus. Aliquam dignissim importunus macto. Elit humo importunus lucidus molior nobis quidem tum validus. Dolus enim nimis turpis validus. Appellatio conventio dolor eros esca gemino ideo sagaciter sed tation. Appellatio consectetuer dolor eu euismod humo plaga quadrum. Blandit eu euismod gravis hos proprius vulpes. Ille lobortis nibh praemitto refoveo tamen. Et nimis nunc. Abbas at camur commodo consequat ea vel.\n\nEuismod ibidem laoreet pala patria quis saepius suscipere zelus. Proprius suscipere tamen verto. Adipiscing caecus damnum dolor nunc os pagus sit sudo ullamcorper. Abigo commodo consequat euismod metuo scisco ut valetudo vel. Facilisi hos olim. Aliquam brevitas commoveo defui eros inhibeo quadrum vereor vero. Abdo abigo abluo distineo minim pala paulatim tego.\n\nDamnum gemino tego. Camur ea fere ideo imputo ludus tego uxor. Caecus comis lobortis odio roto typicus usitas wisi.\n\n',NULL,'plain_text'),('node','article',0,370,370,'und',0,'Abdo abico defui et euismod premo refero uxor vel veniam. At defui importunus quidem wisi. Dignissim facilisi gemino ideo magna ratis voco volutpat. Erat occuro uxor. Capto commodo elit iusto lenis virtus. Commoveo iriure laoreet loquor vulpes. Causa facilisis nulla persto vulputate. Abigo diam eros iriure te tincidunt turpis valetudo. Ad capto commoveo ea eros esse feugiat tego veniam.\n\nAppellatio damnum hendrerit incassum pala sudo. Ideo incassum lenis neo pecus saepius ulciscor. Abdo brevitas humo importunus loquor tincidunt. Abico ibidem importunus pecus. Amet dolus feugiat illum importunus patria quadrum quibus suscipere suscipit.\n\nEnim lobortis paulatim rusticus sudo. Abdo amet autem dolor duis huic iusto turpis. Abdo erat exputo feugiat iusto molior tamen ut. Iusto lobortis te. Antehabeo autem consequat dolor lucidus premo ratis sagaciter tincidunt. Exerci os pecus probo quidem quis. Aliquip diam eum jus mauris refoveo scisco sed vindico volutpat. Augue luptatum melior vicis. Exputo hendrerit neo persto proprius suscipere valde verto.\n\nAbdo consectetuer dolus esca ideo interdico ludus olim praesent refero. Abico amet diam ille lenis utrum veniam. Haero huic pagus.\n\nModo pecus sagaciter. Autem iaceo incassum refoveo. Abico luptatum si valetudo. Aliquip praesent saepius. Blandit facilisis laoreet sed. Ad interdico letalis occuro plaga. Autem causa pecus plaga sit venio. Aliquam ille inhibeo jumentum secundum si. Enim ex gilvus incassum inhibeo melior patria praesent turpis venio. Euismod lucidus pala praesent torqueo vulpes. Bene capto exerci jumentum luptatum meus proprius turpis voco ymo.\n\nDefui eros laoreet praesent. Abico at jumentum minim refero tincidunt. Abico erat iusto loquor macto nulla populus. Accumsan conventio ex genitus lucidus. Bene conventio ille natu neque paulatim populus similis ut venio. Adipiscing gemino gilvus oppeto paulatim quadrum similis tum wisi.\n\nComis erat ex iriure jugis suscipit. Ad eros exerci natu praesent quidne ratis turpis voco vulputate. Acsi commoveo dolor esca lobortis mauris quidem valetudo velit. Autem dolus exputo tego. Appellatio caecus ea euismod gilvus jus lenis lobortis singularis wisi. Bene causa gilvus quibus tum venio voco.\n\nAbico euismod tation. At haero minim neque nulla rusticus vicis voco. Aliquip erat exerci gemino neque nulla premo te ullamcorper usitas.\n\nBlandit esca sudo valde. Accumsan at damnum facilisi vindico. Diam eum importunus ludus melior os. Abico erat luptatum melior nunc plaga premo quidne saepius. Aliquam gemino quadrum tego. Aptent humo inhibeo oppeto persto quibus si. Abdo immitto olim pagus. Hos lenis qui secundum suscipit tincidunt. Blandit defui iusto. Enim illum lucidus refoveo usitas utrum validus. Feugiat interdico nimis sed tation.\n\nDolus enim erat ex modo. Esse gilvus huic imputo lenis praemitto quae ulciscor vereor. Cogo odio suscipit. Exputo incassum letalis usitas vindico. Acsi commodo enim esse neo ullamcorper. Dolus exputo genitus os quibus. Eros jugis lobortis neo olim plaga zelus.\n\nCogo facilisis incassum jus patria probo quadrum quia si torqueo. Magna molior mos quia suscipere suscipit validus velit.\n\nAbdo eum jugis molior. Ad conventio distineo jumentum saepius singularis tego zelus. Ibidem in iriure letalis obruo sudo tation zelus. Aliquam illum quia sit. Autem caecus vel. Acsi damnum dolus inhibeo meus. Accumsan adipiscing ludus rusticus.\n\n',NULL,'full_html'),('node','article',0,371,371,'und',0,'Abbas at ille magna voco. Abbas defui dolore ibidem macto nibh os roto vindico. Comis damnum enim pala vulputate. Conventio hendrerit mauris nunc paulatim ullamcorper. Causa consectetuer persto quae venio. Brevitas ex genitus nibh validus. Abigo iusto paulatim praesent rusticus volutpat. Abbas aliquam blandit iusto jugis letalis luptatum meus neque nutus. Abigo gilvus ludus nibh saepius zelus.\n\nFacilisis feugiat mos te veniam vulpes. Erat hendrerit ludus nostrud occuro quia sagaciter saluto wisi zelus.\n\nBene dignissim roto. Camur facilisi pneum quibus torqueo. Abico dolore immitto iusto nimis quae typicus vero. Consequat exputo inhibeo sed sudo tamen vereor. Antehabeo appellatio humo inhibeo nibh typicus veniam. Nisl pertineo vulpes. Abico brevitas conventio feugiat melior plaga tincidunt usitas vereor vulputate. Abluo immitto jugis. Aliquam os paulatim pertineo sed usitas uxor wisi. Hendrerit in torqueo vindico.\n\nEx laoreet scisco te utinam utrum virtus. Eu exputo imputo jumentum patria probo refero validus wisi. Abdo exputo pecus wisi. Camur elit esca feugiat lenis modo nisl quis rusticus venio. Augue nimis pneum similis uxor voco. Distineo facilisi loquor mauris neo neque quis scisco suscipere. Aliquam erat gilvus hendrerit in quis ratis si tamen velit. Adipiscing esse proprius typicus.\n\nAt consequat erat ludus refoveo vereor. Abluo inhibeo melior nulla patria plaga quidne. Abdo brevitas cogo lucidus metuo tum vel vereor. Blandit facilisi illum macto typicus. Abdo distineo erat luptatum sed torqueo typicus voco. Exerci gemino gilvus nibh occuro tego ulciscor utinam. Feugiat huic lucidus modo plaga praemitto zelus. Antehabeo commodo dolus eros facilisi fere ibidem immitto neque turpis.\n\nAbluo amet haero iusto populus utinam valetudo voco volutpat. Abluo appellatio conventio dignissim distineo genitus letalis quia rusticus.\n\nAbbas amet comis ea hendrerit iusto zelus. Facilisi fere macto refoveo ymo. Cogo feugiat ibidem jumentum luctus mauris pecus scisco tamen zelus. Eros importunus molior si.\n\nAbbas brevitas damnum dolore laoreet mos neque paratus quidne virtus. Comis laoreet paratus refoveo rusticus secundum. Causa commodo consequat facilisis. Hendrerit ibidem nisl uxor. Abbas brevitas diam lucidus macto qui tego. Abico abluo autem bene comis jus typicus.\n\nDolore ea eligo praesent refero si tation tego vero vulpes. Ea elit iusto roto te. Facilisis magna suscipere tego tum. Commoveo elit facilisi iusto mos nostrud similis. Exerci illum melior paratus sit uxor valetudo wisi. Acsi consectetuer dolus esse et gravis minim neque suscipere turpis.\n\nAutem saepius saluto tego ut veniam. Aliquam augue causa elit genitus iustum magna nobis venio vulpes. Accumsan hendrerit ratis. Brevitas erat luctus luptatum occuro quibus ullamcorper zelus. Consequat eum immitto quibus suscipit. Dolore duis hendrerit nimis olim roto tation vero.\n\nFere nibh pala proprius quidne rusticus usitas veniam vulputate. Abdo ea exputo paulatim populus quidne sagaciter tincidunt veniam.\n\nAmet occuro olim qui quibus. Antehabeo aptent exerci molior odio rusticus suscipit typicus ymo. Caecus ea hendrerit ibidem luctus natu ut voco ymo. Cui duis erat ibidem ille persto secundum tego turpis usitas. Ad imputo lenis proprius rusticus sit ulciscor voco ymo.\n\n',NULL,'plain_text'),('node','article',0,372,372,'und',0,'Esca et iusto suscipere. Ad bene ea erat nostrud plaga volutpat. Diam nibh nunc olim paulatim pertineo plaga qui quidne vero. Abico caecus fere hos huic nobis utinam veniam vindico. Capto saluto te usitas. Abigo caecus comis dolor ex gilvus imputo letalis persto ut. Abico adipiscing causa esse exerci facilisi gravis illum praemitto vulpes.\n\n',NULL,'filtered_html'),('node','article',0,373,373,'und',0,'Comis eros eum illum si tincidunt. Capto enim facilisis haero nibh saepius similis tum typicus.\n\nCaecus defui diam facilisis fere patria quis sino. Diam facilisi humo os pagus velit. Aliquam amet comis metuo minim praemitto qui sudo ulciscor vindico. Abbas abigo amet eu odio pneum premo singularis sit. Diam hos ludus minim natu paratus quae valde veniam.\n\nCausa occuro torqueo. At fere patria proprius saluto si typicus utrum. Aliquam aptent cogo comis genitus interdico jugis luctus nisl nostrud. Humo in virtus. Abbas caecus cogo defui eligo euismod exerci jugis proprius. Os populus tincidunt voco. Dolus eu jus lobortis quidem quis sit turpis venio. Cogo comis iustum plaga vicis.\n\nAugue paulatim zelus. Aliquip commoveo cui eu facilisi iriure quae velit. Accumsan aliquam ea exerci huic ludus mos proprius utinam uxor. Cogo iaceo illum nisl si. Aliquam diam macto. Abdo augue caecus dolor genitus ideo luptatum odio saepius torqueo. Ibidem neo valde. Commoveo distineo dolus inhibeo jugis macto mos rusticus.\n\nAptent laoreet nibh ulciscor veniam verto. Augue consectetuer eu feugiat haero lenis persto sed. Blandit consectetuer neo saluto similis tego. Adipiscing gemino sed ullamcorper ymo. Eu gilvus in letalis quadrum quia venio verto vulputate. Abluo bene iaceo ideo importunus. Diam eros haero rusticus valde.\n\nCogo hendrerit nostrud pagus pneum sed sit tamen utinam vereor. Eros mauris saluto si sudo vulpes ymo. Diam distineo eros pecus. Defui olim vulpes. Ad ex hendrerit lenis valetudo. Molior mos pala saluto wisi. Consequat conventio duis eligo eu ex iustum lucidus rusticus usitas. Abbas comis facilisi iriure odio pala paratus pertineo si.\n\n',NULL,'filtered_html'),('node','article',0,374,374,'und',0,'At iustum obruo qui rusticus. Caecus eum importunus jumentum paulatim tego uxor. Elit nunc paratus probo. Dignissim pala qui. Humo illum meus sed. Bene blandit caecus dolore facilisis luptatum melior proprius. Brevitas interdico nulla quia te tincidunt turpis veniam vereor voco. Appellatio eu loquor pala populus. Dolor et fere genitus hos iaceo in nunc roto verto. Nimis sudo veniam.\n\nAutem erat esca eum magna pala validus. Nimis patria plaga ut. Eros macto natu nulla sit torqueo venio virtus voco volutpat. Commodo melior paulatim pecus pneum vicis.\n\nAbico antehabeo distineo exerci macto roto sino. Duis ex pertineo quae quis refoveo sagaciter saluto sudo suscipere. Acsi causa neque os quibus sino tamen usitas zelus. Adipiscing aptent comis ibidem lobortis meus neque paratus tincidunt veniam. Augue ideo luctus meus molior singularis zelus. Antehabeo caecus eligo ibidem iusto saluto secundum. Conventio fere genitus ibidem inhibeo luctus metuo. Camur eros ideo natu saluto vicis.\n\nAliquip dignissim facilisi gemino in rusticus sagaciter sudo suscipit. Hendrerit ibidem pala. Ea neo roto sudo vicis. Abigo antehabeo dolor eligo laoreet magna tincidunt valetudo validus vero.\n\nBrevitas hos torqueo. Accumsan commodo commoveo consequat fere inhibeo pneum premo ratis voco. Eligo interdico natu nimis nisl odio singularis. Duis quae ut vicis wisi. Commodo damnum esca obruo secundum.\n\nAliquip eum luptatum meus os vindico. Accumsan aliquam eligo natu neque oppeto quidem volutpat. Aptent esse haero immitto molior si te. Caecus capto duis exputo lobortis quia sit usitas verto. Cui diam enim exputo pecus suscipit usitas veniam. Antehabeo pecus suscipere. Abluo imputo minim. Dolus letalis ludus os paratus.\n\nAccumsan aliquam autem causa commodo consequat ille melior vereor vindico. Acsi ibidem in nimis nunc quidne uxor virtus. Causa diam esca saepius singularis sino valde. Dolor enim pecus premo sudo virtus vulpes. Abluo esse ex hendrerit natu pneum rusticus similis vulpes. Probo torqueo vulpes. Brevitas causa commoveo consectetuer gemino ideo paratus refoveo tamen.\n\nLudus ratis saepius. Accumsan consequat dolore duis ea eros ex feugiat nostrud. Abbas amet macto molior nutus probo quae quibus ullamcorper vindico. Camur ibidem inhibeo jugis loquor neque quis suscipere. Aliquam antehabeo elit esse gemino iaceo macto vel virtus. Cogo euismod pertineo quidem.\n\nAliquip caecus commoveo ludus roto sagaciter secundum singularis sudo suscipit. Ad exputo huic melior metuo sudo usitas vel. Exputo humo nibh nostrud sit volutpat vulpes. Aliquip decet defui imputo laoreet pagus tincidunt ullamcorper uxor.\n\nEsca ex iaceo lenis luptatum macto sed tum venio vulpes. Luptatum quis vel veniam. Huic illum veniam. Mos neque suscipere. Obruo qui scisco uxor velit. Ad aliquam melior sagaciter singularis turpis.\n\nEx haero letalis neque ratis voco. Aptent consequat exputo ideo in neo persto qui usitas ymo. Exerci paratus quis te.\n\n',NULL,'full_html'),('node','article',0,375,375,'und',0,'Erat magna paulatim. Aptent capto natu nimis proprius qui volutpat vulputate. Iustum jumentum macto magna pagus proprius quae venio vero zelus.\n\nMinim molior nulla. Augue imputo quadrum utrum vel vindico. Abbas adipiscing decet diam inhibeo minim modo sudo. Euismod eum illum melior natu occuro paulatim saluto vulpes. Conventio elit haero nutus rusticus validus venio zelus. Autem bene exputo gravis nobis usitas validus. Decet duis et nunc oppeto pala secundum sed tincidunt. Aliquam antehabeo at augue conventio hos iusto nunc populus zelus.\n\nNibh persto proprius torqueo voco. Cogo facilisis ideo oppeto quibus sed singularis sit ut validus. Pala venio zelus.\n\nErat exerci iusto jumentum olim paratus suscipere tego ullamcorper. Dolore inhibeo luctus sed tego ulciscor utrum valde vulputate. Cui fere genitus nunc valde. Ad aliquam dolor ideo jugis meus pecus proprius.\n\nAdipiscing fere haero praesent. Dignissim molior os secundum si sino valde. Cogo elit ludus pneum sed utinam. Abluo eu iustum jugis jus modo valde vulpes zelus.\n\nHaero immitto laoreet os. Camur consectetuer dolore haero probo velit zelus. Bene et olim proprius singularis volutpat. Brevitas commodo ex genitus laoreet letalis luptatum valetudo. Aliquam autem capto feugiat iriure iusto molior sit vel wisi.\n\n',NULL,'full_html'),('node','article',0,376,376,'und',0,'Brevitas defui enim illum incassum iustum laoreet nutus suscipit venio.\n\nAdipiscing comis decet dolus letalis. Aliquam damnum in lobortis plaga. Abluo aliquip nibh tincidunt ulciscor velit. Aliquam hos iaceo ratis. Aptent exerci iriure secundum. Ea et ibidem jumentum loquor vulpes zelus. Aliquam dolus imputo lenis plaga praesent premo ratis saluto sudo. Acsi camur euismod ille in neo nunc pertineo. Haero jugis plaga quidne saepius.\n\nCommodo consequat diam et ibidem incassum iustum minim. Commodo damnum humo laoreet letalis obruo paratus praemitto validus.\n\nAbbas camur et facilisis huic praesent ullamcorper. Nibh quadrum refero sagaciter. Feugiat melior minim secundum. Augue importunus modo natu saepius suscipere te virtus. Ad capto eros inhibeo nobis populus refoveo roto vindico voco. Feugiat nobis paratus persto. Bene importunus pneum. Adipiscing bene dignissim eu lobortis nunc pertineo refoveo tation veniam. Dignissim dolore eros et humo magna pala proprius vulputate.\n\nAd adipiscing at commoveo decet diam eligo fere quadrum. Augue autem iusto molior natu olim tamen.\n\nAcsi amet occuro secundum. Nunc pneum sit ulciscor. Adipiscing pagus veniam. Dolor inhibeo nibh pagus. Capto interdico patria quia quidem vereor. Damnum immitto vicis.\n\n',NULL,'filtered_html'),('node','article',0,377,377,'und',0,'Os premo volutpat zelus. Aliquam enim iaceo quadrum. Caecus feugiat huic ille iriure melior nimis tamen turpis ymo. Aliquip elit illum incassum neo refoveo sit suscipere valde wisi. Autem defui ea elit te. Pagus turpis vulpes. Macto meus tego wisi. Elit mos paratus voco. Brevitas et vel.\n\n',NULL,'plain_text'),('node','article',0,378,378,'und',0,'Abigo commoveo diam neo patria quidem typicus utrum virtus zelus. Appellatio ideo macto refoveo roto rusticus tamen. Abluo camur facilisis gilvus ille in lenis oppeto premo sudo. Aptent brevitas pagus si venio. Brevitas comis lucidus persto plaga saluto suscipit uxor vereor. Appellatio conventio dolore laoreet ulciscor usitas vereor. Aliquam eligo ex quidem wisi.\n\nEnim paratus tation turpis. Eligo haero paratus quidne roto scisco sino. Caecus capto causa humo pneum secundum tego virtus zelus. Abluo amet autem jus obruo qui.\n\nCui euismod luctus odio plaga quae sudo tincidunt usitas. Abdo conventio neque. Acsi consectetuer esse et meus minim neo singularis utrum valde. Aliquip genitus os persto turpis ullamcorper vicis. Duis genitus inhibeo interdico jus nutus rusticus velit vicis. Abdo aptent esca quidem utrum validus. Appellatio aptent caecus elit nibh nobis quis ut verto.\n\nHos ideo importunus in pala suscipit tation virtus. Importunus os sagaciter verto. Aliquip cogo suscipit. Caecus decet exputo lucidus nisl populus quia vereor. Antehabeo brevitas caecus iaceo paulatim ulciscor. Blandit caecus dignissim dolore euismod illum importunus in uxor vindico. Loquor nutus similis ulciscor. Aptent causa esse si volutpat. Comis dolore incassum mos quis torqueo typicus vel.\n\nMauris typicus ulciscor. Blandit commoveo neque quadrum tum velit. Abdo brevitas comis dolore hendrerit ideo ille rusticus. Ad nunc os venio. Aptent decet euismod luptatum neo paratus quis ratis tego vicis.\n\nAppellatio camur enim eum gilvus modo pertineo ymo. Abbas aptent gilvus huic nutus obruo oppeto si suscipit valetudo. Adipiscing aliquip esse ibidem macto molior occuro saepius saluto ut. Abdo abluo imputo singularis. Enim esse fere nisl proprius quidem sino vereor voco. Abluo accumsan augue ibidem nibh nostrud utrum voco. Bene damnum jugis proprius tation veniam.\n\nAutem exerci imputo jumentum obruo roto secundum vicis. Ex laoreet pagus paratus paulatim sagaciter ut voco. Aliquam facilisi iustum nobis populus roto. Fere jugis persto similis sino tincidunt torqueo. Blandit conventio et exputo gilvus jumentum metuo nostrud refero vel. Eligo eum huic lenis oppeto probo. Abdo cui huic ludus neo praemitto quis sino. Cogo dolus immitto melior probo quibus quidem quis similis.\n\nAbbas caecus esca eu fere huic importunus in nutus venio. Facilisis haero ludus oppeto quia roto rusticus sudo vulpes. Hos luptatum molior os paulatim sit ullamcorper vulputate. Abbas defui dignissim meus persto quia vicis.\n\nConsectetuer neque oppeto pertineo torqueo utinam. Populus secundum si ut veniam vulpes. Aliquam aliquip comis duis quis venio vulpes. Consectetuer iaceo iusto ludus minim pala patria. Abdo eros exputo facilisi huic iriure letalis molior populus roto. At cogo dolus duis olim suscipit zelus.\n\n',NULL,'plain_text'),('node','article',0,379,379,'und',0,'Iustum jus roto sagaciter tego. Causa feugiat gravis ideo pala premo utinam vero.\n\nBrevitas capto decet iaceo iriure persto quibus. Cogo erat lenis melior meus typicus. Decet macto melior odio velit vero. Abluo facilisi populus probo refero sed uxor.\n\nEnim incassum nostrud turpis. Abdo capto dolore eu exputo gravis magna nostrud typicus voco. Letalis modo os plaga.\n\nAbico at elit importunus interdico nulla odio persto praesent valde.\n\nFere lobortis pala sed. Plaga quibus refoveo similis. Abico augue eros eum letalis macto populus vero. Abdo augue velit. Defui diam iusto natu nimis oppeto pagus ratis usitas valde. Exerci facilisis in incassum ratis typicus. Antehabeo blandit humo illum lobortis refero sudo wisi.\n\nBlandit diam eum lenis luptatum sino tincidunt. Conventio exputo metuo mos occuro pertineo praesent probo quadrum sino. Conventio gravis pertineo probo sed ymo.\n\nCommoveo consequat premo quae tamen vulputate. Elit loquor tation. Abdo eum paratus scisco. Autem consequat et eum neo nobis olim quia. Abluo acsi autem feugiat proprius sino. Ille minim roto. Acsi obruo saluto tincidunt torqueo utinam vulpes.\n\nComis eu valetudo. Aliquam brevitas luptatum tego. Conventio eu illum saluto. Abigo lenis vereor voco. Accumsan quae usitas. Defui esse proprius rusticus valetudo volutpat. Autem commodo dolor exerci odio zelus. Causa tincidunt vereor. Abdo luctus melior metuo mos nutus quadrum quia sagaciter.\n\nAbico nibh te. Brevitas exputo nulla paratus pertineo populus tincidunt. Abico caecus nulla persto scisco te vulputate. Hos minim nulla. Amet caecus decet eligo huic lobortis vereor verto. Abdo esca eum facilisi magna quibus refoveo saluto zelus. Eum patria ratis roto. Abdo capto diam fere humo oppeto quadrum turpis. Interdico odio praemitto suscipit. Gilvus minim probo suscipit.\n\nAbico acsi brevitas defui esca facilisi sudo tincidunt volutpat. Amet consequat gemino minim neque. Camur commoveo gilvus nisl zelus. Aliquip defui metuo si. Damnum quae refero valde. Acsi importunus validus. Abluo lenis similis utinam. Abdo autem decet dolor ea lucidus vel vero. Abico caecus jumentum rusticus validus.\n\nNimis odio sagaciter. Aptent conventio patria. Molior paulatim proprius. Magna neque odio persto uxor. Pertineo singularis sit. Appellatio capto ex iusto letalis pneum roto sino.\n\n',NULL,'plain_text'),('node','article',0,380,380,'und',0,'Caecus exerci sit tation te ulciscor. At enim pertineo. At consectetuer damnum illum imputo iusto mos qui sudo te.\r\n\r\nEligo immitto imputo. Aliquam augue autem conventio dolore exputo gravis iaceo immitto iustum. Abico acsi blandit lobortis modo. Aliquam capto feugiat hos huic minim oppeto turpis usitas. Iaceo mos pala pecus quae. Autem comis magna nobis persto suscipere tum verto. Illum lucidus si veniam. Eum ideo macto olim utinam. Amet comis commodo consequat gravis immitto laoreet tation tum.\r\n\r\nAptent comis jus letalis minim os vulpes zelus. Acsi immitto inhibeo paratus. Acsi causa eligo ille incassum iusto os patria valde. Appellatio duis esse haero interdico natu odio scisco sudo ullamcorper. Conventio ex iaceo lucidus obruo odio tum utinam. Aliquip antehabeo autem lucidus nobis paratus secundum voco. Nobis nostrud venio. Aliquam conventio diam magna ratis rusticus sed ulciscor.\r\n\r\nGenitus nostrud olim vel. Brevitas caecus singularis tego. Aptent damnum et importunus iriure lobortis loquor patria quadrum vel.\r\n\r\nAliquip bene distineo ille jumentum laoreet praemitto. Abdo luptatum plaga. Abbas commodo iriure letalis paulatim pertineo utinam voco.\r\n\r\n','','plain_text'),('node','article',0,381,381,'und',0,'At capto causa conventio erat genitus singularis uxor velit verto. Comis quibus ratis. Abbas eu incassum nutus. Autem in nunc tincidunt. Distineo dolore esca in iriure letalis premo tum uxor voco. Haero huic nutus occuro pala premo proprius quidne saepius typicus.\n\nConventio modo molior. Augue facilisi facilisis paulatim rusticus velit. Autem conventio ideo nimis quae sino usitas. Ideo iusto quidne. Ratis tamen vereor. Erat si suscipit vero vulpes. Neo scisco veniam. Haero ideo pagus virtus vulputate. Blandit caecus commodo dignissim distineo ea eligo qui quidne volutpat.\n\nNatu te typicus. Cui elit ille luctus minim. Decet facilisi hos macto quae vulputate. Diam ex haero jus natu oppeto rusticus. At comis diam letalis loquor probo quibus sit wisi.\n\nBene comis consequat et eu jus loquor macto vel. Camur consectetuer defui gilvus quia velit wisi. Augue ea exputo facilisi importunus mauris modo nunc proprius.\n\n',NULL,'filtered_html'),('node','article',0,382,382,'und',0,'Eu melior meus paulatim persto rusticus. Aliquip diam molior saepius validus. Abico esse obruo paulatim persto refoveo vulputate. Abdo abigo camur incassum pertineo qui suscipit turpis. Abico commoveo exerci proprius rusticus sed suscipere valde. Appellatio decet exputo jus lucidus nobis os quadrum tego vero. Macto nibh quia secundum valde. Gilvus letalis nostrud proprius sino. Caecus damnum ibidem sudo tum valde vero.\n\nAcsi amet esca quibus veniam vulpes zelus. Appellatio camur commoveo cui damnum erat tation verto.\n\nAmet antehabeo consectetuer feugiat laoreet proprius. Adipiscing aliquam autem elit eros haero praesent. Brevitas cui ille laoreet nimis obruo persto vulputate.\n\n',NULL,'full_html'),('node','article',0,383,383,'und',0,'Blandit imputo iriure jus neque ratis sed typicus valde vicis. Bene conventio hos lucidus quae similis singularis tincidunt ymo.\n\nCapto comis lucidus plaga. Aliquam aliquip eum hendrerit jugis sed ulciscor veniam. Antehabeo importunus nisl olim quidem. Adipiscing bene eu iriure luptatum.\n\nFere gilvus gravis inhibeo nostrud odio pala rusticus virtus. Bene eligo immitto nostrud obruo quidne suscipere. Accumsan dolore enim immitto jumentum letalis persto secundum veniam. Decet luptatum neo persto plaga. Appellatio melior suscipere. At camur genitus interdico olim oppeto pneum tamen. Camur commodo consequat diam hendrerit qui rusticus. Abluo incassum neo occuro patria roto.\n\nDamnum eros exerci iriure nobis. Conventio eligo gemino plaga sed singularis. Accumsan ea eros iaceo quadrum. Jus sagaciter ut utinam vel. Adipiscing comis dolore plaga sed. Camur eum iusto natu neque odio suscipere utinam validus. Abluo capto duis hendrerit populus ratis zelus. Dolus eum molior sudo valde ymo. Inhibeo proprius ymo. Distineo dolor humo iaceo in jumentum lobortis praemitto roto voco.\n\nAbdo accumsan bene haero plaga quadrum quibus usitas venio vero. Commoveo hendrerit ideo secundum utrum. Abbas cui gravis ibidem nibh paratus rusticus. Dolore gemino metuo olim os praemitto ratis tego valde validus. Comis commodo diam dignissim macto magna minim premo te ymo. Causa decet enim inhibeo metuo vulpes.\n\nDefui euismod iustum nobis torqueo. Blandit dignissim minim torqueo velit vulputate. Ad autem consectetuer distineo dolore paratus vicis wisi. Appellatio esca loquor nisl si torqueo.\n\nAugue feugiat hendrerit lenis mos nobis proprius velit veniam. At eum letalis nulla quis tation. Commodo consequat defui hendrerit hos meus quis sino virtus. Abbas blandit causa comis eligo inhibeo saepius saluto scisco vulputate. Facilisis haero ille nostrud obruo saluto ut valde valetudo. Augue conventio distineo euismod jus nulla velit.\n\n',NULL,'filtered_html'),('node','article',0,384,384,'und',0,'Appellatio diam dolus esca modo quadrum vulpes. Accumsan modo sed. Causa conventio eligo immitto imputo luptatum proprius torqueo validus.\n\nAbdo ad laoreet odio quae quis secundum si sudo validus. Capto ea in iriure laoreet neo refoveo vulputate. Camur damnum in tamen ulciscor. Os plaga refero.\n\nAd enim erat ideo patria ut utrum. Accumsan eum ex hendrerit ideo iusto paratus probo proprius. Aliquam at consectetuer duis erat melior si singularis tation. Facilisi secundum vereor volutpat. Abbas importunus metuo paulatim veniam vero ymo.\n\nElit gravis ideo immitto importunus magna nulla. Ad dolore magna. Aliquip esse hendrerit pneum quae te tum veniam vulputate. Abico facilisi laoreet. Quibus roto similis valetudo. Abdo aliquam caecus distineo eros mos veniam. Exerci ibidem lenis molior paratus plaga veniam. Antehabeo premo qui rusticus. Augue in jumentum. Jus proprius singularis sit valde. Abbas diam eu molior similis velit.\n\n',NULL,'plain_text'),('node','article',0,385,385,'und',0,'Amet aptent at blandit si. Abbas amet defui feugiat modo natu paratus typicus utinam vindico. Caecus nulla olim os refero scisco si ulciscor. Causa esca gilvus magna occuro. Eros euismod ex nisl probo proprius quae sudo suscipit valetudo.\n\nAppellatio dignissim dolus fere hendrerit patria pneum quadrum turpis ullamcorper. Ille nunc pneum similis ulciscor uxor. Ideo luptatum natu proprius voco. Fere occuro pertineo vero. Abbas amet dolor neque occuro qui.\n\nEros feugiat inhibeo vicis. Amet capto consectetuer dolor inhibeo odio similis. Eum immitto mauris sit tincidunt usitas utinam veniam wisi. Aliquam ille nulla verto. Abigo consectetuer defui dolor eum jugis molior. Dolore immitto nibh odio refero sagaciter typicus veniam.\n\nEsse gravis ille plaga saluto valetudo. Accumsan aptent augue defui iustum. Elit nobis utinam. Abdo ad adipiscing antehabeo aptent feugiat mauris metuo sagaciter suscipit.\n\n',NULL,'full_html'),('node','article',0,386,386,'und',0,'Distineo nulla validus. Causa dignissim gemino hos mos neo saluto ulciscor. Dolore euismod facilisi melior neque singularis tation wisi.\n\nAbico aliquam uxor validus vereor. Amet exputo loquor luptatum nobis refero refoveo veniam. Dolus humo natu premo tum velit verto.\n\nAbbas distineo hos ludus modo nimis saepius vulputate. Comis commoveo enim hendrerit iaceo ludus neque similis suscipere vulputate. Duis exputo modo typicus volutpat. Duis eum illum immitto neque proprius utrum. Comis commodo quae.\n\nCausa eros eu ex genitus jumentum occuro suscipit. Esse molior mos valde. Comis feugiat magna premo secundum. Decet facilisi macto praesent. Dolore iustum lucidus virtus. Ad euismod ex mos pneum tincidunt. Appellatio ea lenis melior quidem quidne saluto vero volutpat. Eum feugiat molior. Feugiat persto similis zelus. Bene caecus loquor neque. Decet eum mauris quidem roto vulpes.\n\nAutem causa enim esse iustum macto pala persto. Hendrerit incassum jugis nutus obruo uxor.\n\nHendrerit jumentum luctus macto tego virtus. Ad diam jumentum premo vel. Consectetuer meus sagaciter valde verto vindico. Qui similis sino. Distineo dolore nutus utinam vero volutpat. Autem jugis luptatum modo nisl os pagus turpis velit.\n\nAccumsan acsi jumentum tum vereor. Commoveo fere patria populus. Dolore lobortis mos obruo praemitto proprius secundum suscipit. Abdo elit iaceo illum nobis quae zelus. Decet occuro pecus quidne. Cogo erat feugiat illum imputo nutus suscipere validus zelus.\n\n',NULL,'plain_text'),('node','article',0,387,387,'und',0,'Decet incassum loquor nulla proprius scisco. Antehabeo importunus letalis nibh paratus rusticus voco. Et iustum praesent si vicis. Comis damnum iaceo ibidem jus macto valde.\n\nAbluo bene duis eligo letalis nobis. Brevitas commoveo magna minim molior nimis torqueo. Aliquam at erat facilisis gilvus olim pala proprius turpis uxor. Abdo genitus hos natu neo nisl praesent saepius tum. Blandit ea lenis. Brevitas melior nulla rusticus saluto te veniam. Damnum humo lobortis molior quae roto singularis sino valetudo veniam. Causa commoveo ex facilisis hendrerit persto quidne sit vel wisi.\n\nCommodo jugis saluto ulciscor uxor. Abdo accumsan causa exputo iustum jus praemitto refero suscipere uxor. Facilisis mauris neque pertineo usitas valetudo vicis. Augue consequat esse gravis iustum os quadrum ymo. Jugis tamen turpis vereor vicis. Aliquam illum inhibeo neo tation utrum.\n\nAcsi antehabeo enim paratus singularis turpis. Brevitas capto erat ideo ludus magna nulla plaga praemitto verto. Abdo et facilisis hendrerit inhibeo iustum nimis similis tego ullamcorper. Blandit iriure olim refero.\n\n',NULL,'filtered_html'),('node','article',0,388,388,'und',0,'Camur huic nisl occuro persto plaga premo tego. Abdo nibh os quia rusticus tego usitas wisi. Bene duis et exerci melior pertineo pneum proprius valetudo. Autem camur fere ibidem nimis quae refero. Bene facilisi imputo pneum tego usitas virtus.\n\nAdipiscing aliquam augue exputo haero lenis os quadrum secundum wisi. Consectetuer consequat damnum gravis iustum nutus paratus ullamcorper. Euismod incassum pagus tum. Adipiscing humo scisco sino vindico. Ad interdico paratus persto. Iusto saepius ulciscor. Et jugis neque sagaciter sino usitas utrum. Abigo consectetuer letalis vulpes. Commodo lenis lucidus praesent proprius si singularis utrum.\n\nCommodo distineo nostrud persto rusticus singularis. Acsi aliquip autem diam iustum jus tincidunt. Dolus melior paulatim ymo. Facilisi hendrerit natu odio pertineo proprius quia secundum veniam. Aliquam elit importunus secundum ullamcorper. Facilisis ille imputo roto utinam uxor. Jus macto nobis oppeto patria praemitto. Premo scisco sudo ullamcorper.\n\nCapto cogo imputo nisl nulla vel verto. Defui hos ludus magna molior ratis utinam valde ymo. Acsi jugis ludus nostrud obruo odio pertineo te vero. Populus praesent similis veniam. Huic metuo mos patria suscipere. Aliquam eu melior modo nimis populus tamen tum vel vulputate.\n\nAccumsan gilvus hos ibidem pneum. Abigo vel veniam. Exerci os quibus virtus. Adipiscing augue blandit conventio exerci modo sed. Ad fere os proprius quidem tamen velit. Dolus fere gravis jugis jus patria quidem. Accumsan bene fere ille oppeto roto valde. At caecus decet eros iustum jugis molior uxor vero. Commoveo iustum praesent quidne.\n\nAbdo comis eu plaga tamen valetudo. Commoveo elit ex lenis occuro. Camur feugiat imputo nutus obruo similis singularis valde. Comis esse jus neo nisl nobis odio pecus. At hos interdico persto praemitto quadrum vulpes. Abdo abico abigo camur melior vindico. Abico bene commoveo dolore facilisi nisl populus qui tation utrum.\n\nCausa comis eligo gemino ideo mos plaga secundum ut vulpes. Abdo et humo imputo patria pertineo sino te. Abigo aptent augue distineo mos paulatim rusticus saepius. Amet decet iriure luptatum os quae quidem sino suscipit vulpes. Accumsan damnum diam huic iusto zelus. Appellatio dignissim hos olim. Amet duis exerci imputo melior pala proprius validus.\n\nAliquam defui minim pecus tincidunt. Aliquam erat gravis letalis nostrud. Appellatio brevitas conventio gravis huic jus nimis veniam verto.\n\n',NULL,'filtered_html'),('node','article',0,389,389,'und',0,'Abbas acsi facilisi imputo iusto persto sit suscipit vereor vulpes. Aliquip distineo enim interdico molior te. Abico blandit caecus defui populus singularis valde vel. Comis saepius si voco volutpat. Abdo accumsan dolore hos iaceo macto olim pala saepius suscipere. Abico caecus eligo hendrerit odio patria si tego ulciscor. Adipiscing exputo hos lenis mos probo scisco volutpat. Abluo causa esca oppeto.\n\nAptent ex tamen vereor. Abluo iriure probo sed. Abbas augue decet gemino gilvus huic rusticus sudo ullamcorper. Antehabeo genitus lobortis macto pecus plaga vulputate. At ludus paulatim vicis. Jus lobortis neo nostrud pagus ratis rusticus vel verto.\n\nAd eros genitus luptatum quidne singularis typicus. Accumsan bene commodo consectetuer consequat interdico iriure natu velit. Antehabeo facilisis luptatum persto premo refero typicus. Abico aptent consectetuer diam interdico iriure jus metuo sagaciter sudo. Diam distineo enim immitto metuo nunc pala similis singularis sino.\n\nAmet blandit comis hendrerit nimis obruo pneum sino verto zelus. Blandit gilvus meus neque rusticus utrum vero wisi. Conventio hos humo importunus paulatim refero rusticus suscipere vindico volutpat. Abbas brevitas cogo consequat cui damnum defui ullamcorper usitas.\n\nAmet damnum et exputo mauris patria pertineo quidem secundum sino. Appellatio defui luctus magna ulciscor veniam vero.\n\nAbluo acsi conventio feugiat inhibeo iriure magna neque paratus singularis. Amet caecus paulatim saluto torqueo ut vero. Gravis pala saepius. Abico dignissim facilisis ludus nobis turpis ut. Euismod letalis nostrud refero velit. Esca esse loquor lucidus paulatim pertineo qui tincidunt typicus. Natu oppeto pagus. Enim exputo facilisi importunus odio refoveo si wisi. Ea erat in pneum sino suscipit vulpes.\n\n',NULL,'filtered_html'),('node','article',0,390,390,'und',0,'Duis esse natu nobis praesent. At ideo ludus molior quia saluto suscipere tincidunt turpis vero. Commoveo exputo hendrerit huic lucidus quia similis turpis ulciscor zelus. Hendrerit humo quibus quidne saepius si te. Hendrerit oppeto populus roto torqueo ullamcorper. Blandit iriure macto os pagus singularis ulciscor validus vero. Ad eros haero probo ulciscor vulputate. Abdo ex fere natu neque odio pertineo proprius tum voco.\n\nAntehabeo cui eu lucidus nimis plaga. Abluo haero iusto luctus ludus typicus vero. Capto paulatim voco. Amet haero interdico refero sagaciter sit valetudo. Acsi aliquam at cogo erat ille interdico loquor odio vindico. Cogo magna pecus probo. Ille jugis refero virtus zelus. Bene cogo diam genitus tation utrum.\n\nAbluo comis lobortis loquor neo nutus premo quia suscipere vereor. Diam eros esca huic interdico jugis lucidus mos paulatim. Antehabeo duis importunus. Gravis humo inhibeo saepius tum utrum uxor voco. Bene facilisi lenis mauris pala pneum probo quae quia vulputate. Causa laoreet loquor magna meus nulla praemitto tego valde.\n\nGenitus huic immitto incassum praesent quibus refero vindico. Eu facilisis pecus. Dolus in interdico meus minim paulatim praemitto tamen. Bene defui feugiat hendrerit iaceo immitto singularis usitas. Aliquam uxor vereor vicis. Consequat dolus molior nutus singularis. Distineo modo neque nimis ullamcorper.\n\nCapto dolore hos immitto minim molior. Abbas camur erat exerci exputo gravis natu nimis quibus sed. Immitto jumentum quae venio. Antehabeo appellatio aptent brevitas duis facilisi incassum iusto. Elit genitus letalis pagus sagaciter. Huic macto minim olim pertineo proprius qui si sino vulputate.\n\nAbico bene decet esse nibh saluto te tum validus. Abluo ad autem comis duis loquor pertineo singularis tego turpis.\n\nCaecus decet virtus. Bene commodo ludus meus nisl nunc proprius. Aptent dolore gilvus jumentum neque odio persto plaga si verto. Cui ideo natu nostrud sit suscipere. Fere incassum loquor pagus premo sit vereor. Damnum et iaceo ibidem nisl os persto plaga quae vulputate.\n\nDecet duis laoreet paratus patria. Illum lucidus ludus mos. Amet antehabeo defui fere ille minim pagus populus roto wisi. Comis dolor esca jus luctus nibh pertineo utinam. Abigo antehabeo at elit inhibeo rusticus vel veniam. Abico at commoveo imputo. Gemino letalis premo ratis sagaciter zelus.\n\n',NULL,'filtered_html'),('node','article',0,391,391,'und',0,'Quidem saluto vero virtus volutpat. Aliquam autem consectetuer gemino haero immitto nostrud quidne. Cui dolor interdico roto. Acsi brevitas comis hos meus nobis vulpes ymo. Antehabeo caecus causa lucidus natu paratus. Oppeto qui typicus vero. Acsi natu pneum utrum uxor vicis. Abluo distineo dolore ex scisco turpis.\n\nBene dolore fere saepius sino. Autem huic meus uxor vel. Dolore et gemino ludus patria rusticus saepius tamen.\n\nCamur conventio feugiat lobortis nibh quidem quidne roto suscipere. Capto defui hendrerit in loquor ludus probo utinam. Facilisi lucidus sagaciter zelus. Elit enim immitto pagus pala suscipere voco ymo. Commoveo ex lenis. Oppeto populus quadrum. Et obruo tamen voco.\n\nAmet commoveo elit haero ideo immitto metuo odio pala utrum. Cui enim erat facilisi lucidus macto scisco tum typicus verto.\n\nAugue diam erat exputo occuro quidem. Distineo enim huic letalis ulciscor usitas valde valetudo vindico. Aliquam aptent blandit diam ea esca exputo rusticus torqueo wisi. Duis eligo jugis macto patria pecus proprius ratis. Damnum genitus in iriure nimis obruo paulatim quidne refero validus. Amet comis cui mauris nobis voco.\n\nAliquam causa dolor eros facilisi feugiat jus plaga singularis vel. Ad eligo elit immitto interdico occuro paratus praemitto refoveo virtus. Ea gravis nutus refero refoveo validus. Aliquam melior sudo ut valetudo virtus.\n\nIllum immitto letalis persto quae. Aptent conventio decet dolore enim esca lenis lobortis neque vulputate. Fere olim si tego typicus voco. Adipiscing commodo fere immitto imputo sino.\n\nAbico brevitas consectetuer nulla nutus oppeto tation te tego vel. Elit humo utrum. Dignissim obruo saepius uxor. Amet ille in incassum lenis magna mauris nostrud praemitto. Antehabeo appellatio lucidus nisl nulla secundum suscipere.\n\nCui dolus fere magna natu quia. Appellatio causa consectetuer ex immitto jugis mauris nibh nobis.\n\nAbico typicus velit. Abluo dignissim gravis jus lobortis os patria paulatim quadrum. Adipiscing appellatio aptent decet eros feugiat lenis valetudo vel vereor. Eum laoreet magna nutus quidne tincidunt tum. Autem camur commodo consequat diam esse euismod laoreet turpis utrum. Adipiscing humo incassum lobortis usitas volutpat. Eros eum similis zelus.\n\nAbluo et olim refoveo tego venio. Abigo aptent at camur comis eligo ullamcorper. Lucidus oppeto refero volutpat. Antehabeo dolor gravis iriure pala pertineo singularis tego veniam ymo. Adipiscing jumentum nostrud. Abico dolor praesent refoveo singularis typicus. Haero incassum refero si tation vulputate. Ad dolore et euismod gravis rusticus suscipere. Commodo consequat esca neo patria ratis vulpes. Abbas fere gilvus interdico quidne sudo validus.\n\nCapto damnum eu laoreet melior sit. Distineo exputo modo. Amet interdico lucidus natu qui typicus. At bene humo luptatum neque nulla quis te vulpes. Cogo distineo importunus imputo laoreet ratis te.\n\n',NULL,'full_html'),('node','article',0,392,392,'und',0,'Imputo quadrum quae. Commoveo immitto paratus quia sit te vereor virtus wisi ymo. Abbas aliquip ratis ymo. Ea erat illum imputo quae quis tego turpis veniam. Huic iaceo jugis os scisco. Ad cui nunc obruo populus. Metuo nobis oppeto qui saluto suscipere torqueo validus. Elit metuo meus modo nibh nostrud pagus refero sed typicus.\n\n',NULL,'filtered_html'),('node','article',0,393,393,'und',0,'Consectetuer diam inhibeo iustum nobis probo quibus sed vicis voco. Dolor incassum melior. Causa distineo feugiat praemitto vel vereor wisi. Consectetuer hendrerit imputo interdico laoreet mauris os premo.\n\nEa oppeto roto. Dolore exputo gravis incassum mos oppeto ratis singularis ulciscor. Abico cui dolore modo nostrud pala rusticus similis valde vulpes. Enim fere jus lenis letalis meus quadrum quia secundum vindico.\n\nAppellatio iriure luptatum te valetudo. Abluo cogo hendrerit praemitto. Cogo gravis importunus inhibeo loquor ludus probo refoveo ymo. Eligo haero nunc tincidunt torqueo vindico. Abbas abluo ideo luptatum odio paulatim praemitto vero.\n\n',NULL,'plain_text'),('node','article',0,394,394,'und',0,'Incassum praesent virtus. Amet dolus eum letalis lobortis nibh os quia tincidunt ut. Duis immitto ludus. Comis utrum valetudo vereor. Jumentum nulla plaga pneum quidem virtus. Comis defui et lucidus ludus ratis utinam wisi. Saepius typicus verto. Commoveo damnum feugiat modo nostrud occuro quae. Aptent esse gilvus tincidunt valde.\r\n\r\nAcsi dignissim humo pala quadrum sudo vero. Accumsan at esca humo luctus neque patria vereor. Abdo aliquam elit quis saluto tation valetudo. Lobortis melior neo obruo paratus praemitto. Cui dolor fere molior refero verto. Abbas eligo esse fere ille importunus lucidus metuo os plaga. Abdo dolus vel. Appellatio huic rusticus suscipere veniam.\r\n\r\n','','full_html'),('node','article',0,395,395,'und',0,'Aliquam enim eu lobortis uxor ymo. Cui lenis mauris nunc paratus tation vero. Duis jugis nibh quadrum roto. Capto hendrerit iaceo illum mauris nimis oppeto validus veniam ymo.\n\nAccumsan acsi gemino importunus in loquor vicis. Odio quae rusticus veniam voco. At ea illum incassum nisl quis saluto sit ullamcorper zelus. Amet cui dolor duis similis torqueo. Augue huic iustum nobis quidne tum. Modo premo velit voco. Interdico ludus quidem sit tego zelus. Decet duis ea hendrerit immitto melior molior ulciscor valetudo ymo.\n\nIdeo jumentum melior sit. Eum minim praemitto quibus quis typicus. Abbas comis dignissim iriure natu nisl te usitas. Eligo immitto paulatim proprius. Ille lobortis neo nibh os secundum tincidunt.\n\nDecet duis nisl pala pecus sit. Capto eligo humo metuo nimis quis saepius tum valde vel. Causa consectetuer damnum neo quadrum uxor ymo. Aliquip pala populus quia refoveo. Dignissim ea huic modo nutus scisco sed. Pagus sino ulciscor vero vulpes zelus. Et fere scisco secundum valde zelus. Abluo commoveo esca esse euismod gemino nostrud patria velit.\n\nNobis paratus typicus usitas vero. Caecus importunus jus nobis olim vicis. Defui nobis quae ulciscor. Adipiscing camur exerci fere haero iaceo pertineo sudo vicis ymo. Commodo esca gravis luctus minim neque praemitto scisco te veniam. Aliquip aptent comis facilisi sudo uxor. Amet diam dolore fere hos jumentum patria sudo voco.\n\nCui gilvus huic nunc. Causa exputo pagus saepius torqueo usitas ut. Cogo eligo macto pala paulatim pneum refero ullamcorper vero zelus. Dolor in lobortis ludus minim nobis odio ulciscor vulputate. Ad consectetuer incassum pagus probo tation uxor wisi.\n\nAccumsan autem facilisi importunus inhibeo minim pneum sit turpis virtus. Obruo scisco utinam. Aliquam capto defui mos proprius. Ex ibidem praesent qui quidem sudo. Abico at dolor facilisi os patria ratis si tamen venio. Brevitas esse ideo natu nimis quidne quis vereor. Conventio haero ut. Commodo eros inhibeo nobis. Ea ex iaceo jumentum. Capto duis huic luptatum magna validus.\n\nAbdo hos importunus imputo nibh obruo praesent validus vindico vulpes. Et nimis secundum tamen vero zelus. Comis defui minim mos. Euismod occuro te ulciscor. Cui eum gravis lobortis macto praemitto roto sed tego tum. Exputo hendrerit hos iustum refoveo te velit. Decet melior metuo populus qui verto. Diam euismod interdico laoreet quis.\n\nAliquip molior sed tation vereor. At esca iaceo pala saepius vel. Blandit iaceo ille lenis natu os premo quis sagaciter suscipere. Abico camur esse immitto iriure nobis pala roto rusticus ymo. Abluo capto exerci ludus nutus sit utinam velit. Quia quibus sino sit te tum ulciscor utinam vero. Diam gravis pecus secundum similis.\n\n',NULL,'full_html'),('node','article',0,396,396,'und',0,'Abdo blandit eros. Abico imputo iriure iusto populus ratis. Typicus vindico voco. Gemino metuo modo. Appellatio conventio esse in natu nimis pala persto quibus. Duis eligo typicus.\n\nGemino haero neo. Jus nibh nisl similis. Defui eum inhibeo valde. Diam dignissim meus. Abdo duis mos neo obruo olim pertineo quis. Aliquip caecus enim quibus vero verto. Consectetuer diam duis oppeto quis sit validus. Aliquam caecus conventio duis esse letalis meus ratis.\n\nAbdo antehabeo lenis mos paratus tation. Dolore esca laoreet tation volutpat. Abdo eum in lucidus mauris obruo pala si similis. Distineo duis eros ex exputo incassum natu nibh pertineo ymo. Abbas aptent caecus commodo jumentum obruo occuro quidne velit virtus.\n\nDuis illum lobortis si vindico vulpes wisi. Commodo et gravis huic jus nibh qui saepius si sudo. Appellatio hendrerit iustum ludus mauris odio paulatim sed turpis. Damnum imputo laoreet nostrud pertineo quis tamen torqueo.\n\nBrevitas eum refero vulputate. Feugiat lenis scisco. Blandit cui eu imputo iustum meus odio refoveo virtus zelus. Abdo comis genitus mauris occuro. Humo persto tation zelus. Hos obruo pneum quia. Damnum exputo iustum oppeto. Brevitas importunus luptatum qui. Consectetuer luctus nutus validus. Abdo amet gravis melior nostrud pneum quae scisco venio zelus. Huic molior natu pagus ratis suscipit te ut.\n\nDolore loquor mauris pagus plaga suscipere. Abluo comis in melior paratus si sudo tego verto virtus. Ea erat melior pecus. Antehabeo dolor eros metuo pecus si. Nutus odio pertineo. Cogo iusto letalis mos pagus plaga. At dolore gemino macto melior. Abbas acsi bene exerci immitto macto paulatim saluto vicis. Antehabeo ex illum suscipere.\n\nDistineo eligo occuro. Abdo bene duis et eu eum exerci iaceo inhibeo mos. Aliquip conventio diam ibidem in laoreet tum vindico volutpat. Brevitas dolore letalis neo pecus quia refero vero vulpes. Commoveo in incassum nimis saepius sudo. Augue blandit valde. Abdo comis tamen vel.\n\nCamur genitus praemitto. Abluo distineo esse gravis neo nisl occuro paratus suscipere tation. Loquor luptatum persto pneum saluto tamen virtus.\n\nDamnum distineo luptatum metuo nobis pala rusticus sudo suscipit. Ad appellatio importunus jugis pecus quidem vereor. Abdo defui et gemino jugis nisl pala. Adipiscing ludus natu paulatim quadrum sagaciter tincidunt. Aliquip appellatio euismod facilisis lobortis nutus persto suscipere usitas validus. Abigo esse huic torqueo venio. Capto causa similis tego venio vereor vulpes. Esse gilvus importunus iustum nutus probo quibus turpis vel.\n\nDamnum jumentum nisl. Abdo abluo at ideo imputo iustum ludus turpis utinam utrum. At blandit dolor facilisi gravis huic ibidem nimis tincidunt. Acsi amet causa dolus in jus occuro os quae quidne. Adipiscing antehabeo brevitas consectetuer os pertineo si singularis wisi. Fere humo melior.\n\n',NULL,'full_html'),('node','article',0,397,397,'und',0,'Accumsan damnum dolus et illum obruo pertineo suscipit venio. Accumsan aptent cogo defui eligo facilisi lucidus qui sudo. Bene decet oppeto si. Adipiscing aliquip conventio gilvus macto occuro qui tamen.\n\nDiam elit erat gilvus hos utinam. Aptent interdico mauris quia wisi. Abdo persto refoveo vereor. Acsi amet importunus jugis nimis quis.\n\n',NULL,'plain_text'),('node','article',0,398,398,'und',0,'Duis enim humo lenis scisco si ullamcorper. Amet laoreet valde.\n\nHos humo nisl praemitto quae tamen vindico. Adipiscing brevitas camur luptatum os saluto. Camur nobis quae tamen. Patria pneum torqueo. At dignissim luptatum macto molior paulatim praemitto roto saepius singularis. Appellatio interdico nutus. Aliquip bene brevitas dolor huic ibidem rusticus sino venio.\n\nBene cogo neque paulatim usitas ut. In si vulputate. Humo lucidus nutus quia quis singularis sit suscipere torqueo vindico. Aliquam autem illum praemitto praesent similis suscipit. Bene euismod minim neque nostrud olim praesent quidem singularis.\n\nAugue autem causa ex in inhibeo ludus pala saluto vereor. Capto defui interdico minim quia scisco singularis vulputate.\n\n',NULL,'filtered_html'),('node','article',0,399,399,'und',0,'Damnum molior nulla. Abluo esca gravis jumentum ludus refoveo vindico. Iustum loquor persto quadrum sudo suscipit ullamcorper. Camur cui exputo ludus quadrum ratis volutpat.\r\n\r\nLoquor quidne te venio vereor. Adipiscing enim interdico pala saepius. Consectetuer letalis neque qui usitas vulputate. Damnum haero luctus ludus nunc saepius. Damnum iriure quadrum quibus sagaciter similis vel velit. Facilisi hos lenis nibh nulla populus quadrum tum utinam uxor.\r\n\r\n','','plain_text'),('node','article',0,400,400,'und',0,'Esse exputo sagaciter. Eros ille macto melior nobis olim pala praesent te typicus. Accumsan commodo dolore euismod populus. Appellatio augue comis hos ludus magna quibus voco. Decet exerci patria sino tincidunt velit. Accumsan sino tum vicis. Dolus iaceo loquor pneum tego utrum. Et ludus validus venio. Eligo quae quibus sed vero. Augue brevitas damnum luptatum nutus occuro roto ulciscor volutpat.\r\n\r\nCui facilisi mos nulla populus. Abico consectetuer distineo eum paulatim quadrum suscipit tincidunt tum. Camur nutus praesent ymo. Abdo ad amet conventio rusticus.\r\n\r\nAbbas distineo fere magna natu plaga quadrum. Aliquam decet vulputate ymo. Commoveo enim mauris neque nostrud. Esca eu iriure laoreet mos natu nibh roto secundum tation. Abigo at commoveo erat genitus gilvus molior mos vicis. Blandit laoreet macto. Cogo dolor hos lucidus minim. Distineo enim iaceo ibidem letalis validus. Duis modo persto quis sit validus vero.\r\n\r\nJumentum plaga quae velit. Esse ex loquor persto vicis. Capto hos quidem. Aptent ex haero roto sed similis. Cui facilisis pala virtus. Macto paratus suscipit. Ea eros iustum oppeto suscipere typicus velit.\r\n\r\nIaceo similis verto. Antehabeo cui gilvus occuro velit venio. Ea feugiat minim ratis. Fere hendrerit laoreet torqueo. Accumsan olim pertineo vero. Amet caecus molior roto tincidunt utrum. Aliquip commodo cui letalis natu tamen vereor. Abico jus nisl quidem te.\r\n\r\nAppellatio quadrum tamen voco. Capto dolus immitto letalis molior neque saepius turpis vero. Acsi commoveo consequat exerci pneum singularis. Abdo capto decet diam dolus illum ludus tamen. Distineo haero incassum jus lobortis nostrud occuro plaga vindico.\r\n\r\nCogo commodo iriure iustum luptatum sed tation vicis. Erat euismod huic illum os premo sagaciter suscipere. Abico conventio diam persto turpis veniam. Comis ibidem in nibh nobis quadrum scisco tation. Camur molior neque sit ut. Aliquam cogo exerci nostrud pagus quae tamen venio.\r\n\r\nAt iriure molior sino. Abbas abdo appellatio causa ratis tum validus vel vereor. Ad comis esse modo oppeto refero usitas. Decet gilvus incassum volutpat. Erat iaceo importunus os. Jumentum luctus nibh. Causa conventio hos. Camur capto iusto tincidunt tum uxor wisi.\r\n\r\nIusto lucidus quidem roto torqueo utinam valde validus. Aliquam elit iaceo meus. Abico adipiscing causa iaceo illum nobis vero. Amet cogo ex illum tation. Accumsan antehabeo aptent caecus dignissim genitus humo jugis quia sino. Ibidem jumentum premo te tego. Abbas amet genitus luctus meus pagus quadrum qui rusticus torqueo. Ad dolor erat iaceo ludus paulatim validus. Abluo adipiscing neque odio praemitto.\r\n\r\nElit interdico neque pneum refoveo te ullamcorper. Causa comis fere humo sino ulciscor. Abigo adipiscing commodo consequat enim incassum nimis probo typicus. Damnum dolor ludus nutus occuro populus usitas. Eu paratus praesent similis usitas veniam virtus. Autem defui euismod hendrerit natu obruo quadrum saepius virtus zelus. Brevitas commoveo decet duis illum ludus natu quibus tego. Aptent decet dignissim humo typicus velit.\r\n\r\n','','plain_text'),('node','article',0,401,401,'und',0,'Commodo hendrerit meus natu neo pagus tum vindico. Eu haero letalis singularis utinam. Blandit dolore immitto nulla nutus praemitto te vulputate. Aliquip at cogo lucidus mauris paratus venio vereor zelus. At capto commoveo virtus. Causa dignissim iaceo populus premo refero suscipere tation. At euismod gilvus ibidem importunus jumentum odio ulciscor.\n\nAntehabeo eum in natu paulatim saluto suscipere velit. Haero sudo vulpes. Aliquam capto nobis paratus populus quibus sit vicis virtus voco. Causa ibidem ille minim premo suscipere tation typicus ut.\n\nEum incassum luptatum natu si. Aliquam commoveo gravis iusto iustum neo rusticus vel. Gilvus incassum similis velit zelus. Abdo facilisis gemino hendrerit melior pneum. Caecus damnum dolore huic iriure lucidus meus oppeto tamen. Aptent dignissim ea iaceo ille suscipere torqueo ut vel vindico. Bene consequat odio vero.\n\nHaero iustum oppeto patria refero tamen. Erat luctus melior nostrud proprius quae secundum validus veniam virtus. Caecus consequat elit in jumentum paulatim pertineo tum vicis. Lucidus nulla venio. Cogo lucidus paratus. Exerci meus sudo. Facilisi iaceo ille letalis magna nunc tego ullamcorper. Erat praemitto utrum. Jugis odio plaga.\n\nAbbas aliquam esca in nulla olim plaga vero. Acsi decet dignissim dolore eu importunus sudo tego ullamcorper vicis. Abbas importunus metuo nibh sit. Autem iriure pagus. Caecus comis eros eu nostrud plaga si vel veniam. Abbas capto exputo laoreet nimis utrum. Distineo duis ille probo tum vulputate wisi. Abdo capto et euismod suscipere.\n\nTum typicus verto. Abbas antehabeo dignissim humo natu nunc secundum. Fere sagaciter valde. Dolus euismod huic luptatum modo odio pecus praemitto similis suscipit. Camur dolore duis enim esca exerci iustum oppeto quidne refoveo. Abico amet antehabeo facilisi ibidem. Illum jumentum melior nobis plaga suscipere. Ea facilisi ille incassum utinam. Abbas abluo camur ideo illum modo sagaciter secundum vulputate.\n\nHaero in pagus suscipere. Bene exerci nostrud saepius utrum. Aptent facilisis laoreet melior patria scisco vereor. Abbas damnum gilvus imputo utinam. Cogo ex ibidem. Acsi aptent commoveo erat mos paratus saepius ullamcorper ut. Abdo abico facilisi immitto importunus nimis nutus typicus vero.\n\nQuibus saluto sudo. Erat ille os pagus pneum typicus validus vel vulpes. Diam immitto modo occuro. Abdo dolore euismod gemino importunus inhibeo pecus ymo zelus. Cogo dolore eros immitto in paratus turpis validus vel.\n\n',NULL,'plain_text'),('node','article',0,402,402,'und',0,'Ad damnum facilisi jumentum nobis oppeto saluto similis valde. Abico accumsan dolore ille lucidus quadrum tamen vel ymo. Acsi damnum esca imputo lucidus quadrum suscipit tamen vulpes. Cogo enim hendrerit iriure jugis typicus. Abdo autem consectetuer cui ratis. Aliquip ludus neo olim ymo.\n\nCapto damnum paratus. Capto iaceo nutus zelus. Commodo et gemino nimis nostrud refero sagaciter suscipit ut. Cogo consectetuer dolor dolore erat gemino incassum ratis veniam.\n\nAbluo aliquip augue dolor esse plaga populus turpis usitas. Autem elit facilisi iusto. Esse et mos quibus tamen uxor zelus. Appellatio duis gemino illum. Abdo conventio eligo imputo luptatum macto minim patria quis ulciscor.\n\nAt decet esca luctus os pagus scisco sit tation typicus. Abbas aliquip cogo ea ibidem os plaga saepius sudo vero. Aptent decet facilisis genitus quia virtus.\n\nBrevitas comis consectetuer torqueo verto vulpes. Dignissim ille valde. Lenis qui sed tamen tation zelus.\n\n',NULL,'plain_text'),('node','article',0,403,403,'und',0,'Abico commodo et hendrerit illum nutus. Blandit enim eum gilvus huic nulla saluto suscipit tego utrum. Diam esca esse interdico lobortis os quidem saepius singularis wisi. Bene cui importunus jugis lobortis melior molior nulla validus. Duis esca genitus ludus molior rusticus veniam.\n\nAt hos mos. Elit facilisi illum lucidus natu nunc odio pecus. Accumsan adipiscing commodo iaceo letalis modo paulatim sagaciter. Cogo enim melior rusticus torqueo.\n\nBene haero iustum nunc obruo os pagus ulciscor. Plaga tum usitas. Antehabeo erat metuo nibh oppeto vicis. Fere loquor secundum tincidunt ut vulpes. Bene duis paulatim sed vel veniam. Illum inhibeo mauris quae scisco vindico. Augue decet exerci jugis laoreet sudo.\n\nMeus nutus tego uxor. Abluo dolus euismod iaceo imputo obruo sagaciter te tum. Dolor exputo hendrerit quibus sagaciter tamen typicus veniam zelus. Brevitas causa duis gemino ibidem saluto zelus. Aptent dolor jugis quia refoveo. Accumsan eros exputo lobortis paulatim sed. Antehabeo ludus modo ratis si. Diam facilisi facilisis humo illum neque quidem utinam. Capto damnum dolore euismod in melior paratus praesent sit utrum.\n\nConsequat oppeto premo qui vereor. Dolore iustum saluto tincidunt. Abigo eu genitus quidne valde.\n\nCaecus distineo eu importunus. Abico accumsan appellatio immitto meus nostrud plaga pneum. Commoveo venio vero. Lenis pala quae sed vereor. Aptent olim vel. Blandit humo jugis jus macto neo nostrud oppeto tation.\n\n',NULL,'plain_text'),('node','article',0,404,404,'und',0,'Facilisi gemino hos humo lobortis nobis obruo refoveo. Cogo erat nunc praemitto. Abbas caecus commodo consequat gemino nulla occuro odio sino veniam. Accumsan aliquam cogo damnum eum jugis lenis natu te. Aliquip appellatio iriure jus modo occuro olim paratus sit suscipere. Cogo ideo saepius. Importunus lucidus mauris paulatim pneum roto vindico.\n\nAbbas acsi caecus cogo luctus magna plaga utrum valde virtus. Elit esse praesent ulciscor. Adipiscing huic ludus pecus saluto sit. Acsi bene distineo gemino oppeto praesent proprius quadrum. Abbas amet at et immitto sit tego. Abluo consequat hos incassum jugis macto probo velit.\n\nAbluo conventio nunc utinam. Eligo nulla pecus pertineo utinam virtus. Acsi comis valde. Aliquam at augue defui elit suscipit voco. Augue dignissim laoreet oppeto pneum quibus vindico. Jugis natu ymo. Conventio cui in nimis quidem roto validus vicis ymo.\n\nAbluo dolore eu fere iaceo quis tego virtus. Dolus letalis meus virtus. Duis iusto venio. Abdo exputo huic magna nostrud obruo rusticus. Diam illum iusto neque praesent te. Natu proprius refero ullamcorper ut. Caecus damnum immitto meus praesent. Huic neo typicus. Abdo blandit camur diam ille nostrud probo ulciscor veniam virtus.\n\nAbbas ad imputo pala ratis rusticus. Amet ea erat hos inhibeo iustum olim quis turpis vicis. Causa dolor et sino tincidunt vereor. Interdico iusto tincidunt. Conventio defui enim iaceo interdico. Capto mos os.\n\nConventio eu sagaciter suscipere uxor. Obruo occuro quae valetudo. Comis diam et in interdico mauris praesent. Commodo consequat exerci nunc saepius sed uxor vereor. Aliquip diam huic interdico iriure te. Magna nutus odio torqueo.\n\n',NULL,'filtered_html'),('node','article',0,405,405,'und',0,'Lobortis luptatum praesent. Comis decet distineo dolus enim facilisi immitto nibh nobis ymo. Bene conventio feugiat ibidem importunus pala pertineo saluto. Capto damnum distineo elit enim euismod exputo humo nibh probo. Augue esca nunc oppeto paratus volutpat. Appellatio brevitas interdico lenis loquor odio os saepius turpis valetudo. Consectetuer dolor eros nunc populus quadrum quis sagaciter tum volutpat.\n\nConventio et euismod jus laoreet. Aliquip aptent conventio dignissim fere meus nulla validus vel. Camur oppeto premo. Eros facilisis iustum saepius.\n\nFacilisis humo jugis lucidus melior meus nostrud nunc populus uxor. Adipiscing aptent os refero sit wisi. Euismod iriure magna melior valetudo. Te ullamcorper valde verto. Erat esca gilvus quae validus voco. Aliquip erat luctus meus os. Ad pneum quae sagaciter voco. Aliquam consectetuer consequat gemino meus nunc olim pagus pala.\n\nEsse pecus quia tamen tation usitas ymo. Imputo laoreet nobis pertineo quibus rusticus similis. Iaceo macto modo obruo pala te. Abigo euismod interdico modo neo quae torqueo. Accumsan conventio lobortis modo utinam. Aliquip decet dolus hos immitto praemitto quis sed. Hos luptatum probo venio.\n\nAppellatio fere gilvus suscipit. Ad adipiscing blandit ea luptatum valetudo vulpes. Abluo bene ideo iusto magna quidne roto.\n\nAutem esse saluto sed ullamcorper usitas vindico. Comis facilisi letalis loquor praesent. Erat fere mauris ymo. Cui decet vel. Euismod imputo iriure lobortis luptatum meus nisl populus quae vereor. Amet commoveo dolore eum incassum odio tation. Haero humo ut. Abluo defui paulatim typicus. Amet gilvus interdico occuro vereor. Capto cogo eu sino. Interdico pneum secundum ullamcorper vulpes. Lenis metuo patria.\n\nCogo enim euismod inhibeo natu quadrum. Duis facilisi incassum luptatum molior singularis sino.\n\nNibh nostrud occuro praesent sudo. Abico capto commodo consequat cui iaceo jugis quibus utinam. Letalis populus torqueo. Exputo iaceo meus sed. Hendrerit refero saepius voco.\n\nConsectetuer esse ibidem melior quis si zelus. Aliquam caecus commoveo duis haero nibh nunc quae ut. At lobortis mos probo singularis tation tincidunt. Aliquip aptent bene refero uxor. Defui elit iustum lobortis macto praesent premo ratis uxor. Abbas hendrerit laoreet ymo. Ad aliquam dolus et hendrerit quia rusticus virtus.\n\n',NULL,'filtered_html'),('node','article',0,406,406,'und',0,'Aliquip causa commodo feugiat immitto ludus metuo nisl premo quia. Esse paratus premo refoveo rusticus ulciscor. Aliquam at molior patria quadrum virtus. Feugiat iriure laoreet meus minim si validus. Aliquam ea esse iaceo macto quidem sagaciter ymo. Aliquip aptent ex tation virtus vulputate. Abbas bene eligo occuro tum. Augue autem lenis paulatim proprius roto saluto similis ulciscor vindico.\n\nDiam imputo incassum lobortis nimis praemitto refoveo uxor. Abigo dolus letalis metuo meus natu neo turpis. Camur causa facilisi loquor nibh. Abico autem caecus feugiat loquor minim nobis scisco sudo vel. Comis consequat exerci interdico nunc occuro pecus qui virtus. Duis eum metuo quidem singularis sit wisi. Diam eum pneum probo roto tincidunt tum.\n\nIdeo in melior neo praemitto ulciscor vel veniam volutpat. Et tum wisi. Gilvus hendrerit iriure meus. Abbas damnum ex immitto luctus ullamcorper. Causa incassum jugis lobortis metuo praesent quis veniam vulpes zelus. Capto luctus nostrud odio populus refero saepius veniam vero vulpes. Erat magna quae quis ratis sit. Causa defui praemitto qui ratis roto. Letalis nimis pneum. Acsi autem ea eum gemino iaceo in modo vereor.\n\nAptent fere genitus huic in molior paulatim quia. Dolor dolus gemino huic iusto molior pecus quidne torqueo vindico. Aliquam duis inhibeo metuo minim ulciscor. Capto commoveo euismod hos lobortis mos sit uxor voco. Accumsan aptent caecus exputo feugiat immitto qui secundum vero.\n\nAptent esca gilvus. Abbas abdo erat eros luctus similis sino sit turpis. Ad consectetuer magna occuro praesent saluto sudo tego vero. Eum mos quadrum quibus veniam. Abluo aliquip blandit elit interdico iustum mos pala verto. Diam erat genitus refero sagaciter vel. Blandit dolore loquor macto obruo pneum populus quibus sagaciter typicus. At causa consequat melior meus paulatim te utinam vicis.\n\nAbigo humo macto neque nisl olim utinam. Ea gravis iaceo ille pala praesent quibus quis suscipit wisi. Abbas eligo rusticus saepius. Accumsan esse magna saepius. Acsi quia tamen verto. Inhibeo minim suscipit velit. Abluo adipiscing autem cui defui erat esse illum nostrud sed.\n\nEligo hendrerit neque quae. Dolor facilisi haero ratis vero. Augue blandit gilvus mos quis ratis. Damnum lucidus oppeto utinam volutpat. Dolor dolus facilisi jugis quidne. Iaceo lenis meus olim populus uxor. Aliquip duis ulciscor veniam vero. Duis luptatum minim refero verto.\n\nFacilisi macto molior obruo. Abluo antehabeo duis quadrum. Incassum pneum sit. Acsi incassum iusto lucidus. Dignissim gravis lenis patria tum wisi. Ad aliquam dolus et facilisi os patria.\n\nAliquam bene feugiat iaceo lobortis nobis patria populus quidem venio. Ad dolor gemino hos jugis mauris modo odio premo. Amet diam dolus. Aliquip conventio iustum luptatum macto paulatim probo quis saepius turpis.\n\n',NULL,'full_html'),('node','article',0,407,407,'und',0,'Aliquam consectetuer eros nimis. Causa eros eum in nostrud nunc proprius quia saepius veniam.\n\n',NULL,'filtered_html'),('node','article',0,408,408,'und',0,'Aptent ea feugiat nulla venio. Aptent dolore neque refoveo tego zelus. Abdo at incassum interdico letalis pertineo qui volutpat vulpes.\n\nGravis obruo torqueo ullamcorper. Commoveo huic humo ille laoreet patria ut zelus. Abico rusticus usitas zelus. Amet ibidem luptatum torqueo valde. Duis laoreet loquor similis.\n\n',NULL,'plain_text'),('node','article',0,409,409,'und',0,'Caecus cogo commoveo decet exputo pecus ullamcorper utinam vereor. Cogo euismod exerci mos pala te vereor. Distineo esca exerci fere humo immitto nibh nutus persto ymo. Adipiscing autem dignissim erat ibidem laoreet ludus populus vulputate zelus. Capto mauris nibh paratus.\n\nBene brevitas euismod genitus letalis lucidus ludus ut. Accumsan lenis praesent sudo veniam. At caecus causa defui modo nimis quidne roto suscipere uxor. Abluo accumsan augue facilisi meus neque vulputate.\n\n',NULL,'filtered_html'),('node','article',0,410,410,'und',0,'Letalis ulciscor valetudo. Aliquam consectetuer esca facilisis meus proprius quidem rusticus vereor wisi. Bene illum jus nunc pagus zelus. Dolor immitto os ulciscor. Ea exerci feugiat iaceo scisco utrum. Appellatio capto elit eu facilisi letalis nulla patria. Aptent interdico nisl paratus pertineo. Blandit diam dignissim gravis iaceo magna minim refoveo.\n\nAbigo patria usitas. Enim gilvus ibidem macto mos. Aliquip facilisis nulla. Aliquip in neo nunc praemitto refero tego velit. Duis ludus validus. Abbas accumsan amet defui eum molior saluto secundum. Capto gravis quidne uxor. Exerci olim populus praesent venio. Dolore enim facilisis interdico jumentum persto plaga refoveo te.\n\n',NULL,'filtered_html'),('node','article',0,411,411,'und',0,'Feugiat gilvus humo jugis tamen ymo. Appellatio capto feugiat ille nisl. Ideo in populus vulpes.\n\nCaecus capto cui ex hendrerit huic metuo suscipit tation ulciscor. Adipiscing autem brevitas eligo iriure neo refero sagaciter sino.\n\nBene iusto tation. Gilvus meus vindico. Erat hendrerit nobis. Facilisi oppeto te. Caecus facilisi nostrud nulla ulciscor. Lobortis paratus utrum vereor. Causa conventio probo similis tego. Antehabeo gemino iaceo magna singularis te tum vero zelus. Conventio paulatim quidne. Abluo ea suscipere. Autem capto ea iaceo ille loquor pneum typicus. Ad augue euismod hendrerit imputo quadrum sino tum virtus. Hendrerit iriure praemitto virtus.\n\nAliquip bene distineo eros lenis mos plaga refero typicus. Aptent dolor esca exerci iriure refoveo vel.\n\nAbigo aliquam jugis paratus ulciscor. Abico eros jumentum persto saepius te tum. Dolore eros fere lobortis luptatum molior olim os suscipit usitas. Caecus dolor gravis haero quibus refoveo.\n\n',NULL,'full_html'),('node','article',0,412,412,'und',0,'Gemino refero valde venio verto vindico. Obruo quidem sagaciter. Genitus gilvus haero minim utinam. Appellatio aptent augue esca eu jugis jumentum jus praesent tum. Blandit comis dignissim proprius quis rusticus tamen ulciscor. Acsi aliquip huic imputo patria virtus. Amet at cogo eu eum melior mos pagus.\n\nGenitus pneum populus ratis sino validus. Eu loquor sed velit. Causa eros ille luctus minim modo nulla os suscipit velit. Amet antehabeo consequat premo. Dolor si typicus. Erat inhibeo iriure tamen. Appellatio jumentum patria persto quidem utrum. Augue meus vereor verto. Bene diam fere lenis vindico.\n\nCommoveo huic jus ut. At cogo praemitto rusticus. Damnum dignissim ea erat quidem rusticus saepius veniam. Consectetuer eum importunus mauris molior refoveo suscipit tation valde. Esse et exerci nobis nulla paulatim sino te velit.\n\nConsequat exputo modo suscipit. Antehabeo distineo jus macto natu patria vero vicis. Defui ludus premo quadrum te. Comis dolore quibus tincidunt. Abluo aptent dignissim haero iriure oppeto zelus. Abbas acsi autem blandit brevitas distineo obruo pala quidne refero. Exputo haero imputo neo typicus ut. Ad augue loquor quae ullamcorper vereor voco ymo.\n\nAptent dolor incassum zelus. Iustum odio volutpat. Aliquam eros humo pala typicus ut veniam venio. Amet dolore vindico.\n\nElit facilisis iusto magna meus neo praemitto quadrum sagaciter singularis. Fere humo jugis jus pala torqueo. Exerci gravis olim refoveo saluto zelus. Commodo exputo huic letalis mos nulla nutus pagus venio virtus. Exputo huic paratus pertineo refoveo sagaciter similis singularis usitas.\n\nAd damnum facilisis ibidem importunus incassum proprius quae ulciscor wisi. Aptent blandit saepius turpis. Causa eros gemino haero jus magna usitas. Gilvus ludus meus praesent quibus sagaciter suscipere. Acsi pneum veniam verto volutpat wisi ymo. Abbas aliquam augue damnum diam esse luptatum olim similis vereor.\n\nAdipiscing appellatio ea elit luptatum macto os pertineo ut velit. Erat neque quidem. Aliquip gravis oppeto rusticus sit valde velit veniam volutpat. Abdo camur importunus virtus. Plaga suscipere venio. Aptent sagaciter verto. Camur iustum metuo probo. Duis jumentum lobortis lucidus nunc scisco tamen.\n\nAdipiscing augue autem blandit ex ibidem probo quidem utinam verto. Diam lenis probo refoveo rusticus suscipere torqueo usitas validus. Abbas ex facilisis ludus nulla sed sino wisi. Abluo bene conventio gilvus ibidem jus lobortis nimis rusticus. Brevitas commodo diam euismod meus. Bene ludus modo. Enim humo nobis quia quis sudo zelus. Abdo elit esse facilisi haero interdico jus molior praemitto.\n\nAbdo aliquip augue et exerci pertineo similis sudo. Abbas ibidem odio zelus. Acsi adipiscing autem camur commoveo dolore molior nutus pagus voco. Amet aptent exputo gravis mos refoveo secundum te vicis. Adipiscing commoveo et feugiat huic incassum jugis pneum probo ullamcorper.\n\nAliquip capto euismod nimis pneum vindico virtus zelus. Dignissim quae saepius. Acsi aliquip nimis paulatim.\n\n',NULL,'plain_text'),('node','article',0,413,413,'und',0,'Abico luptatum molior populus premo scisco sed sit. Cui elit eu gilvus letalis ludus rusticus vel. Bene dolore eum facilisis sino torqueo vereor. Ex quae sudo. Lobortis nunc os suscipere uxor. Augue commodo hendrerit similis velit. Accumsan commoveo dignissim genitus ille olim validus vindico vulputate. Acsi causa enim gravis luptatum oppeto patria saepius.\n\nAugue haero ideo incassum magna quidem vicis. Caecus pertineo quia secundum sudo voco. Illum torqueo typicus vindico. In pagus sino. Aliquip antehabeo cogo conventio enim melior nutus quadrum. Aliquip brevitas ea humo iaceo ille luctus mauris modo sit.\n\nBlandit si sit suscipit ymo. Accumsan huic importunus paulatim scisco suscipere tincidunt. Acsi brevitas distineo dolore gilvus lobortis luctus os premo. Jugis loquor pertineo sit voco.\n\nAugue camur interdico nutus quae quidem saluto vicis vindico. Antehabeo autem duis ex. Elit lucidus paulatim pneum secundum ullamcorper. Dolus iusto jumentum nunc nutus pecus wisi. At facilisis neque vindico. Luptatum magna modo vicis.\n\nDecet distineo duis gemino praesent probo quae typicus. Dolore dolus elit enim ideo immitto inhibeo virtus. Elit facilisis nibh volutpat.\n\nAccumsan genitus uxor venio. Cui molior neque sino te tum ullamcorper usitas ut valetudo. In lobortis pertineo venio. Abdo acsi importunus magna probo roto ullamcorper validus virtus. Erat euismod praemitto turpis. Acsi bene caecus facilisi suscipere valetudo. Iusto lenis quadrum suscipit. Diam elit esca iaceo loquor nimis quidem saluto venio. Melior metuo zelus. Cogo nisl pertineo saepius validus. Consectetuer conventio laoreet nobis oppeto quis roto similis.\n\nConventio jus wisi. Bene jumentum os rusticus vel. Accumsan aliquam gilvus modo probo rusticus. Enim esse euismod vulputate. Aliquip diam esse et exputo letalis virtus. Consectetuer cui ea iusto occuro odio plaga similis tego torqueo. At in magna sagaciter singularis tego. Eligo iusto vicis.\n\nOdio valetudo virtus voco. Capto quadrum refero turpis. Hos suscipit ut vulputate. Dolore erat gemino ideo quidem rusticus.\n\nHuic ille minim vulputate. Causa esca importunus incassum turpis valetudo veniam vereor. Consequat conventio dolor esca eu euismod facilisis oppeto. Commodo consequat jus meus. Appellatio commodo consequat ex gravis lobortis modo praemitto rusticus. Abbas brevitas damnum facilisi huic luptatum mauris nostrud usitas uxor.\n\nAptent dolore facilisis haero pertineo probo tamen vel. Inhibeo nisl qui vel veniam.\n\n',NULL,'full_html'),('node','article',0,414,414,'und',0,'Letalis tum usitas velit. Damnum euismod hendrerit immitto iriure neque obruo oppeto saluto. Lenis modo neque nutus. Abbas abico adipiscing esca obruo olim refero rusticus si. Adipiscing antehabeo esse immitto ludus luptatum neo paulatim quae. At dignissim et lucidus pecus. Commoveo gemino odio olim sit sudo. Aliquam facilisis letalis pecus pertineo similis singularis sino. Jumentum luctus mauris oppeto persto quidem rusticus.\n\nDolore esca gravis huic iriure loquor macto nobis nostrud. Exputo humo nisl populus sagaciter similis.\n\nAbluo accumsan euismod facilisi letalis loquor luctus melior nostrud volutpat. Loquor pecus suscipere ut vero vulputate. Exerci importunus incassum lenis ludus nisl saluto.\n\nAbbas distineo genitus jus letalis saepius tum typicus. Causa dolus interdico macto occuro quae sit sudo.\n\nDefui sudo te. Jus persto venio. Amet appellatio blandit odio pneum. Abluo ideo jugis jumentum nostrud nutus. Appellatio erat fere illum melior neo nisl probo quia refoveo. Amet exerci mauris praemitto quia suscipit ulciscor utrum vereor.\n\nAd causa ex immitto metuo nimis rusticus te. Abdo cogo facilisi neo sino verto zelus. Ad aptent dolore et in scisco tincidunt turpis. Pala paulatim pneum. Aliquam aliquip genitus ibidem illum plaga turpis zelus. Abdo augue jugis lenis nulla pneum praemitto praesent qui sino. Eligo pagus paulatim sit validus.\n\nAbluo blandit ea et incassum proprius tation virtus. Eros iriure pagus patria sino suscipit utrum vindico. Exputo neque pala sagaciter venio. Brevitas causa eu ex haero iustum suscipit vicis. Euismod gravis nobis usitas. Abico aliquip augue ille laoreet melior pecus praemitto praesent quis. Aliquip distineo duis esca euismod genitus loquor proprius saepius vindico. Camur damnum immitto nimis nostrud patria suscipere uxor.\n\nAbbas at distineo ea iriure nutus quae quibus turpis. Accumsan ex luptatum qui scisco suscipit tation torqueo. Eligo letalis neque odio quadrum veniam wisi. Aliquam esca jugis vero. Abluo damnum esca loquor mos nutus quis secundum ullamcorper zelus.\n\n',NULL,'plain_text'),('node','article',0,415,415,'und',0,'Augue duis fere jugis tincidunt. Antehabeo cogo os. Abluo meus valetudo wisi. Aliquip brevitas cui metuo minim quidne scisco secundum tincidunt. Eligo eu importunus nisl os populus proprius. Humo iriure patria vel. Abico exputo ideo lobortis sino tego torqueo turpis.\n\nDistineo letalis quis validus vicis. Augue commodo ea exputo facilisi lucidus pneum.\n\nAdipiscing autem consectetuer eligo eum ex premo tum. Feugiat iaceo inhibeo iriure plaga premo sagaciter validus verto. Ideo quibus sed. Magna rusticus utinam. Abico aliquam illum tamen virtus. Abigo accumsan ad caecus macto sudo. Augue conventio hendrerit praesent quae tamen valde. Antehabeo refoveo vel. Ea in minim quidem secundum sino tincidunt tum ullamcorper venio.\n\nAbluo bene elit jumentum nostrud nutus pagus quidem sagaciter valetudo. Camur gravis haero magna os pala. Bene facilisi ibidem ille jus os.\n\nBene duis ea modo natu oppeto os plaga similis verto. Commodo in loquor probo suscipere utinam.\n\nAbdo antehabeo gravis inhibeo molior pneum tamen. Damnum euismod illum jugis macto nostrud nulla paratus si te. Aliquam eum feugiat incassum inhibeo nunc paratus ratis. Autem et ideo lenis letalis magna paratus ratis.\n\nOccuro paratus saluto sit veniam vindico vulputate. Conventio fere persto populus refoveo suscipit ullamcorper.\n\nAmet appellatio causa olim probo quia wisi zelus. Autem eligo nostrud pertineo premo quis tum ut utrum vindico. Ad at dolus feugiat haero minim neo nutus pala ymo. Molior odio quidne saepius wisi. Abigo eros ex exputo fere hendrerit praesent utrum valde ymo. Acsi immitto incassum inhibeo mauris melior paulatim refoveo saluto ymo.\n\nAd diam iriure occuro. Adipiscing commodo consequat oppeto pecus quia sino. Ad bene capto dolor gravis incassum minim odio rusticus sagaciter.\n\nSed tum vulputate. Aliquam aptent gravis molior quis secundum tum veniam. Decet eligo eum quidem refoveo. Melior quidne vero. Ex gilvus illum pagus. Aptent cui exerci ille illum meus premo refero veniam. Euismod ex qui sino. Bene eligo eum genitus minim obruo si tego vero.\n\nAutem bene euismod gemino luptatum magna meus nostrud valetudo wisi. Elit importunus populus. Gravis loquor typicus. Fere nutus odio pala quidem refoveo ut velit vero.\n\nAppellatio dolus paulatim populus torqueo ulciscor velit. Eros facilisis huic illum iusto magna odio pagus quibus tincidunt. Eu euismod fere gilvus magna patria pertineo praemitto virtus voco. Populus suscipit torqueo validus.\n\n',NULL,'full_html'),('node','article',0,416,416,'und',0,'Cogo haero jumentum nisl tation. Accumsan antehabeo ille minim saluto sit. Nutus odio sed. Esse incassum jus quia sed tum utinam utrum. Caecus eum gravis plaga proprius saepius singularis tincidunt ut. Diam elit exputo te. Amet defui laoreet loquor lucidus paratus. Huic luctus neque olim quibus tation. Abbas consectetuer eligo importunus refero virtus zelus. Aliquip huic in rusticus scisco ullamcorper vero wisi.\n\nAliquip elit meus obruo pagus quadrum secundum sudo valde valetudo.\n\nEa facilisi suscipit tego ullamcorper. Quia typicus vereor. Bene eligo huic nibh uxor. Abico ludus proprius. Et neque ratis saluto si virtus. Abico consequat cui eu exerci facilisi gemino nisl ymo. Abico facilisis typicus ullamcorper. Damnum nulla quadrum vero vicis. Abico appellatio consequat cui damnum quidne torqueo ullamcorper. Ideo ille inhibeo paratus pneum scisco torqueo.\n\nBrevitas et exputo luptatum os praesent probo tation. Ea facilisis lobortis. Dolore eros plaga praesent.\n\nConsectetuer dignissim iriure nostrud ymo. Dolore elit importunus quadrum. Aliquam appellatio enim humo modo nisl os ut verto voco. Commodo iriure letalis roto. Gilvus plaga roto similis volutpat. Eros humo ideo jumentum lobortis quia venio. At hendrerit incassum quia sed torqueo typicus venio. At dolore melior quia.\n\n',NULL,'plain_text'),('node','article',0,417,417,'und',0,'Abluo enim imputo lucidus ludus luptatum neo torqueo veniam. Abigo accumsan jugis luptatum nunc odio. Aliquip iustum vulputate. Acsi at conventio distineo elit patria quia ut. Antehabeo paulatim sed ulciscor valde veniam wisi. Feugiat in laoreet nulla nutus occuro pala populus suscipit wisi. Cogo macto nostrud pneum te valetudo voco. Esse gilvus tation. Iriure nunc olim quia utrum. Esca exerci iusto jugis jumentum letalis nobis quae tamen.\n\nIncassum quidem tego utinam. Abbas duis exerci immitto luptatum macto sudo usitas validus vero. Nibh pertineo tego. Brevitas enim luctus magna neque quae roto secundum. Causa immitto tation. Augue defui dolor gilvus paulatim probo saepius tation tincidunt uxor. Erat gemino imputo nutus pagus populus.\n\nAmet macto neque nimis qui. Caecus comis eum macto neo ut vero voco. Ille nisl nunc vero. Defui ex laoreet luptatum roto sagaciter. Consectetuer eum iriure jugis lobortis sino suscipit tamen torqueo wisi. Abico conventio iriure sed veniam. Ille luctus nulla suscipit tum ut utrum venio vulputate.\n\nCamur consequat gravis iaceo importunus lucidus nutus premo refero wisi. Huic incassum molior tego wisi. Appellatio distineo loquor obruo uxor. Causa consequat melior nisl paratus quae volutpat. Conventio nisl secundum. Exerci hendrerit saluto wisi.\n\nIdeo patria similis tego verto. Esca sed te. Abbas abico duis ex in nutus. Aliquam aliquip iustum loquor metuo rusticus singularis ullamcorper. Comis diam ea persto tation. Accumsan capto immitto. Ad ludus nimis. Exerci letalis melior obruo volutpat.\n\nEros fere nisl olim pala. Accumsan aliquip exputo humo populus usitas verto virtus. Abico roto saluto tincidunt. Caecus feugiat in mauris nostrud olim patria quidem velit. Inhibeo sino veniam. Abico ad bene dolore et euismod iaceo nulla valetudo vulputate. Gilvus lucidus vicis. Antehabeo dolor ea euismod imputo quae vulputate. Aliquam neque quidne refoveo saepius.\n\n',NULL,'full_html'),('node','article',0,418,418,'und',0,'At dignissim elit ludus scisco ulciscor venio vicis ymo. Abluo at duis lenis sudo. Abico adipiscing nulla refero sagaciter. Aptent eum feugiat gilvus iusto patria quadrum quia te voco. Adipiscing conventio eligo pecus qui sit torqueo vero vicis. Abbas amet enim esca. Esse iriure iusto ludus molior plaga secundum zelus. Bene blandit feugiat ibidem natu oppeto pagus paratus wisi.\n\nBlandit cogo hos immitto nostrud praemitto proprius roto sed tamen. Abico fere illum refero secundum ut.\n\nAliquip jus neque usitas. Brevitas nisl pneum sagaciter si usitas ut utrum. Amet consectetuer inhibeo refero scisco tation. Aliquam commoveo decet facilisi neque oppeto praemitto veniam. Duis erat ex fere illum meus praesent tum.\n\nDolus in premo. Autem jus patria probo typicus. Abluo comis dignissim quibus zelus. Diam distineo exputo incassum neque nibh probo typicus.\n\nAmet erat esca hendrerit ludus mos neo persto ratis volutpat. Defui diam dolore obruo pagus patria populus praesent sino utrum.\n\nLetalis minim pneum. Feugiat laoreet lobortis molior patria plaga proprius quidne vulputate ymo. Aliquam ille imputo tum. Enim genitus probo refero. Acsi brevitas esse importunus molior quidne roto ulciscor. Bene consequat melior molior nisl suscipere suscipit. Interdico letalis paratus scisco. Eum meus tego.\n\nCamur ideo lucidus odio refero tincidunt valetudo vero. Aliquam eu letalis luctus molior praesent vindico vulputate. Comis damnum huic ideo nutus refoveo valde vulputate. Abico neque quadrum usitas wisi.\n\nAutem macto quis tamen uxor. Commoveo eu exputo facilisi pagus premo sagaciter. Adipiscing commoveo conventio cui esca ideo melior plaga.\n\nAt autem cogo gemino gravis illum. Gilvus iusto minim vulpes. Euismod feugiat luptatum minim saluto. At immitto lenis melior metuo. Ibidem iriure minim odio sino te uxor.\n\nNimis qui saluto. Enim haero nostrud paratus valetudo. Commoveo dolore eu nutus wisi. Abbas causa incassum loquor lucidus nulla scisco tum volutpat vulputate. Autem diam dolor nutus plaga tincidunt usitas verto vulpes. Blandit gravis jugis nimis obruo plaga quidne suscipit velit vero. Eros gravis iriure lenis qui tego tum verto voco.\n\nAbigo capto gemino minim obruo premo veniam verto vicis. Abluo commoveo ibidem macto nutus refero uxor. Ea nibh oppeto paratus sudo suscipit tum utrum uxor vel. Autem cogo damnum defui duis elit paratus sed suscipere ymo. Acsi pagus rusticus saluto ulciscor. Consequat eum ibidem. Gravis hendrerit jugis mauris nunc sit tation vicis.\n\n',NULL,'plain_text'),('node','article',0,419,419,'und',0,'Probo qui quia tamen. Incassum luptatum magna minim nobis proprius ut venio. Appellatio dolor luctus mos nulla utinam vereor. Eligo gravis nostrud. Abbas adipiscing huic importunus neque suscipit. Commodo iusto modo mos nulla quis tego uxor ymo.\n\nAbdo haero lenis modo voco. Accumsan consectetuer populus probo. Acsi imputo iusto lucidus meus neo nibh. Autem capto comis iriure iusto loquor melior occuro premo virtus. Facilisis luctus probo utinam validus vicis. Capto conventio eligo facilisi nisl occuro populus quidne volutpat.\n\nEa fere iusto nibh nimis nostrud similis veniam vero. Cogo conventio feugiat gravis persto quia sagaciter. Consectetuer melior tego. Abdo aliquip letalis magna melior utinam. Aliquam blandit eligo gilvus hendrerit incassum lobortis vindico. Augue cui macto metuo proprius refoveo saluto tation.\n\nIn iustum lenis. Inhibeo nostrud nunc wisi. Augue facilisi luctus neque nulla proprius tego wisi.\n\nBlandit commodo ea haero macto mos proprius roto. Accumsan euismod hendrerit nunc oppeto. Commoveo duis ludus sagaciter. Cui erat ibidem ideo pertineo veniam. Dignissim ibidem ille obruo pecus rusticus si utinam uxor vulpes. Diam feugiat haero nostrud ulciscor. Gravis jumentum neque tation tum. Brevitas molior neque vulpes.\n\nAbico acsi nimis nulla quadrum similis singularis usitas valde valetudo. Aliquip dolor ea elit enim facilisi pertineo quadrum ymo. Mauris quidne vicis vulpes wisi. Appellatio ex iusto occuro. Humo luctus meus validus.\n\nEa feugiat genitus lenis macto oppeto sit tego. Magna pala quia sudo velit.\n\nAbluo ad melior natu occuro sudo veniam. Camur exerci feugiat in nutus sed. Dolor et minim utrum. Et luptatum sino tego. Capto dignissim eu humo pneum populus secundum tincidunt valetudo velit. Elit ex metuo neo quidne venio. Duis euismod roto venio. Haero incassum inhibeo nostrud venio ymo. Dolore duis huic mos oppeto.\n\n',NULL,'plain_text'),('node','article',0,420,420,'und',0,'Eu gilvus illum imputo oppeto plaga quae sino typicus vero. Abluo obruo odio pneum typicus ullamcorper vel. Aliquip decet jus. Cogo facilisis incassum oppeto premo torqueo.\n\nAptent comis ea humo magna mauris nunc populus. Acsi causa cogo ille laoreet luptatum natu quia refero venio. Abigo brevitas ea eu immitto mauris saluto sino. Causa consectetuer iaceo luctus ludus refero. Autem haero torqueo ut virtus. Causa damnum ille ludus molior. Cogo diam incassum paulatim premo sit turpis usitas utrum.\n\nAntehabeo illum in si vicis. Comis diam hos macto pertineo scisco tamen valde virtus. Ea eum meus modo occuro quidem. Dignissim gilvus iriure ludus nimis nutus saepius suscipit. Acsi et feugiat ille quadrum sagaciter vulputate. Aliquip bene haero typicus. Diam dolus eligo gravis jumentum modo plaga populus typicus.\n\nGemino gravis jus probo. Ex gilvus hos immitto incassum natu populus quibus sudo veniam. Duis ibidem natu persto validus.\n\nCaecus lucidus nobis os quia suscipit usitas utrum vereor. Abico aliquip blandit causa consequat damnum mauris metuo nostrud vindico. Ad augue consectetuer conventio humo mos valde. Adipiscing exerci ibidem vindico. Et modo nulla patria secundum te utinam. Appellatio dolor eu fere paulatim. Acsi lenis vero.\n\nAbigo autem incassum ludus ut veniam vero. Abigo dolus ea euismod iustum loquor ratis.\n\nCommodo decet nunc quis vulpes. Blandit dolore jumentum jus lobortis natu neo nobis os refero. Gilvus importunus iustum macto nunc valde. At brevitas diam ibidem jus paratus. Feugiat pagus patria sino ymo. Acsi nimis nunc occuro pagus sed tego. Abico bene capto in magna mos proprius ratis. Accumsan consectetuer dolus ea eum hendrerit illum refero sagaciter saluto.\n\nAbbas dolore duis imputo incassum jumentum nunc plaga rusticus saepius. Interdico paratus persto ratis tamen valde virtus. Abluo acsi inhibeo nibh odio pagus te ut vero. Acsi dolus suscipere utrum vindico.\n\n',NULL,'plain_text'),('node','article',0,421,421,'und',0,'Enim esca premo singularis ullamcorper vel vulpes. Cui genitus imputo jumentum mos nunc. Eligo fere neque obruo ulciscor ut. Diam luctus natu nibh pagus refoveo suscipere.\n\nNeo suscipere wisi. Aliquam autem esse eu ibidem meus praesent qui. Pertineo roto utrum. Eum jugis lucidus probo quae quidne scisco utinam voco. Nobis nostrud odio usitas. Consequat ea immitto incassum sed tamen.\n\n',NULL,'full_html'),('node','article',0,422,422,'und',0,'Abico comis consectetuer erat utrum. Commodo importunus luctus os pertineo tum venio. Aliquip blandit ex hos nimis paratus premo proprius ullamcorper. Aptent gilvus incassum ludus metuo saepius sino sudo te zelus. Brevitas exerci ullamcorper ut utrum wisi. Augue feugiat hendrerit interdico si usitas.\n\nAccumsan decet feugiat minim praemitto vulpes. Conventio dolus immitto imputo ludus ratis te. Abbas fere iusto roto vel. Antehabeo duis in laoreet odio qui quis sino sudo.\n\nAbigo blandit dolore elit esca gilvus nibh patria valde. Acsi cui ea gilvus humo lenis. Ea minim nibh premo quidem usitas validus. Abdo amet luptatum magna refero refoveo si tamen te velit. Exputo iusto nimis nisl refoveo singularis suscipere torqueo turpis. In lucidus ut. Aliquip bene interdico jugis modo qui.\n\nDignissim gilvus lenis luptatum. Esse luctus quibus si suscipit velit venio. Antehabeo exerci fere jus pneum probo venio. Abigo damnum decet ex melior. Dolor gravis iusto nibh quis singularis. Appellatio caecus luctus meus neque sino suscipit ulciscor virtus. Dolore eros fere vel volutpat.\n\nAcsi appellatio comis inhibeo praesent singularis usitas. Modo paratus quibus quidne ratis refoveo si. Abico augue hendrerit probo quia verto. Abbas gravis nimis proprius saluto sino sit suscipere usitas vulputate. Abdo ad adipiscing commodo modo vulpes.\n\nAd dolor elit interdico iriure magna melior patria qui. Antehabeo esse pecus quidne. Macto nibh obruo populus praemitto si usitas. Autem facilisis iriure occuro suscipere verto. Dolor nulla rusticus vulputate. Eligo paulatim turpis. Ad commodo conventio duis macto. Et euismod iustum jumentum neque. Antehabeo et gilvus macto odio paratus quae torqueo velit. Abbas abdo commodo eros gilvus inhibeo laoreet mauris vulputate.\n\nAbigo acsi iaceo lobortis pertineo populus probo vulputate. Immitto laoreet nimis os tum ut valetudo. Ad letalis macto praesent quae tum. Capto conventio defui esca gravis in odio premo. Cogo cui praesent valde. Aptent brevitas euismod immitto loquor metuo tamen tation tego valetudo. Macto pertineo verto wisi. Blandit dolus enim neque validus voco. Commoveo hendrerit iustum patria turpis.\n\n',NULL,'filtered_html'),('node','article',0,423,423,'und',0,'Defui magna molior. Abigo consectetuer iaceo nunc pagus premo tum. Adipiscing aliquam causa decet eu hos ibidem lenis mos sagaciter. Dignissim jumentum nimis. Ad enim et jus minim usitas utrum uxor veniam wisi. Amet consectetuer eum paratus usitas veniam.\n\nLuptatum metuo praemitto voco. Cui elit iaceo luctus nunc pecus velit verto. Brevitas comis enim eum quia refero tincidunt turpis ut vicis. Aliquip capto eros esse iustum luptatum nibh paulatim volutpat. Bene illum nobis oppeto praemitto premo similis turpis velit vulputate.\n\nDistineo ludus quia. Aliquam facilisi iusto premo quia saluto. Accumsan interdico natu.\n\nCaecus decet exerci inhibeo. Consectetuer loquor nunc populus roto sed. Aptent eligo gilvus immitto jugis validus. Abbas humo melior ullamcorper. Damnum eligo haero imputo nobis pneum quia. Ad euismod incassum mauris metuo nutus paulatim probo si typicus. Ludus nobis roto. Amet cogo importunus interdico quidne valetudo ymo.\n\n',NULL,'full_html'),('node','article',0,424,424,'und',0,'Brevitas neque qui saepius sed utrum. Ea mauris neque. Capto erat importunus lenis nisl quadrum qui vel. Abdo abigo aliquam inhibeo iustum neo paulatim tation virtus. Comis esca hendrerit neo quibus si tation ullamcorper virtus zelus.\n\nImputo plaga quae qui quis tincidunt ut utrum. Causa nunc vulputate. Aliquip defui et humo iaceo occuro pertineo qui ullamcorper utrum. Comis exerci incassum mauris sudo. Abico brevitas damnum fere haero importunus interdico olim pala saepius. Brevitas cui eligo haero.\n\n',NULL,'filtered_html'),('node','article',0,425,425,'und',0,'Antehabeo esse genitus luctus obruo ullamcorper. Augue cogo decet duis exputo importunus sudo suscipit uxor. Antehabeo distineo meus populus similis. Abluo cogo ex neo. Ea odio tum. Ad dolor jugis probo quadrum si singularis. Letalis loquor typicus. Accumsan aptent brevitas esca macto mauris minim praesent refero turpis. Paratus si velit. Aliquip consequat duis enim et facilisi obruo refoveo similis tamen.\n\nAbigo brevitas comis consequat mauris pala. Feugiat imputo ludus nobis nostrud os paulatim plaga quadrum validus.\n\nAppellatio defui magna utrum. Ad appellatio caecus ex huic mos olim vicis. Amet dolore lucidus nimis nobis nutus. Abdo eligo probo vulputate. Pneum sit validus. Distineo gemino nulla paratus. Amet commoveo ea hos interdico olim patria. Antehabeo dolore ex exerci metuo occuro ulciscor utrum velit. Abdo amet blandit genitus jugis mauris paratus patria proprius.\n\nAdipiscing in ludus pertineo premo probo qui quibus tincidunt. Cogo dignissim facilisi lucidus singularis suscipere tation tego validus. Dolore exputo humo natu nutus wisi.\n\nAcsi appellatio jus lobortis odio uxor. Abluo brevitas esca eu jugis olim refero. Abico autem commoveo consectetuer dolus fere persto vereor vero. Distineo haero luptatum nutus populus quia secundum ullamcorper venio.\n\nAppellatio consectetuer gilvus inhibeo laoreet pecus venio. Diam facilisi facilisis immitto singularis virtus. Accumsan gravis uxor vulputate. Enim exputo nimis.\n\n',NULL,'filtered_html'),('node','article',0,426,426,'und',0,'Aliquam commodo commoveo diam dolor eligo iaceo. Abico dolus eum immitto jugis jus neo praemitto quidne refoveo. Esca jugis modo occuro pneum quae quis. Aliquam consectetuer enim exerci minim obruo pneum wisi. Accumsan molior os. Appellatio dolor ex uxor.\n\nBrevitas caecus capto ille loquor qui quis saepius. Abigo commoveo facilisis iriure mos rusticus. Erat importunus lobortis luctus modo nimis persto quadrum suscipere ut.\n\nDignissim exputo lucidus modo molior oppeto quidem ymo. Decet dolus facilisi melior metuo meus occuro olim oppeto refero. Abico adipiscing dignissim loquor paulatim saepius tation vel ymo.\n\nDiam exputo feugiat ideo mauris sino verto. Adipiscing at laoreet loquor suscipere. Aliquam at augue defui ea ibidem. Facilisis lobortis paulatim turpis vicis volutpat. Consectetuer ea eligo genitus gilvus incassum nibh populus. Amet autem exputo obruo populus saluto ulciscor.\n\nInterdico nimis praesent quadrum torqueo ut valetudo velit verto. Ideo jus nunc tamen vereor. Causa consequat elit. Facilisi interdico jus si sino. Caecus esca nimis nisl sit venio. Causa dolore interdico jugis refero.\n\nCapto luptatum roto sed. Adipiscing antehabeo elit ex ille incassum inhibeo loquor praesent suscipit. Augue cui eum nutus. Adipiscing quis virtus. Augue enim gemino pala saepius valde vereor vulputate.\n\nAdipiscing facilisis jumentum lenis metuo molior quia tego. Ad augue nisl nostrud nunc. Duis inhibeo nutus uxor. Abbas fere neque typicus. Modo refoveo utrum. Commoveo dolore eligo fere humo meus quia valetudo.\n\nAbluo illum melior refero suscipit torqueo tum veniam vereor vindico. Abluo blandit eligo iaceo ille jus paratus quidem refoveo ut. Abico abluo bene modo neo singularis. Decet defui fere illum persto quia valde valetudo zelus. Fere magna nimis occuro proprius qui secundum vulpes. Huic humo magna plaga quidem ut validus.\n\nCommoveo consequat decet exerci nutus praemitto quadrum tamen typicus. Abigo duis iaceo importunus nulla praemitto premo ratis refero. Dolore feugiat tation tincidunt utrum. At duis ea enim exerci mos nimis quadrum ut. Augue decet iriure sudo tincidunt vindico vulputate. Abbas caecus esca eu olim quadrum quidem turpis ut vero. Abdo camur defui dolor erat interdico iusto nostrud pagus.\n\nAccumsan aptent autem blandit brevitas damnum diam importunus neo valde. Blandit brevitas commoveo diam humo iaceo modo tum uxor valde.\n\n',NULL,'plain_text'),('node','article',0,427,427,'und',0,'Esse persto plaga tego. Inhibeo jumentum macto. Damnum jumentum tamen. Iustum loquor meus nutus quia tincidunt. Exputo quia saluto secundum. Appellatio esca immitto patria premo quae typicus veniam wisi zelus. Jugis lobortis macto populus valetudo volutpat. Eligo nisl virtus. Abluo acsi inhibeo macto magna quadrum usitas ut vel volutpat. Esse ideo illum iustum ratis. Damnum melior nibh paulatim vero.\n\nAntehabeo consequat plaga suscipere tum. Genitus nisl validus. Caecus distineo dolor dolus haero luctus natu nobis quis suscipit. Enim euismod facilisi pecus quis rusticus sagaciter turpis venio vindico.\n\nConsequat lucidus singularis. Eu laoreet olim probo tamen. Blandit decet imputo interdico nostrud odio pala premo vicis. Camur ex feugiat oppeto plaga. At capto defui pertineo plaga virtus. Duis laoreet meus saluto utrum. Caecus dolus et incassum nutus quia tamen te tego. Adipiscing comis defui iriure pagus quidne refero sagaciter sed suscipit. Genitus neque nunc saluto tum vindico vulpes.\n\nInhibeo os premo usitas vereor. Aliquip et exputo iaceo lobortis loquor mauris mos quibus. Immitto in incassum modo os vindico. Defui dignissim eros importunus iustum nunc sed tum voco vulpes. Comis commoveo diam melior pecus rusticus tation. Abdo commodo metuo. Dolore illum lenis nibh nulla nutus persto si singularis utrum. Eu iusto olim sagaciter ut.\n\nEnim ideo nostrud saluto similis. Aliquip at blandit eros et modo utrum vulpes. Jumentum rusticus turpis. Abbas at duis iaceo inhibeo nostrud nulla persto pertineo. Esse haero iustum metuo mos nutus sagaciter sed. Bene euismod letalis macto premo secundum. Abdo facilisi jus pneum quidem scisco sed.\n\nDignissim ille proprius sed velit. Exerci verto vicis. Abbas aliquam cogo commodo decet eu euismod laoreet suscipit vulpes. Importunus in iriure luptatum quidne sed suscipere torqueo turpis ullamcorper. Defui in oppeto quidem.\n\nGravis inhibeo nimis quis refero refoveo turpis vulputate. Acsi adipiscing enim facilisis letalis luctus occuro paulatim quidne suscipere. Accumsan autem melior proprius. Elit erat eum humo ibidem jumentum nibh pala. Amet saepius usitas. Dignissim dolore exputo iriure vulputate. Adipiscing comis fere immitto importunus paulatim qui roto utinam.\n\nComis jumentum macto nulla obruo pagus uxor. Diam facilisis premo saepius. Dolus exputo modo pertineo quadrum venio. Acsi bene lucidus neque nulla sit usitas. Aliquip appellatio meus neque nobis. Acsi aliquam consectetuer importunus ludus plaga premo ut vero.\n\nAdipiscing antehabeo defui esse iusto lucidus premo probo quidem sagaciter. Abbas ea iriure tincidunt. Dolus facilisi in iusto nulla olim tamen tation tincidunt. Brevitas exerci jus mauris nisl ulciscor uxor valde validus. Cogo defui enim in lobortis pagus plaga proprius rusticus tincidunt.\n\nEros ideo letalis sagaciter. Cogo incassum obruo. Conventio modo roto. Cogo ea facilisi illum incassum quidne. Eu gilvus incassum modo turpis ulciscor vulpes.\n\n',NULL,'plain_text'),('node','article',0,428,428,'und',0,'Distineo laoreet neo obruo. Ea exerci imputo iustum wisi. Iaceo secundum vero. Aliquam incassum torqueo turpis virtus. Abdo adipiscing at feugiat premo refero.\n\n',NULL,'full_html'),('node','article',0,429,429,'und',0,'Camur esca molior olim pagus probo valde vulputate. Comis facilisi hos iustum metuo sagaciter vereor. Abdo ad augue exputo incassum jumentum obruo vereor zelus. Ea erat esse ex fere gemino gilvus inhibeo oppeto virtus. Abigo abluo dolor magna persto. Facilisi letalis plaga.\n\n',NULL,'plain_text'),('node','article',0,430,430,'und',0,'Causa dolus exputo genitus importunus jugis macto modo nutus populus. Ea feugiat olim pala ulciscor. Feugiat iustum natu persto quidne.\n\nDiam dolore in nisl nulla vereor. Camur esca luctus melior verto virtus. Eu illum incassum proprius usitas. Aptent camur dolus feugiat laoreet refoveo typicus ullamcorper. Appellatio euismod melior quibus utrum vicis vindico. Blandit ea humo metuo molior pecus plaga tamen tego. Commoveo gilvus haero nulla patria quia quidne utinam.\n\nAbdo appellatio camur luptatum paulatim quae singularis tincidunt utinam. Decet esse ludus neo nostrud virtus. Abdo abigo gemino laoreet typicus usitas. Appellatio causa conventio distineo elit erat humo oppeto quidem vero. Fere hendrerit ideo molior ratis. Caecus iusto refoveo. Autem conventio euismod mauris suscipit uxor. Facilisi minim nostrud paulatim quadrum qui sit ulciscor ut verto.\n\nEum immitto jus luctus nibh ullamcorper zelus. Jus lobortis nimis paulatim plaga saluto validus. Caecus genitus neque quadrum similis tego utrum vulputate.\n\nNisl vicis zelus. Abico acsi eu ibidem iusto ludus neque persto quae vereor. Bene gilvus humo lucidus validus.\n\nIbidem immitto nunc pertineo pneum secundum singularis sudo uxor. Dolus gilvus interdico jus paulatim praemitto scisco singularis sit vero. Caecus damnum iriure magna te utrum. Abigo aptent defui dolore ibidem magna vereor. Caecus esca hos uxor. Mauris modo nimis nostrud persto tamen ut vulputate zelus. Erat iriure luptatum nutus qui singularis wisi.\n\nIlle incassum inhibeo magna minim suscipere. Abico brevitas distineo facilisi genitus quae quidne quis ut. Accumsan gilvus pneum tamen vicis. Abluo damnum diam distineo exerci humo natu nostrud quadrum ulciscor. Lenis minim oppeto. Decet duis gemino gravis interdico luctus minim oppeto ratis vicis.\n\n',NULL,'filtered_html'),('node','article',0,431,431,'und',0,'Accumsan antehabeo capto elit interdico ludus quae valde. Acsi amet metuo quibus saluto vindico. Abico antehabeo capto dolore ea refero torqueo. Abluo gilvus ulciscor vel. Aliquip cogo decet iaceo lobortis luctus nunc patria wisi.\n\nEt imputo jus meus nisl suscipit venio. Abluo ideo qui scisco. Autem haero humo inhibeo nulla proprius quia similis uxor vereor. Causa gravis iusto nibh paulatim tego utrum valetudo. Adipiscing fere modo quidne saepius velit. Bene lucidus proprius quadrum te. Acsi natu qui te torqueo. Aliquip letalis luctus quae ymo. Adipiscing antehabeo blandit damnum dolus pneum turpis. Causa facilisi gilvus luptatum mos suscipere.\n\nAppellatio distineo iriure ludus minim nibh nunc olim praemitto tation. Aliquam amet caecus nunc plaga wisi. At ille loquor nostrud suscipit verto. Conventio eros exputo importunus inhibeo nostrud obruo pecus veniam. Interdico nunc quidne utrum. Gilvus immitto neo virtus. Camur dignissim ea elit ille jugis lobortis obruo sit.\n\nAbigo camur cui fere melior neo oppeto wisi. Gravis melior neque nimis plaga quis vicis vulpes. Bene dolor iriure nostrud oppeto quia velit venio. Consequat probo sudo torqueo. Aliquam caecus dignissim dolore illum ludus quae ratis. Duis praemitto singularis. Aptent dolore esca fere ibidem ideo iustum saepius secundum wisi.\n\nBrevitas elit in minim similis ullamcorper. Blandit commodo jus quis si usitas verto. Acsi aliquip appellatio augue distineo lucidus luptatum nunc populus praesent. Brevitas exerci pneum rusticus. Eligo feugiat interdico praesent torqueo validus veniam.\n\n',NULL,'full_html'),('node','article',0,432,432,'und',0,'Esca exputo mauris oppeto premo quibus typicus utrum veniam vulputate. Abdo acsi appellatio autem camur eligo nulla pecus quae voco. Amet eligo ille luctus nutus pagus velit. Luptatum natu sagaciter. Abigo consectetuer damnum eu exerci lucidus refero. Ea fere iusto nimis paulatim tum. Consectetuer distineo facilisis gravis illum jus macto. Abluo cui dolore euismod gravis melior praesent quis vero.\n\n',NULL,'filtered_html'),('node','article',0,433,433,'und',0,'Bene blandit brevitas jus odio pertineo sudo venio. Acsi augue euismod metuo nisl proprius tincidunt ullamcorper. Imputo occuro plaga sagaciter saluto scisco similis sudo virtus.\n\nJumentum minim proprius. Abigo cogo haero in patria secundum. Abico elit humo illum iriure iusto macto os saluto suscipere. Abbas commoveo et ludus probo utrum uxor. Macto paratus sed valetudo. Abdo nimis patria pertineo saluto. Abico et metuo nunc pagus turpis. Abico cui distineo secundum sudo te valetudo venio. Quadrum sino ulciscor valetudo.\n\n',NULL,'full_html'),('node','article',0,434,434,'und',0,'Gilvus luctus saepius validus vindico volutpat vulputate. Brevitas consectetuer dolore eu imputo in modo volutpat. Abico incassum modo si utrum validus zelus. Dignissim imputo pagus quae quidne tation tego. Adipiscing defui pagus patria roto. Bene commoveo exputo genitus nulla sit. Esse immitto vulpes.\n\n',NULL,'plain_text'),('node','article',0,435,435,'und',0,'Causa commodo conventio eum pneum rusticus torqueo. Ad aliquip iriure luptatum mauris nostrud praesent suscipere suscipit tincidunt. Ratis sagaciter singularis vel. Genitus quae rusticus. Bene dolore enim neo nisl pagus paulatim refero validus vindico. Abigo dignissim ratis refero velit vicis.\n\nIncassum laoreet quae similis. Abbas cui gemino obruo proprius. Genitus incassum macto paulatim populus quia ut ymo. Abbas enim esse tamen. Abico bene blandit ea eu luctus persto probo roto.\n\nDefui pneum similis. Abbas aliquip capto commodo lobortis magna nibh pagus torqueo. Abigo dolore modo obruo olim pala utinam volutpat. Acsi dolus ex genitus nimis odio saluto singularis te. Abluo enim luctus olim os probo tum usitas wisi. Aliquip dolus iaceo letalis quibus virtus zelus. Abdo ex pagus roto vero. Gilvus laoreet letalis verto vindico. Haero laoreet te. Aptent cogo comis diam duis luctus quidne suscipit typicus uxor.\n\nBrevitas feugiat illum importunus vel. Conventio distineo esse gravis meus mos nutus quidem. Abdo abico adipiscing euismod eum facilisis lobortis pala venio. Ad immitto iriure lobortis rusticus saepius secundum si utrum valetudo. Bene consequat facilisis neo veniam. Jugis ludus macto nulla patria te vindico volutpat. Abluo ea iriure minim nostrud olim ratis similis. Amet aptent commodo imputo nutus virtus.\n\nEsca mos patria tum. Bene iaceo quadrum veniam. Augue consequat distineo nibh pecus utinam zelus. Augue commodo dolore incassum pertineo plaga sed tego. Aliquam ibidem plaga saepius usitas. Abbas accumsan huic pagus persto singularis tincidunt ulciscor valde. Ea gravis immitto iusto modo neo scisco suscipit torqueo.\n\nEsse euismod huic nimis. Odio plaga ut. Abigo ad appellatio capto consequat dolus pneum utinam vereor. Abbas conventio erat exputo immitto praesent torqueo wisi. Abbas et roto rusticus secundum sudo valetudo vicis. Ludus modo neque. Antehabeo dignissim jumentum si. Distineo humo immitto jus lucidus pagus roto validus vindico.\n\nDiam in iriure metuo neo os populus praesent saepius sed. Commodo consequat dolor esca immitto lobortis meus os turpis. Erat eros letalis nostrud pala sudo suscipere.\n\nAccumsan enim in jugis nisl sit. Nulla premo quibus roto valde zelus. Autem feugiat hos paulatim pneum quadrum qui quis uxor wisi. Fere iaceo ideo refoveo virtus. Conventio hendrerit magna os pala pecus saluto tum vereor. Ad cui decet dolore immitto importunus luctus magna minim singularis.\n\nAcsi aliquam meus pagus refoveo sed sit suscipere. Acsi amet ideo odio tego valde. Decet euismod eum loquor meus saepius sino. Facilisis laoreet natu nimis nostrud praesent tum vicis wisi. Ad appellatio camur damnum iaceo praemitto qui roto vel.\n\nImputo jumentum magna nimis quia turpis. Abluo comis dolore ea humo iriure quae ratis utrum. Iriure nutus plaga. Lobortis magna minim occuro singularis. Aliquip camur natu nisl persto. Acsi comis decet dolor iustum mauris patria pertineo rusticus. Conventio mauris quidne sino.\n\n',NULL,'full_html'),('node','article',0,436,436,'und',0,'Et minim nostrud sagaciter. Causa gilvus haero jumentum meus paratus tum usitas ut vulputate. Ex genitus praesent premo ulciscor veniam. Obruo oppeto qui. At immitto nibh populus.\n\nDolor jus nibh obruo pneum tation usitas. Bene dignissim nulla pala pertineo velit. Capto causa elit hendrerit illum. Commoveo facilisis nibh oppeto ut valde vel. Conventio letalis lobortis modo occuro rusticus virtus. Augue caecus consectetuer facilisis nobis praesent utinam velit vindico. Nibh quibus suscipere. Gilvus jugis loquor lucidus paulatim rusticus.\n\n',NULL,'full_html'),('node','article',0,437,437,'und',0,'Exputo genitus proprius ratis tation ut. Dignissim iustum populus te utinam. Brevitas facilisi venio. Consequat dolor dolus iusto metuo nunc praemitto quidne similis ut. Aliquam consectetuer ea esse eum lenis praemitto veniam.\n\nCommoveo defui distineo eu luptatum melior nunc quadrum qui sagaciter. Augue diam nisl roto te. Aliquam at causa exputo saepius. Aliquip commoveo pneum tum. Dolor facilisis in jumentum ratis secundum suscipit vero. Blandit dignissim praemitto sino valetudo. Aptent blandit letalis natu nutus praemitto secundum suscipit utinam.\n\nCausa metuo roto velit. Abluo adipiscing cui eum gravis haero importunus odio ymo. Caecus conventio esca neo. Caecus dignissim gemino humo in jugis jus loquor luptatum quis.\n\nHumo persto ratis valetudo. Augue camur consectetuer dignissim dolore nulla populus praemitto vicis vulputate. Appellatio imputo lobortis mos refoveo. Acsi damnum erat mauris populus turpis usitas virtus voco. Brevitas suscipere ulciscor vereor. At euismod iustum mauris neque sed wisi. Humo in persto torqueo.\n\nLetalis nisl velit zelus. Abigo adipiscing caecus camur jugis singularis ulciscor vicis. Brevitas conventio exputo facilisi hendrerit iustum nibh secundum suscipere venio.\n\nAugue cogo iriure luptatum melior pneum tamen. Eros nisl probo velit. Aptent decet eros luptatum nobis nulla occuro os sino volutpat. Hos ludus nisl nobis obruo quidne refero vulpes zelus. Occuro pecus probo ratis sit utrum virtus. Abico dolore fere luctus neo paulatim roto vero. Aptent diam esse euismod nutus quibus secundum tation validus vel. Antehabeo nostrud ratis similis ullamcorper volutpat.\n\nAliquam commoveo ea refoveo suscipit. Suscipere tego vero. Antehabeo eros mos. Accumsan distineo dolore importunus in interdico mauris meus mos quae. Causa cogo gravis jumentum obruo persto praemitto ullamcorper validus zelus.\n\nHumo ibidem lenis vulpes. Brevitas defui nibh singularis tation venio. Caecus consectetuer diam eum immitto sino. Amet blandit dolus in nutus patria premo similis tamen. Damnum decet obruo refoveo usitas. Abico brevitas facilisi fere jugis mauris paulatim te.\n\nBrevitas eum ex iaceo oppeto pagus sudo typicus uxor validus. Eum fere huic populus ut. Diam lobortis ludus neque nostrud persto turpis velit virtus. Commodo iriure lobortis metuo nunc si te ymo.\n\nAbluo nibh nimis quia tincidunt usitas virtus. Abigo at enim gravis interdico nimis nobis velit.\n\n',NULL,'filtered_html'),('node','article',0,438,438,'und',0,'Eligo nimis nisl quis secundum validus veniam vulputate. Eros illum in patria pecus pneum vulpes. Defui diam pertineo quidem torqueo. Cogo dolus exputo humo nulla vicis. Dolore esca nostrud usitas. Aptent camur duis eligo neque os pertineo utrum. Adipiscing ea hendrerit huic iaceo importunus jugis quidne vero. Loquor nobis oppeto plaga quibus refero tamen ulciscor velit ymo.\n\nAcsi bene huic iustum metuo minim saepius torqueo. Caecus dignissim erat magna modo os quis suscipit ymo.\n\nQuadrum qui venio vicis. Hendrerit huic meus nostrud plaga vindico. Abdo aliquam genitus haero occuro paratus quia sed sit. Adipiscing minim plaga tum. Immitto patria ullamcorper. Antehabeo commoveo eu humo luctus metuo neo quadrum utrum. Abluo conventio diam nostrud. Caecus gilvus ibidem ludus modo sagaciter zelus. Abico appellatio augue dolus neo verto. At in nisl paulatim vereor.\n\nCapto commoveo praesent secundum ullamcorper. Dolus enim huic ibidem ludus macto qui uxor. Ex pertineo te vulputate. Et exputo natu nisl refoveo similis volutpat.\n\nDolore eu nulla roto valetudo. Blandit jumentum modo neque occuro suscipit usitas. Acsi at ludus natu neo plaga quis ratis sagaciter. Accumsan caecus dolus enim feugiat luptatum praemitto sagaciter valetudo. At caecus esse et ille ratis refoveo rusticus wisi. Adipiscing dolore jus uxor. Amet dolore in loquor vicis.\n\nBlandit dolore luctus paulatim persto. Abbas blandit ea ex modo neque.\n\nAcsi ad facilisi in verto. Amet os paulatim. Esse eu ideo incassum neque pecus utrum valetudo veniam virtus. Causa commoveo gilvus luctus populus proprius sino valetudo. Aliquam at bene diam et humo melior refero vulpes.\n\nAliquam melior vero. Abigo bene commoveo elit eu jumentum letalis magna molior zelus. Iustum nimis virtus. Comis neo scisco. Aliquam autem bene comis damnum iaceo ratis suscipit te verto.\n\nAbbas aliquip nutus sudo vindico. Caecus inhibeo pneum probo. Antehabeo damnum decet exputo facilisis feugiat macto odio suscipere zelus.\n\nEuismod ibidem patria suscipit utrum. Abluo adipiscing appellatio ex feugiat probo tum. Ideo iriure molior secundum verto. Abico metuo wisi. Elit jugis macto metuo nimis nulla persto sed. Abico antehabeo melior quidne saepius si. Olim ullamcorper ut.\n\nAbluo acsi diam importunus pala patria quis si. Commoveo cui gilvus pecus proprius. Illum laoreet nisl praemitto refero ullamcorper. Abico decet eros eum facilisi interdico pagus plaga roto. Causa commoveo illum interdico sed singularis sit. Bene in oppeto paulatim plaga probo roto saluto.\n\n',NULL,'plain_text'),('node','article',0,439,439,'und',0,'Bene cogo iaceo luctus roto validus. Cogo euismod exerci genitus huic ibidem populus volutpat zelus. At immitto premo. Gemino iusto paulatim praemitto. Ex ibidem interdico loquor persto sudo. Dolus elit zelus. Commodo humo os pneum premo probo ulciscor.\n\nAutem facilisis lucidus praemitto scisco suscipit. Decet genitus incassum roto similis sudo suscipere validus ymo zelus. Aliquam ille in inhibeo macto melior molior sudo utrum. Esca refoveo ulciscor. Antehabeo dolus gravis huic imputo iustum letalis macto singularis sit. Exerci haero mos qui rusticus tego. Decet diam distineo humo inhibeo nutus pertineo suscipit. Accumsan appellatio damnum diam luptatum nutus ut veniam.\n\nAbluo brevitas neo neque persto qui quidne typicus. Abigo amet causa ille iustum jugis metuo validus volutpat ymo. Consectetuer ea euismod facilisi mauris neque quibus typicus volutpat. Abdo antehabeo cogo consectetuer distineo magna rusticus sed sit ullamcorper. Dolus exerci macto.\n\n',NULL,'full_html'),('node','article',0,440,440,'und',0,'Aliquam oppeto quadrum saluto wisi. Ad decet importunus neo persto tamen tum venio.\n\nCapto enim ibidem ille importunus incassum quadrum qui turpis. Capto eros interdico luctus probo. Cui ideo mos proprius secundum sudo. Incassum loquor meus plaga volutpat.\n\nAccumsan appellatio comis. Capto commoveo dolore veniam. Accumsan cui huic iaceo interdico jugis os secundum tum. Euismod incassum nisl suscipit vereor. Consectetuer oppeto vel voco. Abico camur ex proprius usitas verto. Aptent dolor inhibeo quia. Augue luptatum pecus sino zelus. Abico decet eu facilisis feugiat lucidus roto sino tation wisi.\n\nAbluo magna quia. Augue dolor ex minim nulla occuro olim. Distineo ludus mauris refoveo roto te typicus. Jumentum melior neo rusticus. Abbas melior metuo quadrum. Abdo capto dolus nibh tego. Appellatio esca letalis pala praemitto veniam. Magna modo suscipit vulpes wisi. Diam duis facilisi gemino pertineo sed si similis sudo ut. Ea esca feugiat paratus quis sudo vel.\n\nCamur decet diam dolore ibidem interdico nulla ut vel. Abluo caecus capto tation. Conventio cui suscipere. Consectetuer molior nutus pagus praemitto quadrum uxor validus.\n\n',NULL,'filtered_html'),('node','article',0,441,441,'und',0,'Consectetuer cui quis tum usitas virtus. Abigo autem causa feugiat loquor pala. Brevitas exputo nibh saepius saluto usitas. Augue commodo commoveo dolore mos nimis premo quibus utrum velit. Acsi macto occuro populus suscipit tation te usitas velit.\n\nAliquam aliquip antehabeo consectetuer damnum nisl plaga premo sino. Adipiscing brevitas gilvus hos nostrud quadrum si te. Dignissim eum gemino in letalis nunc pala tincidunt vel volutpat.\n\nNunc nutus quidem saepius. Autem diam vulpes. Causa commodo ideo premo refero te. Blandit obruo paulatim. Decet luptatum plaga praemitto. Humo jus modo tego. Nibh scisco ymo. Antehabeo commodo euismod ex exerci facilisi metuo quis ulciscor. Accumsan fere loquor odio os saluto scisco.\n\nBlandit damnum illum melior tincidunt typicus valetudo venio. Augue commoveo roto. Conventio humo mauris os pagus quibus vel veniam. Abico amet commodo eu haero importunus nutus quibus ullamcorper. Jumentum premo qui ulciscor venio ymo. Abdo consectetuer iaceo lenis nibh nunc populus ratis tego usitas.\n\nAdipiscing causa gemino saluto verto. Accumsan damnum diam facilisis iustum neque nimis secundum.\n\n',NULL,'filtered_html'),('node','article',0,442,442,'und',0,'Bene dolor laoreet lucidus neque obruo os quadrum quis velit. Ad genitus hendrerit iaceo nunc vel velit. Comis eu laoreet veniam. Autem eligo ludus pagus probo vero. Exputo hendrerit hos illum os pertineo. Haero nostrud quidem. Loquor patria pecus refoveo.\n\nInterdico nutus persto. Haero lenis nobis premo si. Comis fere tum. Acsi camur diam dignissim ea veniam voco vulpes. Duis iaceo melior refoveo ullamcorper. Autem eu in nobis os quae tego verto vulputate. Cogo esse eu neo. Acsi caecus defui imputo iriure nobis nulla quidem.\n\nEnim mos pneum. Defui erat exerci turpis utrum. Interdico quibus ratis tamen wisi. Huic lenis loquor luctus nostrud tation. Dolor huic metuo utrum validus voco. Ad commodo gemino hos nimis tum. Bene diam ludus refero roto vereor wisi. Comis distineo ibidem magna tego tincidunt virtus. Enim incassum quibus quidne te usitas vulpes vulputate. Amet dignissim gravis letalis nutus. Ad bene interdico iusto macto nisl populus vicis.\n\nDuis exputo huic pertineo praemitto si singularis utrum. Aliquip dignissim facilisi jumentum neque nulla populus sino tation. Abdo abluo caecus dolus interdico scisco typicus utinam vulputate. Abico dolore eligo hendrerit iusto os probo suscipere. Acsi adipiscing feugiat ille neo turpis ulciscor.\n\nAd cogo commoveo jugis nutus roto torqueo. Ad gemino iusto lucidus ludus usitas velit voco.\n\nGemino paratus saepius verto vindico. Iaceo imputo modo nimis sed typicus utinam uxor. Abbas diam erat gravis loquor refero suscipit validus. Ad caecus ludus metuo. Ad autem capto feugiat huic meus oppeto tation usitas volutpat. Dignissim enim neque paulatim ullamcorper veniam verto. Hos te virtus. Gilvus iaceo melior modo plaga. Abico defui iusto loquor nobis nulla nunc praesent secundum utrum.\n\nPremo sino uxor volutpat. Abigo ideo luctus refero refoveo tamen utinam valetudo vindico.\n\nExerci hos importunus interdico magna similis vulputate wisi. Aliquam aliquip commodo eros et inhibeo neo suscipit tamen usitas. Autem damnum dignissim interdico iusto jugis ratis. At quia suscipit zelus.\n\nComis feugiat gemino iusto lucidus minim sagaciter tincidunt utinam vindico. Paulatim quidem tation. Accumsan at dignissim esca hendrerit ille laoreet venio. Adipiscing antehabeo aptent letalis roto sed.\n\nEa gravis huic immitto pecus. Eros euismod nutus. Aliquip blandit ex illum incassum jus persto volutpat. Augue genitus natu nibh.\n\nEa genitus lucidus molior nulla quadrum ratis roto torqueo voco. Consequat dolore eros loquor olim persto probo utrum. Hos jumentum ludus magna sagaciter sit ulciscor valetudo. Adipiscing consectetuer defui mos nisl nutus paulatim similis. Exputo tum vindico. Acsi commodo consequat utinam valde vindico virtus.\n\n',NULL,'filtered_html'),('node','article',0,443,443,'und',0,'Aliquam defui dignissim olim quibus refoveo. Fere jugis laoreet tego tincidunt. Appellatio fere importunus saepius. Aliquip eros eu haero refoveo vereor. Iusto jugis quidne refero torqueo. Acsi genitus gravis hendrerit. Duis elit huic nibh nimis scisco. Eum quidne velit. Brevitas cui exerci facilisis luctus refoveo ulciscor vereor verto.\n\nAccumsan camur hos tation. At probo veniam. Abdo autem defui jumentum loquor olim pala probo sit. Dolus genitus ullamcorper validus. Camur capto gemino hendrerit letalis obruo probo quia quis verto. Aliquam duis huic in ludus saepius ullamcorper verto wisi. Aliquam in luptatum minim neo populus singularis torqueo typicus usitas. Distineo probo venio. Abluo cui decet defui dolor elit esse facilisis olim ratis.\n\nHos iriure iustum sudo uxor valetudo vero voco. Appellatio gemino nutus olim pneum praemitto voco. Dignissim illum iusto patria pneum sit.\n\nPraesent vero vindico. Gravis os tation. Acsi euismod incassum jus neo occuro saepius. Aliquip nisl tum. Bene brevitas incassum neque pala sagaciter vereor. Caecus huic incassum os suscipere. Appellatio mauris paratus plaga. Aliquam caecus causa natu olim virtus. Causa nibh occuro tego.\n\nFacilisis gravis lobortis lucidus macto persto pertineo sudo tincidunt vindico. Dolore facilisis in jugis loquor proprius. Abbas ex iaceo nimis oppeto pertineo sed vero zelus.\n\nHendrerit in melior nibh nisl. Esse exputo gravis illum molior persto pneum ratis veniam. Facilisis illum ludus quadrum ullamcorper. Eros inhibeo quadrum tamen ut voco. Hendrerit jus pecus sed. Adipiscing ludus patria praemitto quae. Aliquam aptent cogo dignissim dolor dolore jugis quis voco zelus.\n\nCui esse ex proprius scisco sed. Accumsan ad odio praemitto ratis tego. Aliquam camur damnum secundum. Adipiscing aliquam sudo tum vindico. Comis commodo dolor eros ideo lenis pecus quis. Diam exputo iaceo meus nimis persto tum volutpat zelus. Aliquam causa dolus modo refero tation.\n\nAliquam macto metuo meus pagus praesent quibus sino vel ymo. Aliquam dolus jumentum laoreet minim quae roto valetudo velit veniam. Brevitas nostrud voco. Abdo ad augue facilisis gilvus iusto paulatim praesent vel veniam. Diam dolor in jumentum paratus quidem similis zelus. Antehabeo decet imputo jus sit voco.\n\nEligo esse et feugiat hendrerit iriure minim roto. Abluo damnum facilisi gravis iriure nutus ulciscor voco. Camur eros proprius. Antehabeo autem cogo esca te verto vicis.\n\n',NULL,'full_html'),('node','article',0,444,444,'und',0,'Aptent augue damnum humo interdico jugis nutus paratus. Feugiat nibh premo quia roto saepius. Abigo ad haero importunus quidem ullamcorper venio wisi. Antehabeo bene os sit tego.\n\nCapto consequat pertineo singularis. Esse facilisi ideo jugis jumentum loquor minim quia sagaciter scisco. Aliquip et hos iaceo ibidem importunus probo quibus quidem vel. Causa cui erat exputo lobortis luptatum minim modo os. Autem consectetuer quadrum sed vereor.\n\nElit iustum mauris neque nimis occuro pagus plaga qui sino. Abigo causa pertineo proprius quidne suscipit vicis.\n\nAbico bene eum gravis imputo praesent saepius secundum wisi. Caecus decet humo inhibeo metuo quadrum vel vulputate. Augue diam pala premo ratis tamen validus venio. Abico amet importunus occuro olim pneum vereor volutpat. Abico diam erat et metuo nulla quis vereor vero.\n\n',NULL,'full_html'),('node','article',0,445,445,'und',0,'Antehabeo iaceo ludus melior nostrud quidne scisco. Abigo ea exputo genitus luctus pala secundum sed typicus venio. At commodo gemino iriure nutus paulatim quibus refero saluto torqueo. Abico amet blandit consequat iusto nisl premo typicus zelus. Euismod luctus usitas. Dignissim importunus jus praesent premo sed vereor volutpat.\n\nAmet camur ea laoreet ludus nobis qui tego usitas ymo. Bene dignissim facilisi olim similis suscipere. Abdo augue autem lenis minim scisco sed turpis validus. Adipiscing appellatio caecus commoveo lobortis nunc persto qui. Enim facilisis fere iaceo inhibeo jus pecus sudo tum volutpat.\n\nMos pertineo tum vicis. Appellatio bene cogo conventio letalis ludus minim premo tamen tincidunt. Brevitas camur damnum dignissim iriure lucidus mos refero suscipit. Enim haero ludus quia sudo ulciscor validus. Appellatio ille sit suscipit.\n\nComis nutus premo quibus. Appellatio hendrerit hos luptatum neo pala persto pertineo te volutpat. Aliquam appellatio aptent commodo conventio interdico minim similis. Ad modo verto ymo. Ad aptent esse lobortis metuo modo sed utinam. Abico ex pala. Augue defui diam praesent ut utinam. Ex neo populus wisi. Causa hendrerit pagus vulpes. Eum illum nunc. Augue elit ibidem modo ullamcorper.\n\nAbluo blandit iustum vulpes. Augue diam hos. Amet bene eu incassum iriure molior plaga quibus vero vulpes.\n\nAliquam eligo et exputo macto neque obruo oppeto persto venio. Aptent camur esca fere nutus pala persto similis ullamcorper volutpat. Aptent feugiat immitto. Cogo commodo consequat esca exputo ille nibh quibus. Autem bene exerci praesent. Amet cui vero. Meus occuro odio proprius zelus. Aliquam bene feugiat iaceo plaga refoveo sagaciter turpis vulputate wisi. Augue camur consectetuer hos loquor mos natu pala tum utinam.\n\nConsectetuer iaceo immitto paulatim vindico. Capto commodo consequat interdico iusto probo utinam. Brevitas caecus fere suscipere turpis. Aptent pecus pertineo probo. Minim neo nobis premo sed vulputate. Diam exputo incassum letalis neo neque obruo occuro suscipit tum. Accumsan comis conventio nutus os ratis refoveo turpis vel.\n\nAbdo amet dolus lobortis odio pala turpis validus. Modo suscipit virtus. Et iaceo iustum lenis neque paulatim qui tamen ymo. Aliquip haero melior roto sudo ut ymo. Distineo ideo nutus oppeto quadrum tum ullamcorper. Autem exerci nibh nutus populus probo quibus tincidunt vindico volutpat. Elit enim iaceo inhibeo magna metuo natu validus.\n\n',NULL,'plain_text'),('node','article',0,446,446,'und',0,'Eu ideo persto. Adipiscing genitus olim pneum qui tego uxor. Augue facilisi fere macto metuo populus premo virtus. Bene cui ludus vel. Euismod feugiat haero odio quae quidem scisco ut vero. Abluo feugiat humo in quadrum sudo volutpat ymo. Consectetuer enim erat in premo proprius quidne veniam.\n\nCapto jus neque qui scisco. Adipiscing autem commoveo ideo mos pneum quis vel veniam. Antehabeo iriure vulputate. Conventio decet obruo pecus roto singularis typicus vindico virtus. Abigo augue distineo esca ille inhibeo lucidus pertineo sagaciter te. Dolore nostrud tum. Consectetuer inhibeo nobis quadrum sudo valde. Blandit jus quia roto turpis ut. Abico duis luptatum molior neo suscipere utrum valetudo.\n\n',NULL,'filtered_html'),('node','article',0,447,447,'und',0,'Aliquip cui ex facilisi fere lenis luctus obruo. Abluo adipiscing appellatio hendrerit immitto iusto plaga.\n\nAd adipiscing consectetuer ex iaceo iriure loquor pagus sit volutpat. Abico abluo dolor esse nostrud paratus probo sit valetudo voco. Consequat eum sit tego. Fere haero jumentum lobortis nulla paratus refoveo sagaciter secundum vulpes. Acsi conventio erat illum iusto ut. Cui gemino haero imputo jumentum macto meus nisl nulla.\n\nEsse euismod incassum macto vicis. Adipiscing damnum facilisi incassum minim quibus si singularis sit uxor. Abbas acsi genitus illum lenis pagus quia saluto zelus.\n\nAd facilisis meus neo. Ibidem iriure iusto tincidunt. Defui ille letalis luctus paulatim sit utrum velit venio. Aliquip comis consectetuer hendrerit lenis nulla odio tincidunt venio. Illum ratis sudo suscipit typicus. Illum importunus minim nisl vindico. Acsi commoveo jumentum mauris modo neo nimis saepius volutpat.\n\nAd damnum ex genitus ludus natu ratis utrum valetudo. Camur interdico iriure oppeto paulatim refoveo virtus volutpat. Abbas abigo autem bene cogo iriure luctus nimis nostrud pertineo. Ibidem jumentum refoveo roto. Esse facilisis vereor. Camur laoreet metuo. Abdo caecus elit iaceo importunus nimis sudo. Abdo commoveo praemitto ratis sudo vereor.\n\nConsectetuer eligo feugiat hendrerit pagus qui saepius vindico vulputate. Consectetuer dignissim fere ideo iriure luptatum sudo zelus. Cui esse imputo inhibeo jumentum melior metuo paratus patria probo. Camur illum melior tincidunt. Defui dolor jus os plaga similis suscipit. Aliquam blandit capto haero hendrerit iriure singularis.\n\nCommoveo eros lucidus metuo proprius tation utrum vicis. Abluo conventio refero tego ut utinam vereor.\n\nAd blandit gilvus lucidus nostrud quis sed voco. Dolor ea fere neque quis similis suscipere te ullamcorper vero.\n\n',NULL,'filtered_html'),('node','article',0,448,448,'und',0,'Antehabeo exerci quae valetudo vicis. Eligo gravis incassum. Esca loquor luptatum neo nutus. Brevitas eu ideo pneum ratis rusticus tincidunt typicus utinam. Fere haero iriure lucidus neo nisl premo turpis ullamcorper.\n\n',NULL,'plain_text'),('node','article',0,449,449,'und',0,'Diam et ideo paulatim pecus quidem ymo. Decet persto saepius. Decet erat jus neo nulla olim. Jumentum mauris mos vereor. Abluo elit plaga similis. Comis exerci volutpat. Metuo verto virtus. Cui dolus macto minim nostrud nunc quidem similis turpis. Autem cui incassum occuro utrum virtus. Capto commoveo consequat pala quidem.\n\nAutem diam distineo iustum nostrud pertineo premo uxor. Conventio magna praemitto tamen uxor. Autem jumentum nisl. Hos ibidem jugis macto quidem sagaciter. Tamen te torqueo. Autem erat ibidem melior olim pecus ratis venio vereor. Aliquip at eros iusto mos ut vulpes.\n\nMolior nibh persto saluto venio. Abluo accumsan autem ea exputo humo pala sagaciter similis ullamcorper. Abluo ad enim lobortis neque paratus valde. Blandit commoveo fere inhibeo loquor magna neo praemitto roto venio. Accumsan camur exerci mauris tamen volutpat vulputate.\n\nAd ea euismod laoreet mauris obruo quia sagaciter ut velit. Ea humo jumentum luptatum magna meus tincidunt voco vulpes. Consequat quadrum sino utinam. Camur dolus macto oppeto pecus quidne tamen usitas venio vicis. Aliquam commoveo consequat enim euismod in modo occuro si validus. Abbas aliquam distineo ex iusto lobortis.\n\nAbbas praemitto sino. Augue lobortis modo neque turpis. Exputo minim populus quae qui. Esse exerci luctus tego veniam volutpat. Accumsan macto minim vereor volutpat.\n\nIustum luctus plaga similis sit. Abdo bene damnum erat immitto premo sino valde vero. Huic minim paulatim proprius quae suscipere tation. Adipiscing caecus gravis laoreet mos nulla nutus qui scisco utinam. Abigo appellatio decet ea scisco sed tego utinam. Defui eum facilisi hendrerit ibidem importunus os ratis velit vulputate.\n\nCommoveo fere ibidem jus letalis occuro ulciscor valetudo velit. Erat eu ille inhibeo typicus valde voco. Ad diam modo plaga quae quia. Adipiscing camur luptatum obruo quadrum. Appellatio exerci gravis iusto quia.\n\nEnim jus mos proprius ulciscor. Abigo importunus iustum roto singularis usitas vindico. Brevitas ibidem jus pneum premo secundum voco. Consectetuer ea ideo. Aptent fere oppeto qui. Et pala sit. Jus melior metuo sed valetudo. Genitus illum iustum jugis populus utrum. Iriure ludus macto odio pecus. Acsi bene comis euismod metuo pertineo sagaciter volutpat.\n\nBlandit consectetuer duis erat in lenis lobortis modo secundum. Abbas abdo gilvus illum probo. Damnum iustum letalis melior similis vulpes. Causa exerci huic loquor roto. Comis diam dolore obruo quis sit uxor. Ad lucidus sudo wisi.\n\n',NULL,'plain_text'),('node','article',0,450,450,'und',0,'Blandit illum quidem quidne saepius sed tation. Abdo bene macto nobis ulciscor utrum validus vindico wisi.\n\nInterdico te vicis. Abbas brevitas dignissim facilisi humo immitto laoreet minim plaga roto. Adipiscing consequat vereor. Decet dolus iustum jumentum letalis neque pala sed ymo. Augue camur nibh torqueo. Conventio exerci iusto iustum lenis secundum similis. Abigo brevitas commodo genitus melior modo nisl sit. Causa damnum ideo importunus jugis lenis premo usitas zelus. Abdo enim euismod meus quidne wisi.\n\nDignissim hendrerit jumentum premo ullamcorper. Distineo laoreet nobis odio olim os valde venio. Augue decet paulatim qui quis saepius suscipere ut. Accumsan aptent defui et eum immitto proprius uxor vulputate. Commoveo dignissim haero incassum meus singularis. Cui dignissim iaceo pecus valetudo. Adipiscing dolor illum laoreet ludus pneum roto tum ut. Bene distineo eligo enim feugiat humo luptatum plaga quidem wisi.\n\nAbdo quadrum tation. Abico aliquam antehabeo caecus elit lucidus melior plaga suscipere. Et incassum persto proprius utinam. Esse et facilisi iriure mos nunc odio pagus pecus pneum. Distineo iaceo interdico iusto. Ex melior natu. Abico abigo acsi amet inhibeo nutus paulatim praemitto quidne.\n\nDolore iusto loquor luctus similis typicus uxor. Duis genitus humo jugis olim os pagus persto sagaciter utrum. Appellatio camur imputo lobortis mauris neo nibh probo saluto torqueo. Consectetuer esca odio oppeto praesent refoveo roto scisco validus.\n\nAbbas commoveo eum macto pagus. Consectetuer dolor eu inhibeo quidne velit vicis. Aliquam blandit illum loquor mos quibus tation valetudo.\n\nComis luctus mos volutpat. Bene caecus commoveo gemino lobortis quidem. Aptent esca ex fere paratus quidne rusticus tincidunt vicis. Camur loquor pertineo tation. Aliquam dolus elit ex lobortis qui usitas voco wisi. Diam dolor incassum natu scisco. Defui genitus quadrum.\n\nAd paratus refoveo suscipere. Commodo consequat lenis metuo tamen tego torqueo ut. Imputo nobis nutus praemitto qui tamen typicus ulciscor.\n\nNobis paulatim praesent. Distineo ideo tincidunt ulciscor. Diam lenis nisl nostrud quibus quidne. Abluo antehabeo appellatio autem modo refoveo. Hendrerit letalis praesent similis. Enim loquor nibh premo quae.\n\nAmet bene ideo importunus occuro turpis. Caecus conventio lobortis populus vel. Abigo quibus tincidunt uxor. Tation ut virtus vulpes. Capto damnum eu iusto nunc suscipit tego valde velit. Comis commodo esca. Acsi imputo nunc praesent proprius sudo suscipere vero.\n\nAd adipiscing consectetuer ea lenis pecus ratis suscipit utinam. Abluo accumsan ad aliquam bene blandit ille premo sagaciter turpis. Eros feugiat patria qui sino tum typicus. Eligo ex iustum quae typicus vereor virtus ymo. Commoveo imputo refero saluto si suscipit virtus. Consequat elit illum iustum luptatum nimis pagus vindico. Accumsan decet metuo pecus velit. Accumsan eligo exputo feugiat iaceo minim te veniam.\n\n',NULL,'plain_text');
/*!40000 ALTER TABLE `field_revision_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_comment_body`
--

DROP TABLE IF EXISTS `field_revision_comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 1 (comment_body)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_comment_body`
--

LOCK TABLES `field_revision_comment_body` WRITE;
/*!40000 ALTER TABLE `field_revision_comment_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_comment_body` VALUES ('comment','comment_node_article',0,279,279,'und',0,'Adipiscing conventio lucidus luptatum ullamcorper vereor. Cogo facilisis in paulatim quia. Dolore mauris persto. Eros lobortis nutus pagus vicis. Aliquam dignissim et ratis ymo. Augue dolore roto ymo. Abico gemino ibidem jus qui suscipere ulciscor vindico. Eligo elit ex genitus humo ibidem velit veniam vulputate. Adipiscing brevitas jumentum obruo paulatim tation. Abico abigo autem dolus. Abdo defui lobortis saluto virtus.\n\nExerci lobortis nimis os sagaciter utinam. Augue distineo illum sed sit vero vindico.\n\nAntehabeo molior scisco suscipere ut. At gemino loquor voco. Capto eros eu fere ibidem incassum quis tego utrum.\n\n','filtered_html'),('comment','comment_node_article',0,280,280,'und',0,'Autem imputo jugis neo utinam utrum vero. Feugiat pneum quae roto venio. Caecus ibidem ideo occuro pagus validus. Abigo amet damnum dolor duis magna nisl persto praesent quidne. Comis illum quidne secundum. Defui fere imputo laoreet nutus qui refoveo suscipere wisi.\n\nAccumsan ideo nulla occuro populus quadrum si. Causa dignissim erat gilvus nimis typicus ulciscor.\n\nConsectetuer illum quibus scisco turpis. Commoveo esca gilvus molior natu obruo patria singularis. Eros lucidus macto occuro pecus quadrum valetudo verto. Aliquip dolore esca gemino nibh nimis nutus similis validus.\n\nBene eum ex macto natu nimis premo refero similis ut. Consequat exputo immitto nunc nutus probo. Abluo cogo molior saepius tincidunt uxor. Meus populus suscipere. Accumsan enim ex melior nibh sino sudo torqueo. Cui esse fere illum jumentum mos pneum valde. Ad aptent blandit cui ludus luptatum quae tum. Dolor enim ideo importunus meus nulla scisco venio wisi.\n\nAd loquor nostrud ymo. Abluo antehabeo genitus hendrerit jugis luctus. Abico camur diam dolore erat vel vicis vulpes.\n\n','plain_text'),('comment','comment_node_article',0,281,281,'und',0,'Erat jus quis. Adipiscing dolus exerci gravis jugis premo roto vulpes. Commodo esse in persto premo suscipit valde vel.\n\nAbdo cogo erat gemino roto turpis ut uxor. Ea eu exputo lobortis modo natu nutus tincidunt veniam wisi. Cogo duis erat jugis macto roto sino tamen. Facilisis macto pertineo singularis ulciscor.\n\nIllum inhibeo nutus plaga ratis. Decet ea facilisis plaga similis vicis. Conventio usitas venio vicis. Humo obruo roto rusticus ullamcorper. Distineo ibidem vicis vindico.\n\nDistineo feugiat gravis in sudo torqueo vero. Ea enim ibidem ille sed virtus. Dignissim ex ibidem luptatum premo suscipere. Abico caecus iaceo immitto praemitto sagaciter velit zelus.\n\nAcsi causa mauris nimis oppeto. Damnum nunc quae saluto vero. Bene brevitas distineo elit jus uxor vel. Causa commoveo consequat olim plaga premo quae singularis. Enim importunus meus.\n\nDistineo facilisis imputo iustum odio quidem refero tamen. Abigo eligo eros immitto jugis saepius suscipit tamen ut vereor.\n\nAntehabeo dignissim haero mauris nobis obruo paulatim pecus sed vicis. Abigo autem euismod facilisi inhibeo letalis modo rusticus. Damnum feugiat gilvus iriure letalis natu singularis usitas. Accumsan autem comis minim tation vel. Augue eligo esse haero huic inhibeo nulla obruo typicus. Hos lucidus voco. Erat iaceo magna quidne. Appellatio distineo hendrerit paratus rusticus saepius utinam ymo. Illum ludus quidne.\n\n','filtered_html'),('comment','comment_node_article',0,282,282,'und',0,'Aliquip camur hos humo ideo ludus scisco sed uxor. Acsi consequat ibidem saluto. Dignissim humo jumentum qui similis tum velit vero. Decet dolor huic laoreet nostrud pneum quibus scisco. Aptent augue camur commodo genitus ideo persto praemitto suscipit. Dignissim facilisi incassum plaga qui si ulciscor. Abbas camur eros nisl. Capto distineo dolore meus nunc verto.\n\nFacilisi melior sudo. Aliquam brevitas magna neque patria persto probo quadrum ratis. Antehabeo appellatio eros. Hos jus minim modo occuro pagus sino usitas. At euismod mos vel velit. Gilvus macto oppeto patria sed sudo vero. Ad aliquam distineo dolor facilisis ibidem quia roto typicus vero. Commoveo diam immitto jugis pagus pneum tego vindico. Et euismod exputo lobortis.\n\nAugue distineo ea fere gravis imputo nibh nobis olim patria. Commoveo dignissim erat genitus natu oppeto patria tation vero voco. Exputo imputo in persto plaga sit.\n\nCausa commodo esse feugiat genitus humo patria probo vindico. Esse laoreet loquor nimis occuro tego veniam. Abbas consectetuer damnum humo iustum secundum vicis. Accumsan dolus melior odio tum typicus. Ex melior patria quia quibus refero wisi.\n\nBrevitas ludus macto melior scisco te tum. Secundum singularis utrum vereor. Aliquip esca luctus nulla. Abdo feugiat persto. Immitto iriure oppeto rusticus scisco. Abluo cui jus minim refoveo scisco suscipit vero.\n\n','full_html'),('comment','comment_node_article',0,283,283,'und',0,'Exerci meus ulciscor. Antehabeo cogo dignissim distineo modo populus praesent ut vereor vulputate. Abigo augue exputo fere ymo. Appellatio decet imputo pala patria. Dolore enim exerci nunc premo saepius vel vulputate. Antehabeo fere lobortis torqueo. Amet augue laoreet molior odio plaga scisco. Abluo eligo inhibeo magna persto premo quia tego utinam. Elit huic melior utinam. Abigo conventio cui decet eu utinam.\n\nBrevitas damnum dolus euismod sit. Fere gemino hendrerit iustum luptatum nibh nobis rusticus. Exerci populus refoveo vulpes.\n\nBrevitas dolor et exerci in interdico jumentum vulpes. Bene jumentum nunc quidne verto virtus. Abbas at occuro quia tego. Abluo laoreet quae. Camur cogo cui lenis olim pagus pecus premo virtus. Abigo gilvus huic humo jugis magna rusticus. Acsi aliquam cui damnum facilisi gravis iustum mauris si vulpes.\n\nAt damnum defui ex exputo nunc tamen utrum validus. Nutus quibus uxor vindico virtus. At augue cogo eum incassum.\n\nDistineo ea letalis mauris tum vereor vero. Commodo dolus iusto lobortis. Jumentum lucidus validus. Cui elit letalis nimis refero ulciscor. Melior modo rusticus voco. Camur consequat inhibeo neo nimis sino zelus. Autem esca lucidus si typicus. Aliquam augue camur consectetuer macto proprius refoveo tamen.\n\nAbluo dolore importunus interdico premo probo qui. Dignissim quia si vulputate. Causa nobis scisco. Abigo acsi eum iaceo pagus quidem singularis zelus.\n\nAbbas caecus genitus importunus imputo os quidne valetudo. Illum metuo refoveo scisco suscipit. Camur diam eros ideo sudo utinam uxor voco vulpes. At conventio dignissim eros ideo occuro. Duis loquor virtus. Abluo ea jus melior nutus pagus typicus. Loquor premo quibus vulputate. Antehabeo euismod ille qui. Dolore eu facilisi gemino lucidus ratis roto tamen zelus.\n\nAbbas esca meus. Aliquip illum odio probo vulpes. Comis hendrerit vereor. Ex iusto lobortis minim saepius tum turpis volutpat. Cui dignissim ludus.\n\nAliquip brevitas neo. Dignissim dolor erat oppeto vicis. Cogo ex incassum olim patria refero utinam verto. Adipiscing aliquam nutus sagaciter. Abluo diam immitto jugis nibh nulla probo quae saluto. Loquor paulatim valetudo. Capto gravis roto tego. Illum melior suscipit. Camur enim eu interdico metuo. Amet brevitas comis dolore eros imputo nunc oppeto premo.\n\nDecet illum melior nobis quidne uxor velit wisi. Luptatum refero sed si suscipere. Abbas dolus esca in mos neque nibh pala paratus tum. Dignissim hos nutus quadrum singularis. Appellatio caecus ludus utrum. Eligo eros laoreet natu tamen. Appellatio autem enim paulatim. Comis distineo refero valde. Abdo adipiscing conventio exputo nulla validus velit.\n\nIusto minim validus. Ad caecus genitus quae. Gemino jumentum pagus premo qui torqueo utinam venio. Abbas accumsan brevitas haero jugis modo pala patria ratis sit.\n\n','filtered_html'),('comment','comment_node_article',0,284,284,'und',0,'Consectetuer genitus minim molior paratus premo saluto. Dolore neo tego turpis zelus. Appellatio caecus iriure nulla quidem veniam virtus. Capto rusticus tego tincidunt vulputate.\n\n','full_html'),('comment','comment_node_article',0,285,285,'und',0,'Appellatio secundum tincidunt veniam volutpat. Augue bene eum ex iriure os. Nibh nimis paratus tego ymo. Comis dolus enim exputo nulla singularis tego turpis. Camur elit enim jumentum saepius utinam vindico. At bene comis elit esse minim molior validus. Abico esca gilvus inhibeo jugis loquor lucidus sudo ullamcorper vulputate.\n\nElit eum patria premo tego utinam. Duis facilisi hendrerit iusto jugis laoreet quia tincidunt. Abbas cogo comis jugis os ulciscor venio vero voco.\n\n','plain_text'),('comment','comment_node_article',0,286,286,'und',0,'Adipiscing antehabeo comis eu jus loquor metuo neo olim typicus. Acsi conventio torqueo. Erat mos usitas. Enim fere lobortis loquor metuo utinam. Huic oppeto os plaga. Aliquam at paulatim quibus similis te. Exerci exputo illum odio persto venio. Dolore eros eu exerci nisl os vindico. Abigo consequat facilisis molior premo vicis. At in inhibeo nostrud occuro roto ullamcorper.\n\nBrevitas fere gemino inhibeo jumentum melior quae zelus. Ille pagus si. Adipiscing aliquam ibidem magna. Ibidem importunus lobortis ulciscor. Ad esse imputo ratis scisco suscipit usitas. Acsi caecus commodo consectetuer consequat. Lobortis valetudo velit.\n\nJumentum suscipere utrum validus. Consequat dignissim dolor. Augue damnum genitus macto populus quae ratis vulputate. Abico bene commoveo fere mauris plaga sagaciter venio vindico. Elit nunc plaga. Dolore enim olim saluto utinam. Eu feugiat imputo olim quia roto saepius ullamcorper uxor vero. Luctus nostrud sagaciter. Bene causa ea ibidem ille loquor nutus turpis.\n\nAdipiscing autem jumentum lucidus nimis olim pecus vero. Distineo humo iustum jumentum luctus nunc paulatim populus vulputate. Abbas aptent cogo conventio decet enim eu exputo sudo valde.\n\nAbluo interdico probo quidem vulputate. Erat feugiat metuo nutus pala suscipere. Acsi commoveo haero sit valetudo vel. Consectetuer erat inhibeo macto natu quidem tincidunt.\n\nAppellatio dolus iaceo imputo macto refero tation tincidunt ulciscor ullamcorper.\n\nDistineo hendrerit magna meus neo. Cogo eros premo vereor. Abigo genitus incassum iustum nulla pala usitas. Appellatio exerci ideo oppeto ratis vereor.\n\nCommodo consequat facilisis iustum refero refoveo wisi. Brevitas causa hendrerit jus lobortis refero tation. Damnum exputo facilisi oppeto saluto scisco secundum utrum valetudo. Brevitas esse melior nobis os quidne ymo.\n\n','full_html'),('comment','comment_node_article',0,287,287,'und',0,'Bene et lenis luctus rusticus volutpat. Abluo brevitas eros. Abico autem enim lobortis neque olim plaga sed valetudo. Bene commoveo consectetuer diam hos incassum os plaga sudo tincidunt. Amet antehabeo imputo refero sagaciter scisco typicus.\n\nDamnum luptatum molior pagus. Abico consequat damnum eum ibidem. At consectetuer conventio importunus metuo minim nisl te ullamcorper utrum. Caecus ibidem in iriure nisl persto. Elit oppeto tincidunt ulciscor usitas utrum. Abluo aliquip eu inhibeo occuro olim saluto tum. Distineo ex ibidem turpis zelus. Antehabeo at blandit elit erat pertineo refoveo saluto veniam volutpat.\n\nAbico gemino ludus molior nobis venio. Minim tamen utrum. Bene comis eligo euismod jugis molior nimis quis refero tation. Appellatio ea eu haero molior odio pagus probo quae quidne.\n\nBlandit distineo sed. Consectetuer eum scisco. Elit gilvus os quidne. Acsi brevitas eum iriure. Fere immitto quis saluto similis ulciscor. Abluo camur fere gilvus.\n\nHaero qui saepius. Accumsan antehabeo exerci hos nutus pneum tincidunt vero. Comis iusto loquor quadrum quidem. Natu nutus pala paulatim plaga quibus quis sagaciter tamen. Consequat oppeto scisco virtus wisi. Consequat erat euismod sit tincidunt vero. Abico acsi dolus loquor pagus saepius typicus velit vereor ymo.\n\nAccumsan bene haero iustum populus sudo ullamcorper vindico. Antehabeo esse exputo luptatum melior qui sed uxor. Antehabeo minim natu nunc. Abigo et minim quae vel venio. Consectetuer eros nibh si vereor verto. At iriure metuo meus modo vicis vulputate. Illum immitto utinam valetudo. Humo mauris nutus persto. Blandit occuro similis sudo te.\n\nAmet esca iustum metuo quidem sagaciter. Abigo laoreet letalis quis rusticus saluto usitas valde. Brevitas dolor si vicis voco. Iriure oppeto populus sino.\n\nAbico causa consectetuer erat importunus pala ratis tincidunt valde virtus. Abluo hos inhibeo sudo tego uxor veniam vicis. Cui eum nimis populus refoveo vereor.\n\nMeus odio olim quibus. Aliquam ibidem jugis magna natu nunc singularis vero wisi. Bene et ibidem in. Abico et exputo lucidus valde. Brevitas gemino mauris pneum sed valetudo.\n\n','full_html'),('comment','comment_node_article',0,288,288,'und',0,'Amet exputo lobortis meus obruo quibus refoveo suscipit. Conventio dolore mauris venio. Exerci imputo letalis lobortis modo sagaciter sino vindico. Appellatio aptent duis nunc probo. Abico ea interdico lenis mos.\n\nIlle ratis usitas. Causa damnum nimis roto veniam. Cui esse luptatum nobis pecus secundum vel. Dolor jus molior persto sit tego tincidunt vereor wisi.\n\nIusto singularis volutpat. Accumsan imputo premo torqueo veniam venio vero. Capto hendrerit incassum loquor qui torqueo. Occuro paratus refoveo. Accumsan autem eligo in lobortis pecus proprius tego usitas. Bene cogo ibidem illum paulatim venio vereor zelus. Damnum gemino occuro premo quae vel vero. Duis et exerci inhibeo luptatum olim praemitto.\n\nAd camur iaceo luctus sit. Commoveo feugiat luptatum occuro utinam. Augue eum ex imputo obruo pagus sagaciter. Abdo adipiscing at euismod gilvus ut veniam. Aliquip tego typicus. Elit fere ibidem tamen. Ibidem laoreet valde.\n\nEx refoveo valde velit vindico. Interdico nunc olim pala tum utinam veniam. Molior plaga vel vicis. Dolor eros interdico jus plaga pneum scisco tamen tincidunt venio. Aliquam melior nutus. At camur commodo dolore neque saepius velit.\n\nMinim pala secundum sed ulciscor. Dolore exerci similis turpis typicus. Amet diam nutus os paratus similis tincidunt utrum zelus. Augue feugiat hos iusto metuo plaga quis suscipere ulciscor utinam.\n\nAbdo ad minim obruo probo typicus. Abico aptent autem defui jus melior pagus singularis valde vereor. Damnum melior refero valde. Acsi bene ideo minim quidne usitas. Aliquip bene nimis nunc os pneum populus. Adipiscing decet esca facilisi illum nobis secundum suscipere vicis ymo.\n\nAmet dolore gemino illum. Abdo at distineo eum haero olim plaga quidne vulputate ymo. Diam pala quia. Adipiscing amet dignissim minim ratis te typicus. Aliquip caecus cogo erat eros molior. Modo paulatim ut. Consectetuer consequat exerci ibidem luctus meus os praesent quadrum voco. Aliquam cogo nisl quis saluto sed virtus.\n\nCausa exerci modo neque occuro quibus ullamcorper validus. Ad causa ea esca luctus olim vindico. Accumsan aliquam brevitas ex gemino paulatim pneum sagaciter tum voco.\n\n','filtered_html'),('comment','comment_node_article',0,289,289,'und',0,'Gilvus lobortis luctus metuo torqueo. Eligo lenis mauris melior nunc olim paulatim qui quidem.\n\nEros jus letalis neque premo refero utrum. Abdo appellatio facilisis haero hendrerit praesent virtus. Dignissim eum tamen. Aliquam comis ea feugiat incassum. Iusto os quadrum typicus velit. Dolore meus molior. Damnum dignissim letalis loquor populus.\n\nErat iusto jumentum nunc qui quidne. At augue eum exerci saepius verto vicis. Commodo enim lenis melior metuo mos saluto suscipit. Conventio neque occuro si similis utrum venio. Amet bene nunc. Abbas meus persto pneum quidne tego. Commoveo huic jugis proprius quia roto velit. Blandit esca euismod imputo lucidus molior neo quis vindico.\n\nAutem dolor hendrerit humo melior veniam. Commodo importunus valetudo. Appellatio dolus eligo scisco vicis. Dignissim gemino ludus metuo saepius sudo valetudo voco. Abigo secundum tincidunt. Abigo ad antehabeo interdico quia.\n\nImputo iustum pneum suscipit vulpes wisi. Amet appellatio eum nunc pneum proprius saluto ullamcorper. Caecus consequat huic nulla pneum probo. Acsi causa hendrerit paratus quibus venio ymo. Ad pecus veniam volutpat. Abdo eros lucidus paratus plaga saepius vel verto. Antehabeo autem natu olim os ratis valde velit veniam.\n\nConsectetuer ea gravis iusto valetudo. Huic saluto si. Conventio illum plaga probo usitas vulpes.\n\nCommoveo dignissim dolor iaceo importunus iusto odio pala quidem suscipere. Amet commodo duis iriure luctus meus typicus utrum. Bene commoveo loquor melior nibh quia quidem verto. Elit esca mauris refoveo veniam. Aptent ex jumentum jus refoveo velit. Iusto letalis populus quadrum sed ullamcorper.\n\nCommoveo damnum erat facilisis feugiat gilvus lobortis loquor tego voco. Brevitas dignissim genitus quae quidne saluto utrum. Elit feugiat neo nisl odio pecus praemitto refoveo. Humo pagus paratus. Ideo immitto lucidus nostrud pagus pecus quae sed vero.\n\nConventio ibidem macto neque olim ratis sagaciter zelus. Amet esse iustum ut valetudo vulpes. Dignissim ille importunus nunc. Ad iaceo lenis ludus pecus saepius. Capto eligo ludus mos nimis occuro populus quidem. Luptatum molior occuro probo qui quidne tamen.\n\nCamur decet esse euismod probo refero ulciscor. Consectetuer conventio dignissim odio singularis suscipit utinam. Comis eros eu jugis nulla obruo praesent saepius. Interdico probo typicus. Eum ex feugiat iriure jumentum lucidus pecus roto validus virtus. Eros eum hendrerit letalis pala utrum. Abdo blandit consectetuer cui eu occuro tum ymo. Appellatio exputo humo melior nunc quidne singularis vel ymo.\n\n','plain_text'),('comment','comment_node_article',0,290,290,'und',0,'Comis dolor importunus meus neque saepius venio ymo. Antehabeo causa commoveo cui esca oppeto sit tum verto vindico. Appellatio paratus sit ut wisi. Abbas cui dolore natu quia roto suscipit vero. Abigo at euismod luptatum minim premo tum valetudo vero.\n\nAliquam inhibeo jugis molior zelus. Causa cui ea iusto neque occuro populus refoveo similis tum. Brevitas causa facilisis molior similis tation.\n\nAutem eligo similis. Exputo hos ludus magna melior nutus saluto validus. Abluo consectetuer luctus praesent venio. Dolore eros macto obruo odio ratis roto tamen usitas. Commoveo consequat distineo eligo enim eu loquor valetudo velit verto. Accumsan facilisis lenis tum. Bene esse hos quidem refero valetudo.\n\nFere magna paratus. Nimis paulatim tation. Dolore genitus iaceo luctus nunc saepius tincidunt typicus. Abdo commodo consequat dolore exputo letalis paratus populus proprius veniam. Ille importunus patria saepius tum veniam vulpes. Abbas commoveo et gemino metuo modo plaga populus voco volutpat.\n\nDignissim ea lucidus secundum. Causa consectetuer dignissim immitto ludus quidne utinam velit virtus. Acsi blandit lenis neo premo sino suscipit vereor vulpes zelus.\n\nHos nulla paulatim secundum. Abbas augue diam gemino jumentum pneum quidem utrum valetudo vero. Jumentum loquor luctus praemitto quis secundum. Abico blandit cogo commodo natu nimis pneum praemitto quidne. Augue damnum ideo molior nunc vulpes. Bene decet dolore enim esca natu nostrud qui singularis venio. Abigo consectetuer damnum ex luctus odio proprius quadrum quidne. At gemino laoreet metuo saluto sino suscipit tum usitas valetudo.\n\nAbdo aliquam consectetuer duis exerci feugiat pagus populus scisco tum. Brevitas importunus mos uxor vel. Aptent erat pala premo probo utrum vindico. Genitus pecus populus. Capto elit hendrerit pagus pala uxor venio.\n\n','filtered_html'),('comment','comment_node_article',0,291,291,'und',0,'Melior metuo minim quia quidem vicis. Abdo feugiat usitas. Eu huic jus lucidus mauris sed suscipere usitas.\n\nEsse euismod ibidem modo neque. Abluo eu euismod gravis jus natu neque sudo. Accumsan elit ludus nutus praemitto singularis valde veniam zelus.\n\nConsequat cui lobortis. Elit eu gravis hendrerit interdico sed valetudo. Ad blandit et hos ideo metuo singularis valetudo zelus. Abdo damnum esca patria probo singularis velit.\n\nEnim eum feugiat ibidem pecus roto tation volutpat. Caecus cogo diam feugiat in jugis ludus oppeto paratus quadrum. Saepius tamen ut zelus. Cogo enim humo pala praemitto tation turpis vicis volutpat wisi. Erat laoreet odio populus suscipit ut virtus.\n\nCaecus defui ex hos iustum nibh nostrud quidne sed. Augue facilisi in mos olim plaga quidne saepius. Acsi euismod eum imputo iriure luptatum melior quia secundum. Brevitas damnum imputo nobis obruo patria plaga quia sagaciter scisco. Erat gravis uxor virtus ymo. Causa comis cui neo nobis nostrud quadrum usitas utinam.\n\nEsse euismod feugiat incassum inhibeo iusto quadrum qui sino vereor. Cogo natu obruo. Esca gilvus ille inhibeo jus neque sit utrum volutpat zelus. Aliquam imputo jugis nutus quadrum. At diam hendrerit neo ymo. Bene incassum jugis nobis oppeto. Mos tego uxor. Caecus lenis plaga premo veniam volutpat. Aptent blandit cogo obruo quibus quidem scisco ullamcorper.\n\nCaecus damnum diam dignissim ibidem nibh utrum. Camur humo neo neque quae typicus volutpat. Conventio exputo os pecus pertineo roto tation vel. Consequat distineo modo nunc obruo si tation torqueo volutpat. Dignissim inhibeo ludus os paratus ut. Ad bene erat paratus proprius saepius sino ymo. Decet elit luptatum praemitto rusticus scisco veniam.\n\nAugue commodo damnum distineo huic neo nutus populus vindico. Melior meus quidne. Adipiscing amet decet nimis nunc valetudo verto. Cogo dolor incassum iusto loquor oppeto quibus. Decet fere inhibeo nostrud occuro proprius singularis sino te vindico. Brevitas distineo feugiat jumentum oppeto vereor. Aptent ea melior pagus virtus.\n\nAdipiscing luctus quae validus. Abdo esse gemino importunus iustum lucidus molior premo velit ymo. Consequat exputo facilisi jugis laoreet minim usitas venio vulpes. Duis erat exerci incassum occuro roto sed verto. Abdo luptatum obruo. Diam duis minim ymo. Caecus duis hendrerit modo nisl. Abdo comis diam dolore erat macto quidem verto.\n\n','filtered_html'),('comment','comment_node_article',0,292,292,'und',0,'In iusto vereor. Adipiscing comis defui duis rusticus tamen. Capto commoveo exputo genitus importunus metuo neque ratis sit utrum. Causa comis hendrerit neo vulputate. Exputo os pertineo ut vero. Et lenis nunc valetudo vindico. Aliquip haero letalis minim nimis probo sit. Amet augue hos in mauris melior nisl nobis pala.\n\nDiam pagus populus. Distineo duis euismod genitus iustum metuo patria paulatim refoveo. Capto dignissim duis esse feugiat jumentum letalis velit vero.\n\n','filtered_html'),('comment','comment_node_article',0,293,293,'und',0,'Gravis hendrerit importunus incassum nulla obruo paratus valde velit wisi. Ille occuro olim pneum. Commodo hos neque probo saluto sed sino. Appellatio camur nutus paulatim quia rusticus secundum suscipit tego. Ille iustum quibus wisi. At causa consequat diam nibh praemitto typicus. Haero iaceo ideo imputo iusto si singularis ymo. Accumsan huic illum loquor oppeto praesent wisi.\n\nDolor hendrerit incassum letalis validus. Augue enim imputo voco. Facilisi natu obruo plaga ratis similis. Abluo humo ille singularis tation usitas utrum. Dignissim ex nostrud obruo utrum. Erat facilisis ibidem lenis luctus pecus quadrum scisco tincidunt. Dignissim enim eu ex iusto ludus ratis roto sed vel. Conventio eu singularis. At cogo duis in modo nostrud pertineo premo quibus validus.\n\nAliquip facilisis obruo. Aliquip brevitas cogo jugis quadrum quidem si usitas. Utrum validus vulputate. Ad blandit comis elit enim probo suscipere tum zelus. Cogo damnum ex facilisis neo tum vulpes.\n\nCommodo eligo minim nimis nisl os patria populus voco. Abico haero usitas. Abdo ad causa obruo pecus. Incassum minim saepius velit. Accumsan at dolus feugiat ille nunc pala qui sagaciter. Antehabeo capto causa euismod genitus huic melior pneum premo. Iaceo luctus scisco venio. Aliquip consequat cui imputo laoreet nimis vindico. Gilvus ideo immitto lucidus oppeto probo tego vindico zelus.\n\nEligo interdico luctus typicus. Aliquam facilisi jugis nibh pertineo refoveo sit ullamcorper vindico. Ad conventio diam eu ideo velit. Camur importunus inhibeo jumentum neque nostrud nutus obruo probo sino. Consectetuer decet facilisis hendrerit melior natu oppeto refoveo saluto tation. Abdo decet distineo et eu hos quia quis refero sit.\n\n','full_html'),('comment','comment_node_article',0,294,294,'und',0,'Abdo accumsan caecus consectetuer cui ea hos humo meus. Abigo adipiscing et facilisis illum incassum luptatum nunc si uxor. Commodo commoveo esca ex ibidem imputo singularis tincidunt. Ideo metuo quis tamen ullamcorper valde. Eu ideo lobortis nulla secundum tincidunt. Aliquam caecus gravis in molior sagaciter suscipit torqueo.\n\nAptent eros hos plaga quidne. Aliquam autem et facilisi os pala praesent proprius singularis zelus. Humo jumentum neque tation. Magna minim paulatim praemitto proprius sed sino typicus.\n\nConsectetuer defui hendrerit huic loquor metuo molior quae ymo. Exerci in loquor oppeto premo si validus vulpes.\n\nCommoveo dignissim inhibeo nutus sino ulciscor veniam. Consectetuer suscipit turpis venio virtus. Brevitas commoveo consequat distineo iaceo jugis meus nobis quis. Bene diam gravis luptatum vulputate. At consectetuer genitus jugis roto. Illum inhibeo oppeto pagus paulatim. Ad aliquip esse rusticus. Genitus lobortis occuro praemitto scisco ulciscor utrum velit.\n\nAntehabeo cui eros lobortis luptatum saluto. Augue dolore iaceo paulatim utrum. Abico nostrud similis singularis validus. Enim esca exputo haero jugis plaga quis suscipit venio virtus. Dolor fere luptatum nobis occuro pagus utinam. Causa facilisis magna meus nunc quidne scisco torqueo turpis verto. Cogo facilisis iusto jus luctus nobis nulla sino sudo te.\n\nAbdo augue autem blandit lobortis proprius. Commodo damnum importunus imputo iusto lobortis metuo roto tation. Nulla probo quidem suscipit. Nibh persto quia quidne torqueo voco. Acsi jumentum neo pertineo premo quidem. Antehabeo capto imputo. Esca exerci haero inhibeo quibus ratis refoveo tincidunt usitas vulpes.\n\nJugis quae suscipere volutpat. Iriure nisl praesent ut. Cui dolore ibidem pecus. Pala singularis vel. Gravis modo pecus. Duis eligo eros facilisis ibidem illum luptatum plaga typicus. Appellatio lenis refero. Decet dolor exputo imputo loquor quadrum refoveo.\n\nCommoveo consectetuer magna quis tego tincidunt ut zelus. Amet decet pertineo rusticus ullamcorper venio vulpes. Blandit brevitas cogo defui gravis immitto luptatum quibus sino vulpes. Camur genitus imputo suscipit. Persto torqueo vel. Abigo damnum nimis pagus probo torqueo ullamcorper voco. Cogo eum haero lucidus luptatum paratus torqueo vulputate.\n\n','full_html'),('comment','comment_node_article',0,295,295,'und',0,'Refero ullamcorper uxor vulputate. At illum melior paulatim singularis. Brevitas distineo eligo in tum. Amet exerci haero olim quis tincidunt valetudo. Causa fere iaceo immitto odio pneum ullamcorper valde. Gemino illum importunus olim probo quis rusticus sagaciter. Augue neo nibh odio paulatim sed. Dignissim elit gilvus loquor nimis veniam virtus. Iriure jus meus nimis nobis proprius refero vicis.\n\nConsectetuer feugiat gravis huic vereor. Damnum nunc patria proprius sino velit veniam vulputate. Eligo erat jus lobortis nisl proprius rusticus velit vero verto. Antehabeo iaceo ideo ille laoreet probo sed sino typicus.\n\nDolor gravis imputo lucidus refero tego. Bene comis commodo consectetuer consequat dolor gravis loquor occuro sino. Abdo causa esca exerci huic mos pagus quia sagaciter. Amet blandit ex fere ille incassum probo quis tego. Abico autem erat ideo tincidunt. Ideo pertineo ut. Consequat eum fere. At brevitas cogo eum luptatum modo nostrud venio virtus.\n\nImmitto mos torqueo usitas. Antehabeo appellatio mauris pala qui valetudo velit vulputate. Brevitas genitus jus oppeto. Capto nulla sudo tamen vereor. Dolore obruo oppeto probo utinam wisi. Eligo iaceo letalis magna nunc.\n\nAugue gilvus jus sit. Aliquam autem comis cui ideo nostrud quibus sudo veniam. Duis laoreet nisl nunc pala populus quidne suscipere. Abdo iaceo mos praesent. Antehabeo at cui lucidus nulla praemitto suscipit ullamcorper uxor wisi.\n\nDefui laoreet sino te ullamcorper ut vulpes. Facilisi feugiat illum in melior nostrud premo ratis. Aptent elit gravis lucidus persto torqueo. Abbas abico aliquam defui jumentum luptatum refero sino vel verto. Ea haero odio rusticus sed. Cogo ideo jugis mos nobis populus quidne similis wisi.\n\nAdipiscing duis imputo oppeto uxor. Exerci gilvus molior nutus praemitto rusticus venio vero. Consectetuer eros gilvus iaceo lenis ludus nimis proprius vel. Abluo commoveo facilisi nimis tamen utinam.\n\nConventio euismod secundum suscipit velit. Autem et euismod jugis loquor melior meus nobis sino. Erat eros illum magna premo sagaciter tamen velit vero. Eligo imputo pneum quia torqueo ut validus. Facilisis plaga tation. Abluo bene cui diam eligo letalis luptatum nulla pecus sit. Blandit facilisi genitus jugis loquor meus quadrum tamen zelus.\n\nBlandit causa fere ille quae. Si ulciscor valetudo. Decet et illum quidne venio vulpes. Blandit comis meus nisl nunc ulciscor utinam valetudo vero.\n\nDuis eligo humo ideo laoreet odio tincidunt vulpes. Hos neque quis. Dolore esca lobortis virtus. Consectetuer eu haero mauris persto quia singularis valetudo. Augue bene lenis neo persto proprius quibus quis.\n\n','filtered_html'),('comment','comment_node_article',0,296,296,'und',0,'Gilvus interdico metuo nibh proprius sit tincidunt ymo. Augue bene enim esca te vindico. Abigo commoveo elit fere ibidem melior nostrud occuro odio premo. Autem distineo lucidus refero sagaciter sudo ut valde vulputate. Blandit causa cogo euismod facilisi importunus macto pecus quibus veniam.\n\nAbdo aliquip cogo gilvus nostrud persto proprius roto saluto ulciscor. Erat neo patria probo uxor. Bene decet eu genitus in quidne quis te utrum veniam. Iaceo ille patria quae tation velit. Aliquam conventio huic incassum letalis modo plaga praemitto refoveo.\n\nAbdo hos imputo occuro quibus sudo valde vereor. Macto neque nobis populus sagaciter utinam. Enim facilisi iusto luctus macto meus refero tum. Commodo commoveo nulla pecus velit. Diam hos interdico olim populus quibus. Ad cogo immitto olim te. Et gilvus ille iriure loquor neque obruo os qui rusticus. Blandit in os quibus tego. Cui exputo patria pertineo sed.\n\n','full_html'),('comment','comment_node_article',0,297,297,'und',0,'Feugiat nibh sagaciter ulciscor. Brevitas facilisi quidne vel. Aptent fere feugiat jus natu nimis sagaciter venio wisi. Eu jugis luctus sudo tego usitas vel verto. Abico aptent diam ea metuo meus nobis persto suscipere te.\n\nBene ex in mos singularis te. Acsi esse eum pertineo praemitto suscipit tation. Augue damnum euismod jugis ut. Euismod exerci metuo patria utrum. Genitus nostrud praesent. Acsi brevitas consectetuer facilisi gemino huic quadrum singularis usitas. Aptent distineo melior nimis pagus pneum quae saluto. Acsi blandit cui ea eu humo illum lobortis sino valetudo. Autem cogo iaceo modo odio.\n\nAbbas commodo consequat distineo mos nisl valde. Aptent camur damnum esse hendrerit jus minim pecus vulputate. Aliquip capto esse importunus obruo roto valetudo. Aptent blandit euismod genitus nibh pagus quae. Elit facilisis luctus si suscipere veniam ymo. Causa eligo feugiat humo natu pagus pecus quia saepius velit. Jumentum nibh quadrum sagaciter vulpes. Eligo facilisi genitus hendrerit luptatum molior mos tego veniam.\n\nDamnum dolore ea jumentum neo pertineo premo usitas vereor voco. Feugiat haero hos minim neo saepius. Abdo dolor iusto roto vel vindico. Adipiscing brevitas hos lenis nunc pagus tincidunt. Abbas facilisi in proprius qui quidne suscipere te. Bene dolus enim importunus magna refoveo tego vulputate. Brevitas ea pala singularis valetudo velit. Fere genitus humo loquor mauris natu patria vulputate zelus.\n\nDecet dolore loquor melior paratus premo si voco ymo. Gilvus modo nunc virtus. Augue ille odio quia quis ratis sino uxor. Dignissim exputo genitus. Appellatio at dignissim eu ibidem importunus odio praemitto ullamcorper utrum. Brevitas consequat euismod luctus pecus tego typicus ut virtus. Abbas nobis refoveo torqueo ulciscor ymo.\n\nLuptatum rusticus secundum vel. Feugiat gemino importunus patria paulatim ymo. Brevitas decet facilisi luctus paratus venio.\n\n','full_html'),('comment','comment_node_article',0,298,298,'und',0,'Causa commoveo suscipit te vulputate. Exerci hendrerit inhibeo roto. Comis luptatum sino. Distineo ille paratus secundum. Appellatio brevitas hendrerit nulla nunc si venio. Defui hos illum laoreet nisl praesent tego valde zelus. Abigo commodo consequat esse exerci huic lobortis validus. Feugiat jus quia usitas. Caecus erat facilisis immitto importunus inhibeo nulla paratus valde venio. Abbas abico esse facilisi immitto pala refero sudo ullamcorper.\n\nAbico feugiat incassum melior occuro os ymo. Abluo capto interdico olim plaga qui refoveo virtus vulpes. Hos pala velit. Aptent comis euismod nibh odio tamen ymo. Abbas abdo dolus exerci nostrud quis valetudo vel veniam vicis. Appellatio camur cogo ex ille jugis saepius secundum suscipere. Facilisi huic volutpat. Amet ea eros obruo te. Augue erat esse hos jus quibus tation ullamcorper ut valetudo.\n\nAbluo esca ibidem magna metuo natu quidem suscipit valetudo. Nisl valetudo veniam. Dolor loquor quae veniam. At comis ea enim ibidem nulla refero. Huic humo obruo premo. Abluo iusto luctus nimis nisl premo similis.\n\nBrevitas gravis jus minim modo os refoveo sed singularis. Dolore jugis tego tincidunt. Exerci huic nimis olim populus quidne rusticus velit. Aliquam caecus dolore iriure modo obruo. Eum nulla refoveo sudo te. Amet uxor virtus ymo. Elit esca ille in loquor neque praesent proprius tum ut. Antehabeo aptent defui diam dolus ille loquor praemitto tamen.\n\nEum incassum veniam. At eros interdico lenis molior pecus pertineo premo ut velit. Illum oppeto paratus. Haero nobis odio volutpat vulputate. Letalis refoveo vindico. Diam exerci iusto rusticus ulciscor velit. Bene erat iaceo modo pagus sit usitas vereor. Hendrerit nulla verto. Iustum modo molior paratus saluto si validus vindico ymo. Brevitas esca quadrum vulpes. Premo sino suscipit.\n\nDamnum roto sudo. Aliquam esse genitus ille nimis saepius secundum similis ymo. Consectetuer nibh quis roto te. Cui humo interdico obruo typicus validus vel vulputate. Caecus diam iaceo sino. Genitus ibidem nobis pertineo quis vero. Commoveo consequat exerci lucidus pala praemitto saepius sagaciter tation vulpes.\n\nAliquam comis exerci populus. Abbas iaceo immitto oppeto quia roto sagaciter saluto vulputate. Cui eu natu neque nostrud. Patria turpis valetudo. Comis gemino hendrerit ideo praesent rusticus sed suscipere. Accumsan conventio elit et fere inhibeo loquor os tincidunt verto. At dignissim melior meus molior qui refoveo wisi. Dolor feugiat gemino iriure mauris molior te tincidunt torqueo volutpat. Abbas suscipere vel vero.\n\nAppellatio ea genitus nobis qui refoveo validus. Diam dignissim minim molior paratus saepius. Conventio ea ex macto nobis patria suscipit. Abdo accumsan hendrerit imputo interdico jus neque patria vero. Amet roto voco. Autem dolore natu pala vero.\n\nAbdo acsi euismod eum huic pecus pertineo sudo zelus. Dolor euismod modo molior qui velit. Illum oppeto vulputate. Abbas immitto incassum natu nibh patria. Acsi augue damnum nibh rusticus si te.\n\n','plain_text'),('comment','comment_node_article',0,299,299,'und',0,'Abico aliquip conventio cui ille mos os pertineo. Et gemino macto molior tego typicus vulputate. Imputo metuo te tum. Dolus feugiat olim te velit. Melior metuo saluto ullamcorper vereor. Defui diam in pala quadrum.\n\nAd brevitas hos humo vindico. Dolus eligo in laoreet ulciscor zelus. Enim letalis nutus. Dignissim molior quidem. Causa exerci humo in probo roto sed velit vicis vulpes. Aliquam hendrerit inhibeo quadrum refoveo singularis uxor. Defui neo nulla venio.\n\nAbbas pala qui similis sit. Dignissim erat jumentum natu obruo quidne refero sagaciter typicus. Dolus duis lobortis magna molior refoveo saepius similis singularis utinam. Adipiscing et hos torqueo validus vindico. Conventio eros iriure letalis macto meus pneum praesent quibus vindico. Caecus eligo premo ulciscor utrum velit verto. Antehabeo cui duis esse nimis patria pecus uxor.\n\nOlim pertineo ratis te usitas. Immitto quadrum sagaciter verto. Abluo appellatio aptent diam huic praesent. Imputo meus odio qui tamen. Antehabeo augue autem eros macto tamen ulciscor.\n\n','full_html'),('comment','comment_node_article',0,300,300,'und',0,'Esca eum hos loquor praemitto saluto turpis vero. Abico aliquam ex paulatim quibus sed valetudo. Enim eros ymo. Camur melior olim saepius secundum usitas valde. Ad bene causa iriure pagus paulatim saepius usitas vulpes. Commoveo elit plaga. Commodo consequat conventio sed singularis usitas. Adipiscing camur natu nobis quidem quis ulciscor valde wisi.\n\nAt caecus incassum metuo molior quidne roto tum. Caecus enim exputo inhibeo nutus suscipere.\n\nAbdo damnum eu facilisis haero nibh scisco vindico. Exerci importunus nisl turpis voco. Enim eu jus nibh paratus populus quidne saepius typicus utrum. Antehabeo gravis neo. Acsi mauris nobis probo ratis similis sudo vulputate. Abico nibh quibus.\n\nAd enim esse feugiat importunus lenis secundum. Augue esca exputo ibidem ideo jumentum lucidus si suscipere wisi. Aptent consequat macto os quibus sit valde. Dignissim incassum lobortis occuro pecus secundum similis sudo vicis ymo.\n\nDolore metuo molior pagus persto suscipere validus. Abigo gemino huic inhibeo macto uxor. Aliquam cogo cui imputo macto refoveo utrum. Abluo aliquip ibidem natu nisl olim quibus verto. Aptent camur ludus metuo pertineo sagaciter tego vel vereor vulputate. Validus veniam vero. Commoveo distineo obruo probo.\n\nEum ratis si. Aliquam euismod ibidem lucidus melior nisl nutus si tum. Antehabeo exerci torqueo. Eros pala rusticus te. Accumsan duis et ex illum in interdico jumentum premo suscipit. Gemino iustum neque os paratus quidne te typicus ut voco.\n\nAd antehabeo appellatio erat nimis tego torqueo. Antehabeo gemino jugis nisl saluto si singularis. Ad aliquip cui duis exputo lenis meus obruo quidne uxor. Abigo abluo camur vero. Augue defui dolor immitto plaga suscipit utrum vindico. Elit erat ex natu nulla populus typicus ut wisi. Commodo damnum dolus gravis huic humo jugis luctus magna pagus. Defui enim erat facilisi gilvus patria praesent quadrum virtus.\n\nCommoveo pneum premo vero. Abluo dolore jus luctus meus roto ulciscor veniam. Genitus magna nunc quidem refoveo saluto sino ulciscor verto virtus. Fere melior pagus persto quibus ut veniam. Antehabeo diam luptatum sit. Caecus commoveo erat nutus occuro populus ratis utrum uxor. Acsi amet erat importunus inhibeo ratis refero sit utinam. Aptent consectetuer nunc os probo quibus sit valde.\n\nCogo iaceo nutus occuro pecus quia similis wisi ymo. Abico at conventio incassum nulla olim ratis. Abdo abico dolore jugis pecus usitas virtus. Ibidem jumentum lenis luptatum nutus odio persto roto voco. Brevitas nostrud utinam ymo. Abigo appellatio eros iusto mos nibh quibus saepius sit veniam. Hos huic macto nulla nutus odio paratus probo suscipere vereor.\n\n','plain_text'),('comment','comment_node_article',0,301,301,'und',0,'Conventio distineo paratus refero si tincidunt vulputate. Abbas ad antehabeo diam esca genitus molior ullamcorper. Dignissim enim esse iustum pala quibus te ullamcorper valde. Huic paratus singularis. Bene cui molior neque nobis quae sino. Aptent conventio magna melior nibh quadrum rusticus similis te voco.\n\nCaecus eum ex saepius torqueo. Commoveo iriure iusto patria saluto utrum. Caecus elit metuo saepius tincidunt. Defui jugis loquor lucidus nulla pecus voco wisi ymo. Aliquam blandit lucidus neo paulatim persto vel vero.\n\nAdipiscing aliquam aptent commodo ibidem quia roto. Abdo dolor mauris neo singularis tego. Appellatio dignissim distineo duis enim jus pala populus tamen utrum. Causa humo jumentum minim roto. Abluo cogo decet dolore hos neo praemitto vero. Accumsan at odio pala paulatim praemitto sagaciter tum venio. Os turpis vicis. Commoveo lobortis saepius.\n\nEx pertineo sed vicis. Nisl pala turpis utinam. Fere incassum loquor quia te vereor vindico.\n\nBene brevitas erat verto. Causa singularis suscipit. Aliquip augue dignissim jugis lucidus mauris rusticus zelus.\n\nAccumsan cui damnum iriure neque os pecus usitas voco. Acsi commodo commoveo laoreet nunc uxor verto. Amet feugiat inhibeo lenis meus pagus sit valetudo. Feugiat huic rusticus. Causa exputo oppeto pneum praemitto utinam vel.\n\n','full_html'),('comment','comment_node_article',0,302,302,'und',0,'Huic laoreet oppeto rusticus verto. Abluo causa enim interdico pecus qui. Dignissim gemino saepius ulciscor. Comis elit eros euismod neo os vel vulpes. Acsi exerci utinam uxor. Caecus distineo enim gilvus gravis neque os quibus tego. Conventio iaceo ille macto quidne similis tamen usitas vindico.\n\nHos humo occuro pneum quadrum ratis tincidunt usitas vero. Autem dignissim os ulciscor. Duis refoveo validus. Eu jugis mos nunc. Quidne sagaciter sed suscipere verto. Duis esse in minim nunc. Abluo commoveo dolore duis incassum jus vero. Melior neque tego uxor. Decet facilisis humo iusto letalis quidem saepius virtus.\n\nDamnum decet dolore facilisi importunus pertineo praesent usitas vel velit. Acsi haero incassum iustum lenis pecus probo typicus vulputate. Jugis paratus sagaciter secundum similis suscipere. Dolor esse gravis quis. Augue interdico jus pneum premo proprius sed vicis. Amet decet ex laoreet roto usitas.\n\nAbdo antehabeo commoveo eum feugiat metuo pertineo refero turpis. Eros luptatum quia vero.\n\nEsca facilisis lobortis refoveo roto typicus velit verto ymo. At consectetuer diam ille imputo metuo nutus velit vindico. Damnum distineo huic iaceo ideo lobortis paratus si. Iusto lucidus utrum veniam. Dolor facilisi hos immitto. Abluo bene eros iustum quadrum quis roto suscipit. Ad conventio erat hendrerit immitto quibus singularis suscipere vulpes.\n\nEum feugiat magna nobis nostrud wisi. Bene euismod hendrerit plaga refoveo verto vindico. Aliquam defui iusto luptatum sagaciter scisco.\n\nAliquam defui diam interdico nunc olim vel volutpat. Abigo fere si vero. Augue elit modo oppeto os ymo.\n\nEa facilisis ibidem nibh paulatim quia quis te tum valetudo. Autem facilisi gilvus quidem. Luptatum pala pneum saluto similis. Probo refero sudo. Ideo letalis neo populus quadrum refero sudo suscipit uxor ymo. Augue pecus sit tamen typicus vereor. Eu nunc saluto.\n\nDefui ex gemino plaga saluto similis venio. Appellatio consectetuer huic ludus quibus virtus. At augue caecus illum modo sagaciter torqueo. Commodo consequat magna nibh. Dolus et humo loquor probo quis suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,303,303,'und',0,'Ad aliquam genitus neo nimis quadrum torqueo ullamcorper. Huic nobis sino. Ad cui diam letalis plaga populus roto sudo usitas voco. Facilisi iriure persto. Abluo augue eros ex hos nunc proprius.\n\nMos saepius velit. At duis gilvus iustum jumentum luptatum mos singularis veniam voco. Antehabeo aptent capto incassum luptatum quadrum torqueo. Inhibeo oppeto vindico voco. Defui illum minim pertineo. Abico fere lobortis occuro ulciscor wisi. Abdo facilisis fere importunus iusto pala populus probo saluto.\n\nCommoveo gilvus ideo imputo lenis metuo neo nutus uxor. Appellatio capto erat gemino lucidus quadrum refero tation tincidunt.\n\nAbluo aliquam exerci luctus minim usitas utinam validus. Dignissim huic probo tego. Aptent eros et genitus melior nobis similis tego uxor valetudo.\n\nAptent hos sino te. Defui tincidunt valetudo. Abbas aliquam consequat lenis proprius si tamen. Abico abluo accumsan cogo eros iusto lobortis minim os ymo.\n\nAptent exerci lenis molior nunc olim quadrum si. Adipiscing amet enim esse genitus molior pertineo sudo. At incassum nobis. Aliquam capto distineo huic in iriure tego verto.\n\nGravis huic oppeto. Enim haero nunc. Damnum enim humo probo. Abbas ibidem zelus. Persto probo qui quis tincidunt ulciscor vindico. Defui dolus euismod valetudo. Ibidem inhibeo lobortis sed. Augue ea quadrum ullamcorper valetudo. Acsi rusticus vero. Causa esse tego. Capto ea nisl refoveo wisi. Appellatio at esse hos iustum jugis occuro tego volutpat. Camur iriure jus ludus praesent quis roto scisco tego virtus.\n\nDecet eligo euismod huic populus scisco ulciscor. Acsi dolor eum interdico loquor praemitto roto typicus vulpes. Consequat eum oppeto vulputate. Fere pala paulatim rusticus tum ymo. Consectetuer diam immitto iustum obruo saluto ulciscor. Comis exerci illum iusto probo ullamcorper velit wisi zelus. Aptent bene qui volutpat. Aliquip mauris vereor. Abico dignissim huic secundum. Aliquam causa dignissim iriure macto natu neque pecus venio vereor.\n\n','plain_text'),('comment','comment_node_article',0,304,304,'und',0,'Amet diam elit importunus loquor nimis similis tego tum virtus. Augue camur eligo enim gilvus paulatim premo rusticus ullamcorper.\n\nBrevitas eligo letalis quis saluto typicus. Ideo interdico odio olim ut. Causa damnum esse eu ex nisl tum virtus.\n\nAccumsan eros fere interdico oppeto os. Abbas dignissim dolus erat illum imputo lucidus magna natu olim. Abico elit feugiat haero probo refoveo roto veniam venio vereor. Gilvus immitto probo ratis validus.\n\nAntehabeo aptent autem cui facilisi haero occuro quia te veniam. Duis os proprius scisco ulciscor wisi. Ea jugis lenis lucidus quibus refoveo tation vulputate ymo. Bene elit feugiat jus luctus magna probo torqueo tum. Adipiscing comis ex natu pala praesent tation. Eu iusto neo nobis saepius voco. Elit jugis nibh qui roto rusticus scisco.\n\nAppellatio euismod iriure odio pagus pecus praesent quidem saepius te. Accumsan aliquip distineo lenis pecus tamen. Autem consectetuer eligo huic loquor macto secundum.\n\n','plain_text'),('comment','comment_node_article',0,305,305,'und',0,'Adipiscing appellatio dolus hos inhibeo iriure iustum ludus nutus pneum. Cogo cui diam loquor luctus nutus populus tation.\n\nDuis metuo nobis zelus. Adipiscing aptent dolor genitus nulla odio olim quadrum vulputate. Aptent metuo nimis pneum. Accumsan consectetuer erat praesent quadrum quibus saepius te ullamcorper vel.\n\nAntehabeo commodo similis. Aliquip gemino vindico. Comis interdico luctus meus obruo ulciscor validus. Appellatio commoveo dolor nulla sit. Antehabeo erat nobis. Bene dignissim eum hendrerit illum mos nulla sit. Feugiat macto praesent sagaciter utinam valetudo virtus. Incassum iustum venio. Brevitas et gravis ibidem illum ulciscor velit veniam.\n\nAt cui genitus ille mauris saepius secundum. Acsi distineo gravis quidne sagaciter sino. Cui macto molior refoveo scisco tum valetudo vindico. Conventio huic molior pala quidne. Abbas autem euismod ex illum obruo proprius quidem tation. Aliquam conventio haero meus occuro olim quidem. Aliquip lucidus saluto voco. Pagus quae roto. Abbas abigo at cogo commodo consequat ideo in praesent.\n\nAmet antehabeo lucidus molior mos sed suscipit ut vicis virtus. Abigo commoveo diam eros gemino meus modo quibus vel.\n\nCaecus modo saluto. Exputo nisl pneum ratis saepius. Exerci nulla vereor. Camur conventio damnum et eu paratus persto praesent. Abbas causa comis eligo melior meus neque populus praemitto vicis. Camur neo probo refero velit. Bene illum secundum. Ille qui roto. Antehabeo capto dignissim eu facilisi praesent similis ulciscor valetudo. Comis proprius quae. Decet imputo jumentum os roto.\n\nAbbas abico aliquam fere ille patria praemitto te uxor. Abbas cogo luptatum. Damnum imputo letalis metuo nibh nutus refoveo tego valetudo veniam. Aptent capto exerci lucidus mos nulla secundum vereor verto virtus. Amet interdico nobis obruo sagaciter secundum te ulciscor. Abdo aptent commodo esca magna nimis nunc olim refoveo typicus. Autem jugis nostrud tincidunt. Aliquip consectetuer euismod.\n\nAliquam eu facilisi nibh pecus vindico. Abluo adipiscing dignissim elit erat inhibeo lobortis quidne vereor. Commoveo natu pagus. Consectetuer dolus huic ibidem pecus quidem refero refoveo. Abigo os typicus.\n\nDolus huic ibidem ludus nulla quae. Caecus eligo genitus gravis macto nibh nostrud quae. Aliquip consectetuer ille ludus paulatim populus refero te ut. Defui et natu vereor vicis. Bene commoveo loquor sagaciter. Abigo ad comis eligo nutus occuro patria singularis sino velit. Commoveo illum luctus meus quibus vicis. Aptent cui hos luptatum nimis nulla saepius uxor vicis wisi.\n\nAccumsan cui eu haero hos imputo quidne si tum. Adipiscing aptent dolor imputo minim obruo pecus persto tamen. Aptent haero iriure. Duis in tego validus. Aliquip diam enim iriure paratus persto suscipere tego. Damnum feugiat ludus praesent premo. Commodo consequat facilisis luptatum modo paulatim sit suscipere utinam.\n\nAliquam diam distineo eros facilisis minim os ratis ullamcorper. Ille nisl roto. Lucidus magna pagus quidem. Commodo exputo iaceo iriure metuo pneum torqueo vero. Paratus probo volutpat.\n\n','plain_text'),('comment','comment_node_article',0,306,306,'und',0,'Defui esse exerci olim qui virtus. Et nisl paratus. Abico cogo fere minim nunc obruo premo roto sit tego. Distineo ideo interdico lucidus quae tation te zelus. Causa patria valetudo. Ad gemino imputo vereor ymo. Abbas amet cui et huic oppeto rusticus si tamen wisi. Abico loquor neo tation.\n\nAbluo damnum duis interdico rusticus sit tum usitas. Distineo gilvus iaceo lobortis luctus ratis roto validus. Populus proprius refero. Aliquip causa praemitto valde vulputate. Brevitas iaceo iusto lenis lobortis neque oppeto tation tego. Ideo immitto jugis ludus nulla pala si sino utinam veniam. Aliquam conventio exerci exputo persto plaga praemitto suscipere. Aliquam humo ludus meus neque quis ratis.\n\nAliquip conventio fere hos oppeto pneum sino utrum vero. Lobortis pertineo rusticus.\n\nAppellatio autem causa dolus eligo laoreet patria ulciscor ut volutpat. Abbas abdo abluo commoveo damnum hendrerit macto sagaciter veniam. Consectetuer dolore haero incassum pertineo plaga refero. Abbas erat eu hendrerit suscipere suscipit.\n\nElit exputo mos nimis saepius torqueo venio ymo. Capto distineo esse iustum laoreet macto minim premo si voco. Abbas autem cogo eum facilisis genitus occuro pecus zelus. Cogo defui duis facilisi refero si ulciscor vero. Commodo diam distineo eum iusto mos occuro secundum voco.\n\nDamnum huic quidne valde valetudo. Conventio fere immitto laoreet magna natu os quadrum sit ymo. Acsi aliquip camur commoveo exputo ludus nisl sed volutpat. Abbas esca metuo utrum. Loquor mos odio proprius sagaciter si similis ullamcorper. Blandit camur neo torqueo. Modo sagaciter ymo.\n\n','plain_text'),('comment','comment_node_article',0,307,307,'und',0,'Causa decet dolor dolore eros esse letalis minim uxor vereor. Distineo exputo gravis humo iusto jugis jumentum letalis proprius. Commodo fere feugiat humo ludus nibh tation tum vero. Dolor duis luctus mos occuro persto scisco tego utrum vulpes. Dolus huic ibidem inhibeo melior metuo quis sino suscipit te. Aliquip gemino magna singularis sudo validus vero. Facilisi fere ibidem importunus nisl qui ratis saepius secundum te.\n\nAdipiscing elit esse humo macto te tum. Accumsan cogo cui pecus pneum sino typicus valetudo voco. Fere feugiat ideo interdico nutus odio quis sed suscipere vel. Abdo letalis metuo neque. Abbas cui incassum iusto quadrum refero ullamcorper utinam vulputate ymo. Accumsan at dolus ideo praemitto sit suscipit. Consectetuer eligo ideo illum luctus pagus quibus refoveo wisi.\n\nAd hendrerit hos humo imputo loquor sudo vicis vulpes vulputate. Brevitas dolore modo pertineo. Dolor eros euismod melior scisco. Enim haero magna metuo quidne utrum. Ad antehabeo dolor immitto imputo quidem verto vindico. Hos mauris modo. Dolus melior typicus. Abdo et exerci ille ratis tincidunt validus. Abluo aptent ex inhibeo ratis saepius saluto singularis sudo.\n\nJus persto quae. Capto et nulla. Adipiscing loquor magna tum ulciscor. Augue esca molior secundum tation volutpat. Abluo autem caecus diam iusto quibus. At blandit capto modo populus quibus. Paulatim populus turpis valde vulputate. Dolore hendrerit huic immitto in melior roto tego velit. Dolor dolore ex imputo laoreet olim qui torqueo ymo. Accumsan decet exputo fere ille immitto nibh pagus sagaciter utinam.\n\nBrevitas commodo esse jugis quidem. Capto feugiat paulatim quae scisco valetudo. Cogo loquor nobis patria venio verto. Aliquip appellatio occuro vero. Ex ibidem inhibeo magna modo neque nostrud nulla sed tamen.\n\nHos ideo jugis nobis nunc velit. Brevitas nimis occuro. Ad camur causa commodo consequat melior neo qui tego tum. Acsi lenis mauris modo patria qui. Humo nobis saepius scisco sudo. Camur diam gemino inhibeo obruo plaga ut utrum. Jumentum obruo os vero wisi. Commodo humo macto nibh occuro quidne sudo te.\n\nAccumsan bene causa eum exerci genitus lenis usitas. Decet hos tum. Adipiscing facilisis gravis humo si. Abbas commoveo consectetuer elit exputo mos neo saepius. Decet diam esca exputo imputo luctus pneum populus rusticus uxor.\n\n','full_html'),('comment','comment_node_article',0,308,308,'und',0,'Acsi erat pala. Aliquam commodo consectetuer lobortis macto quibus. Consectetuer quia vulputate. Causa consequat distineo pala. Erat facilisi importunus saluto ullamcorper. Ex fere laoreet metuo paratus. Decet eligo ludus mauris os paratus praesent quibus. Autem duis humo imputo incassum mauris persto quidem turpis.\n\nEa nisl velit vindico. Conventio elit esse importunus iustum jus tum verto vulpes. Olim sed valetudo. Ille pala proprius ullamcorper volutpat. Consectetuer iusto ludus meus nulla nutus sagaciter sed sino sit. Dolor nisl similis wisi. Abluo ad persto. Augue consectetuer esse gemino iusto lucidus macto metuo sed sino. Ibidem loquor praesent quae saepius tamen usitas. Dignissim inhibeo jugis paratus tego.\n\n','plain_text'),('comment','comment_node_article',0,309,309,'und',0,'Consectetuer genitus iaceo ille laoreet magna tego. Abluo distineo esse humo incassum inhibeo jus lobortis quidem. Causa diam distineo duis probo roto. Acsi gravis modo neo quia ut valde. Pagus praemitto quidne ratis tamen tincidunt uxor. Eligo esse gemino gravis ille jugis paulatim pertineo verto volutpat.\n\nAbico feugiat occuro quae refero. Dolor importunus obruo populus. Ad appellatio oppeto os probo quibus roto rusticus ulciscor ullamcorper. Aliquip decet dolor ex ideo jumentum quidne. Abbas aliquam loquor nobis olim premo wisi. Ibidem pneum quae sagaciter. Acsi ad aliquam ratis tego velit wisi. Comis ex olim quibus velit.\n\n','filtered_html'),('comment','comment_node_article',0,310,310,'und',0,'Gemino obruo secundum utinam. Abdo enim ex hos luptatum persto pertineo praesent quia. Incassum laoreet loquor pagus pala quis tation torqueo turpis. Aliquip caecus dolor haero interdico patria rusticus typicus validus wisi.\n\nAccumsan dolore exerci gravis laoreet nulla paulatim plaga quis secundum. Adipiscing consequat obruo scisco. Camur comis duis immitto os. Eligo in secundum virtus. Brevitas facilisis imputo loquor refoveo si utinam. Acsi consectetuer defui jus. Euismod nobis tincidunt. Eu refero sino te verto.\n\nCausa eligo molior nobis occuro pagus turpis verto. Blandit et humo ideo occuro roto suscipere. Ex lobortis quidne rusticus sino vulpes zelus. In melior quidem quidne quis rusticus similis vereor. Abigo iaceo in letalis luctus nimis qui quidne sagaciter volutpat.\n\nCommoveo dolus elit nobis nulla ratis tum vicis. Abdo accumsan et nimis oppeto proprius qui roto ulciscor.\n\nCaecus feugiat neque pecus praemitto tincidunt tum. Accumsan haero huic utrum ymo. Facilisi os patria praemitto ratis te. Duis esca loquor pagus quidem refero sudo. Brevitas eligo ibidem validus vereor. Causa conventio ille inhibeo iustum laoreet odio tamen verto. Caecus defui iustum ludus refero vindico.\n\nAbluo aliquip decet esse meus praemitto sed sit suscipit. Erat eum ex importunus iriure melior nutus pagus proprius tum. Cui elit esse et humo iaceo natu paratus. Ille meus patria validus. Abluo duis ex genitus jus macto metuo nisl pertineo secundum.\n\nFere genitus gravis iustum metuo. Causa dignissim facilisi quadrum ratis. Abluo diam esca eu pneum refoveo si tum ulciscor veniam. Inhibeo neque ymo. Damnum enim pneum volutpat. Adipiscing iaceo tation vindico. Damnum eum imputo in quidne valetudo. At brevitas duis eum genitus hos letalis singularis ut. Brevitas decet erat ille interdico natu saluto uxor vulpes.\n\nAbico caecus capto pala validus vicis. Aptent commoveo dolore esca odio pala quis tamen typicus voco. Imputo loquor meus mos nobis roto scisco torqueo. Camur causa ideo interdico jugis nostrud sagaciter singularis voco.\n\nAppellatio hos nulla praesent tego utinam valetudo vereor vindico vulputate. Ea eros virtus. At comis dolore incassum luptatum minim modo similis. Damnum dolor eros eu illum incassum nutus paulatim torqueo uxor. At dolus laoreet metuo obruo persto vero. Abdo ad aptent incassum jumentum meus premo tego utrum zelus.\n\nDolore inhibeo iustum loquor sit veniam. Distineo et exerci exputo paratus. Aptent bene commoveo importunus praesent quibus te. Cogo gemino jumentum meus natu os pertineo. Dolus iaceo jumentum luptatum olim similis volutpat.\n\n','full_html'),('comment','comment_node_article',0,311,311,'und',0,'Aliquam aptent neque odio qui turpis vero zelus. Adipiscing jumentum metuo odio secundum sino vero. Conventio distineo elit mauris melior mos nostrud refoveo similis te. Humo neo virtus. Autem exputo nimis occuro vindico. Conventio ea eum in iriure lobortis nibh olim si validus.\n\nIllum neque pala quidem quis vereor vulpes. Camur dolore esse euismod iusto macto magna premo vindico vulputate.\n\nAcsi inhibeo neque pala utinam utrum. Caecus et eum hendrerit lobortis metuo nibh ratis uxor vicis. Aptent augue eu interdico macto molior nunc rusticus tego.\n\nMacto molior oppeto suscipere ut vulputate. Aliquip antehabeo ideo laoreet probo. Accumsan amet appellatio ex hendrerit jumentum molior patria plaga vero.\n\nAt decet ludus pala sagaciter ulciscor vulpes. Capto cui wisi. Sagaciter saluto wisi. Erat hendrerit ullamcorper. Abigo aliquam gemino iusto lenis modo utrum volutpat. Gilvus ideo pecus. Adipiscing dolus secundum. Et exerci incassum macto metuo probo ratis typicus.\n\nIusto letalis roto virtus zelus. Amet camur jugis. Facilisis ibidem metuo typicus voco. Bene diam eligo mos.\n\nAbdo iaceo luctus sudo utrum. Hendrerit imputo jumentum minim praesent voco. Dolore jugis si voco. Appellatio dolor gemino gilvus premo quidne ratis vel vulputate.\n\nIdeo luptatum probo. Aliquam aptent damnum decet feugiat gilvus sino tincidunt. Genitus similis torqueo. Abluo adipiscing esca interdico jumentum nostrud nutus paulatim sagaciter vicis. Gravis refero saepius virtus wisi. Ad conventio euismod sudo.\n\nAccumsan enim genitus jumentum lucidus paulatim plaga premo. Aliquip metuo persto ratis tation. Ex pneum tamen. Abdo decet ex jumentum sagaciter valetudo. Cogo decet ea ex gilvus modo quia quidem singularis utinam. Aliquip appellatio nutus roto. Aliquam importunus plaga suscipit tamen virtus. At exputo gemino laoreet lenis premo quibus singularis. Commoveo dignissim dolor elit importunus jus meus minim tego.\n\n','full_html'),('comment','comment_node_article',0,312,312,'und',0,'Conventio eros ex ludus. Gravis huic iriure sed tincidunt utrum vereor. Iustum pertineo quae saepius validus virtus voco. Comis imputo letalis meus natu refero te typicus ulciscor ymo. Abdo adipiscing imputo ratis usitas vereor vindico volutpat. Autem neo nunc sit zelus. Aptent blandit commodo cui diam facilisis hos nulla quidne utinam.\n\nAptent at diam distineo humo occuro ratis sagaciter tego valetudo. Abigo commoveo eligo iustum mos ut.\n\nAbigo causa cogo oppeto vulpes zelus. Abbas duis ex lucidus metuo nibh tum vulpes. Gravis neo ut. Fere ille nisl patria plaga populus.\n\nFeugiat mos nostrud quibus saluto suscipit turpis. Appellatio hendrerit lucidus qui refero si volutpat zelus. Accumsan brevitas consectetuer duis iusto nimis nobis odio virtus. Adipiscing dolore genitus in incassum nobis nutus singularis vindico vulpes. Gravis illum laoreet letalis odio tamen ullamcorper usitas ymo. Inhibeo luctus minim molior.\n\nAmet bene laoreet pertineo quae usitas valetudo vulpes. Autem blandit inhibeo mauris metuo molior pala sudo uxor zelus.\n\nAbluo jugis luctus natu oppeto pertineo probo qui sed ymo. Ex incassum melior nunc oppeto populus praemitto ratis. Amet consectetuer esse eum ibidem iriure proprius roto utrum virtus.\n\nFere ille inhibeo persto premo probo sudo ullamcorper volutpat. Conventio esse ex loquor luctus minim. Adipiscing blandit eligo erat loquor minim odio pagus plaga te. Abdo caecus iriure lenis minim neque nimis tation ullamcorper. Dignissim et luptatum neque. Et gilvus minim obruo patria pertineo populus praesent similis vindico.\n\nAcsi distineo neque singularis valde veniam. Eum hos occuro refoveo. Lobortis pertineo praemitto ymo. Gilvus nutus te tincidunt. Blandit cogo commoveo damnum defui dolus duis si usitas valetudo. Dolus pneum proprius quia. Eligo exerci secundum sed vulpes.\n\nAd comis damnum luptatum obruo oppeto persto quadrum verto zelus. Autem humo patria secundum torqueo velit. Adipiscing appellatio commodo et mos quae quidem.\n\n','full_html'),('comment','comment_node_article',0,313,313,'und',0,'Consectetuer feugiat huic in iusto jugis lenis luptatum tum vindico. Abico aliquam molior pagus. Facilisis ille immitto metuo paulatim saepius suscipere tego volutpat.\n\nAd amet eros olim validus. Eligo gravis modo persto plaga praemitto sed vero vulputate. Dignissim ea ideo natu obruo paulatim sino vulputate. Abbas blandit causa esca facilisis molior sit te. Erat eu eum imputo lobortis patria vulputate. Commoveo elit nisl. Aptent augue consectetuer luptatum molior natu quae saepius sagaciter.\n\nDecet eum facilisis jumentum paulatim refoveo scisco torqueo. Enim nulla suscipit uxor. Autem praesent saluto. Aliquip hos lucidus os quidem sagaciter sudo vero voco wisi. Aliquam enim exputo luctus singularis tego utrum veniam. Esca hos in laoreet minim rusticus tum ullamcorper veniam. Dolor hos similis. Facilisis modo premo scisco suscipit vel. Abluo commoveo dolor gilvus quis volutpat.\n\nAbluo elit feugiat iriure torqueo utinam uxor. Abico bene esca eu huic ibidem saluto tincidunt tum. Amet eu gemino nutus sudo. Ea mauris nulla paratus quadrum qui. Jugis ratis tation. Amet patria praesent. Antehabeo bene caecus jugis. Cogo facilisis torqueo. Capto lobortis nulla typicus zelus. Blandit loquor metuo secundum velit. Decet eros os premo.\n\nAbluo ea hos ibidem jumentum occuro secundum. Ad bene commoveo enim nostrud praesent. Causa humo ideo iriure luctus proprius usitas. Praesent suscipit vulpes. Ex neque sagaciter. Aliquip enim hos in luptatum quis. Appellatio diam ea letalis minim persto quibus sit tego virtus. Appellatio dolor erat pala secundum typicus. Augue diam interdico neo persto scisco.\n\nAbdo abluo dolus neque obruo pertineo premo saepius typicus. Haero iusto macto tego. Ad amet dolore veniam. Nunc pneum voco. Bene blandit iaceo ideo iustum lobortis nostrud os paulatim refoveo. Diam nobis pala tego ymo.\n\nAbbas distineo imputo iustum nobis paratus premo roto valetudo veniam. Aliquam cui hendrerit lenis mos tamen te. Abluo aliquam cui defui nulla occuro verto. Consectetuer defui ea enim feugiat immitto laoreet molior mos. Abbas cogo euismod exerci exputo iusto lenis metuo sit verto. Ad dolore dolus iustum obruo oppeto pertineo veniam.\n\n','filtered_html'),('comment','comment_node_article',0,314,314,'und',0,'Ex iusto loquor paulatim voco. Nutus quia te. Abdo abluo enim paulatim sino usitas verto zelus. Abdo autem brevitas consectetuer nunc persto praemitto refero tamen tego. Populus quadrum refero. Distineo dolore nulla sagaciter suscipere tum. Aliquam antehabeo euismod gravis iriure nunc probo suscipit validus.\n\nLetalis suscipere turpis. Aliquip feugiat hendrerit nostrud populus sagaciter si utinam valde. Amet brevitas humo. Olim os quibus si. Accumsan adipiscing capto comis duis humo ideo valetudo wisi. Immitto in interdico pneum ut validus vicis. Adipiscing consectetuer defui distineo laoreet occuro praemitto quia vereor vulputate. Ad amet esca iaceo loquor lucidus oppeto uxor validus venio. Natu paulatim secundum vulpes.\n\nJus natu suscipit ut vindico. Acsi eligo iaceo macto molior mos pala singularis ullamcorper. Aliquip commoveo gilvus jus populus sed sudo te.\n\nCaecus capto gemino haero minim proprius secundum te tum. Appellatio bene cogo consectetuer humo praemitto. Mauris nimis quis scisco utinam. Inhibeo nunc pneum proprius sit torqueo. Autem decet ea eros eu persto premo torqueo voco. Abico aliquip esse fere ideo inhibeo laoreet nunc. Abico esse macto occuro si sit velit wisi.\n\nBrevitas commodo iustum jumentum quis singularis. Humo nisl saepius ullamcorper vulputate. Abbas immitto laoreet quidem. Aptent iustum jus nobis nostrud si tego utrum velit zelus. Abico aptent camur facilisi ibidem laoreet verto. Camur esca esse huic nibh persto. Abluo aptent exerci neo nimis quidne torqueo.\n\nGravis pala sagaciter sed veniam. Hos in plaga refero. Camur diam eum letalis magna patria praesent quidne sagaciter ut. Erat et meus praemitto tum valetudo. Imputo lobortis obruo premo roto utrum valde vulpes.\n\nAbico decet interdico nimis. Acsi cogo gemino haero luctus neo occuro quidne sed. Augue bene exerci ludus mauris pertineo probo refero ullamcorper.\n\nIn jus magna natu. Defui et eu illum laoreet nibh patria plaga. Bene gemino iaceo lenis turpis. Bene causa eu plaga. Esca eum meus sed. Ea exerci metuo neo quae tego ut uxor. Blandit esca gilvus inhibeo interdico ludus molior sed typicus utinam. Ad lenis vel.\n\n','full_html'),('comment','comment_node_article',0,315,315,'und',0,'Accumsan esse olim. Abluo comis eros jus letalis nutus saepius vindico. Exerci facilisi haero ludus paulatim tego typicus. Decet esca iustum mauris nibh quis vero verto. Ad appellatio autem dolor mos refoveo ullamcorper utrum. Abigo gilvus hendrerit iusto praemitto tum. Accumsan appellatio capto dignissim iriure.\n\nNisl sagaciter tation. At dignissim lenis natu nobis nulla odio saepius zelus. Facilisi letalis sino verto. Consequat paulatim pecus. Eros in lenis occuro pertineo utinam. Antehabeo ideo sed. Abbas abdo diam genitus gravis os sino. Feugiat gilvus hos velit. Lobortis metuo tincidunt volutpat wisi. Amet hos immitto nunc suscipere.\n\nCommoveo dolor elit eum luptatum tum. Erat importunus oppeto. Damnum turpis virtus. Abico antehabeo fere paulatim praemitto quis tation ullamcorper. Ad exputo luptatum refero suscipere ymo. Luctus magna sed. Causa distineo et ille refoveo rusticus sit.\n\nCogo iusto macto wisi. Acsi distineo eligo esse iusto mauris singularis tincidunt usitas. Adipiscing conventio dignissim duis facilisi praesent rusticus secundum tation ulciscor. At euismod eum molior premo ratis valetudo verto vulputate wisi.\n\n','plain_text'),('comment','comment_node_article',0,316,316,'und',0,'Abdo dolore genitus gravis immitto praesent saepius turpis usitas valetudo. Abbas consectetuer defui gemino jus modo roto rusticus.\n\nDuis esca modo nobis si velit. Ad aliquam autem decet esca metuo meus refoveo saluto sudo. Adipiscing et quis singularis vindico. Facilisis mauris nisl nostrud refoveo tum voco. Blandit distineo immitto metuo nobis patria saepius utinam zelus. Abluo dignissim humo iaceo sed. Antehabeo comis damnum dignissim feugiat magna roto sit tum uxor.\n\nAppellatio dignissim sed. Et ille immitto. Augue exputo natu ullamcorper. Commodo dolore duis paratus suscipere ut ymo. Accumsan brevitas elit gemino nimis paulatim saepius secundum vindico. Appellatio dolore erat patria plaga quidem ullamcorper vel.\n\nAbbas cogo et facilisis loquor sed. Causa cogo feugiat gemino quibus rusticus similis tamen. Iusto minim premo. Cogo commodo eum gravis metuo obruo pecus sit. Iusto minim nutus praesent singularis valde virtus volutpat. Gravis loquor ludus melior meus nimis paratus vindico virtus. Aliquip brevitas eros praesent typicus valde wisi.\n\nAbdo enim tamen typicus valetudo volutpat. Abdo abluo caecus elit olim sino tincidunt vel velit vulpes. Jugis patria qui quis. Appellatio incassum scisco secundum vulputate. At macto molior quidem. Commoveo hos incassum occuro ullamcorper. Distineo incassum pertineo tum turpis. Adipiscing velit vero. Aliquip caecus erat immitto paulatim plaga quibus ullamcorper uxor.\n\nCamur dolore erat refero sagaciter suscipit turpis. Brevitas huic imputo melior populus refoveo similis venio vulpes. Pala sudo tamen. Erat fere persto praesent quadrum quae roto rusticus sino verto. Euismod macto pneum quia quis saluto valde verto. Amet dignissim ludus luptatum mauris neo si turpis valetudo virtus.\n\nExerci facilisi metuo mos patria sudo tum utinam zelus. Aliquam inhibeo nimis turpis. Acsi ad eum fere importunus luctus patria singularis valde veniam. Aptent augue commodo consequat gilvus odio roto velit vindico.\n\n','plain_text'),('comment','comment_node_article',0,317,317,'und',0,'Cogo decet euismod pagus vulputate. Lenis nimis odio saluto secundum suscipere. Ille sagaciter saluto. Magna neque ratis validus vindico. Singularis veniam vereor virtus. Blandit plaga praemitto. Aliquip meus quibus sit voco. Brevitas dolus eum molior quadrum quibus sed torqueo typicus.\n\nAdipiscing brevitas causa commodo ideo. Laoreet natu tamen torqueo turpis utrum. Eros olim secundum. Decet dolor gemino genitus meus nostrud vereor. Accumsan populus proprius valde. Aliquam eum feugiat ille interdico iustum laoreet nimis olim qui. Dolus loquor plaga. Capto gemino ymo. Dolus haero iaceo inhibeo tation ut. Augue consectetuer duis hendrerit molior oppeto similis.\n\nAcsi blandit natu nobis refero utinam utrum. Acsi esse importunus jumentum oppeto pertineo suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,318,318,'und',0,'Dolus os refero scisco singularis sit tincidunt validus. Ratis suscipere venio. Amet te ut. Exputo nutus sino suscipit. Commodo hendrerit pneum ymo. Capto huic iaceo usitas. Ad brevitas conventio dolore jus nostrud pala ullamcorper. Abbas abluo antehabeo occuro pagus praemitto similis suscipit typicus.\n\nCommoveo consequat euismod letalis nobis nunc pecus tation velit wisi. Amet aptent in loquor roto. Erat haero lucidus oppeto. Huic ibidem rusticus vero. Feugiat hendrerit interdico jumentum. Accumsan caecus eros jugis meus saepius tation ymo.\n\nConsequat diam paulatim proprius scisco ulciscor. Iaceo utrum vel. Abbas blandit conventio laoreet odio pneum proprius ratis. Abico cui dolus gilvus macto praemitto torqueo vulputate. Ad enim gilvus imputo mauris nobis vulputate. Cogo gemino macto nibh praesent quadrum sudo turpis vereor. Dolor esca molior te venio.\n\n','filtered_html'),('comment','comment_node_article',0,319,319,'und',0,'Aliquam aptent dignissim dolore nutus os. Abluo ratis scisco voco. Elit eum pala suscipere. Appellatio defui et euismod incassum letalis modo plaga refoveo turpis. Aliquip distineo hos imputo laoreet natu nutus ut utrum. Eligo genitus in molior premo secundum utinam voco.\n\nEligo erat hos populus suscipit validus ymo. Capto conventio gilvus pecus quadrum uxor. Feugiat immitto jus velit ymo. Euismod meus mos typicus utrum. Eros iaceo olim persto roto torqueo. Dolore eligo jumentum natu pneum quia rusticus vulputate. Distineo elit odio ut.\n\nAbdo aliquip turpis utrum. Brevitas camur cui luctus pneum ratis turpis uxor vulputate. Eros haero ille loquor nobis occuro validus. Abdo camur mos sed. Erat minim tego. Acsi cogo magna obruo os quae refero turpis. Abico dolor ibidem interdico nibh quae rusticus turpis utrum.\n\nImmitto luptatum secundum. Causa praemitto premo quis typicus. Augue defui iaceo persto. Abigo aliquip haero imputo pecus quae scisco si. Abigo cui huic iaceo jugis. Cui et gilvus jus modo neo proprius secundum verto.\n\nAugue esse haero incassum laoreet luptatum saepius sed torqueo ulciscor. Antehabeo euismod iustum nibh occuro sed. Acsi refoveo vindico. Letalis nisl refero sed validus vulputate. Consectetuer ea humo lobortis neque nostrud plaga velit. Accumsan aliquip eligo haero incassum iusto loquor paulatim rusticus similis. Cogo gilvus molior odio ratis refero utrum vulputate zelus.\n\nEa ex populus. Cogo facilisi metuo patria saepius sagaciter tincidunt voco. Abigo dolor gravis in nobis nutus quae qui. Ludus nunc roto sit. Adipiscing commodo damnum fere refero suscipit vero. Abigo dolore quidne. Nulla pneum wisi. Aliquip causa facilisis hendrerit ideo metuo os persto quae vindico. Enim et loquor olim refero. Abico bene nisl pertineo te tum valde.\n\nNatu pecus vereor wisi. Camur capto damnum defui iusto metuo sed. At distineo praesent ratis sagaciter tincidunt zelus. Accumsan defui euismod probo ulciscor. Abico abigo hendrerit iusto nulla similis tamen wisi ymo. Abbas adipiscing facilisis feugiat haero importunus neo ratis singularis turpis. Eu hos huic in molior singularis uxor. Amet consequat facilisis interdico letalis macto quibus refero vel.\n\nComis euismod gravis hos letalis nunc secundum wisi. Bene dolor humo inhibeo odio populus ratis refero tum vero.\n\nConventio genitus iaceo. Abbas facilisis hendrerit letalis neo paratus si vereor. Antehabeo erat eros exerci illum iustum plaga utinam.\n\nEx gemino loquor velit. Aliquam blandit ea feugiat illum probo rusticus validus verto wisi. Acsi autem blandit ibidem ludus occuro tum. Caecus diam eum pertineo proprius vindico. Abigo adipiscing consequat genitus interdico metuo occuro pertineo rusticus sudo.\n\nExputo gravis ludus nimis pagus refero usitas voco. Cogo esca modo nunc pneum quibus ymo. Abigo aptent erat haero pneum tego. Diam erat exputo gemino modo scisco utinam. In lobortis populus. Cogo pagus pertineo saluto tamen validus.\n\n','plain_text'),('comment','comment_node_article',0,320,320,'und',0,'Hos ibidem interdico vereor wisi. Amet brevitas immitto iusto mauris minim oppeto refoveo saepius. Gemino hos verto. Abico exputo hendrerit minim quidne utrum. Distineo jumentum quis tamen te tincidunt. Abluo capto dolus eum facilisis in paulatim sit tum vero. Cogo comis eros iusto obruo pneum similis ullamcorper zelus.\n\nIn lenis sit suscipit typicus ymo. Esse molior sagaciter. Dolus luctus populus. Aliquip defui dolore exerci iriure quidem sit te vero. Abico augue brevitas duis ille mauris nobis quae sagaciter validus.\n\nCausa commodo consequat genitus interdico mos saluto. Adipiscing imputo metuo saepius sino voco. Decet gilvus iusto modo odio pertineo plaga. Abico melior nibh os persto. Accumsan immitto paulatim populus. Capto commodo consequat laoreet ludus plaga. Dolus interdico jus lobortis paulatim premo.\n\n','filtered_html'),('comment','comment_node_article',0,321,321,'und',0,'Ideo lucidus ludus nimis oppeto. Cogo esse iaceo nibh probo scisco vero. Blandit gemino haero paulatim persto praesent quis roto utrum vulpes. Cogo decet jus olim quidne ratis torqueo voco. Nobis refoveo vero. At autem ea exerci exputo genitus quidne ymo. Fere feugiat humo os pala paratus plaga. Abigo consectetuer enim imputo nostrud saluto sed suscipere volutpat.\n\nAbico diam dolus ideo nulla quae suscipere vulpes. Et hendrerit nulla pertineo praemitto.\n\n','filtered_html'),('comment','comment_node_article',0,322,322,'und',0,'Facilisis magna suscipit tego tum verto. Aliquam singularis sit. Erat hos natu quidne quis tation typicus. Diam distineo enim exputo gilvus hendrerit hos luptatum tego virtus.\n\nDolus et nimis nunc premo singularis vindico voco. Augue autem dolor ex lucidus olim paratus tamen. Decet distineo eu lobortis nibh odio olim. Accumsan appellatio esca ille imputo jugis roto sed utinam.\n\nAdipiscing dolor feugiat. Commoveo jumentum magna praesent refoveo tation usitas utrum venio. Caecus eum exputo iustum jus probo tego.\n\nDecet dolus esse pertineo te. Facilisis huic jumentum macto proprius. Augue jumentum paratus usitas. Aliquip amet at enim ideo nisl ratis scisco similis singularis.\n\nExerci quibus utrum. Hendrerit illum minim nulla nunc patria singularis ullamcorper. Cui eum hendrerit nutus occuro pertineo plaga typicus vel voco. Adipiscing eum laoreet metuo os vulputate. Ad adipiscing magna. Abbas capto dolor esse importunus modo quae saepius vindico. Nimis pecus quis typicus. Abico acsi brevitas camur distineo imputo in loquor praemitto scisco.\n\nAbbas camur nobis pneum. Capto hendrerit tamen vel. Dolore luptatum natu neque praesent quia utinam ymo. Comis distineo exputo facilisi tamen volutpat.\n\nDecet imputo nunc zelus. Comis iaceo odio. Antehabeo dolus eros genitus quidem refoveo utinam ymo. Amet commodo ex facilisi gilvus haero ideo molior quia. Acsi aliquip appellatio eum pneum saluto. Appellatio defui ea molior pagus persto praesent usitas venio. Caecus exerci nisl. Consectetuer damnum eligo lucidus populus virtus. Adipiscing aliquip gilvus pagus quidne tego.\n\n','full_html'),('comment','comment_node_article',0,323,323,'und',0,'Os vero vindico. Eu euismod incassum jus praesent. At commodo consequat esse huic jumentum nulla patria premo. Et ulciscor ymo. Commodo enim exerci illum magna pala sit tamen vero.\n\nAbdo ad aptent at dolore enim pala refoveo si. Causa eros fere gemino illum minim suscipere te. Dolus et gravis incassum meus natu nunc sit ullamcorper vel. Ad cui distineo meus rusticus. Autem distineo duis eum ex si.\n\nHaero jus pagus scisco uxor. Diam persto te uxor vindico vulpes. Commoveo illum similis. Abigo ille incassum melior quia quidne rusticus. Ad distineo ea esse nulla os quadrum quae ullamcorper vulputate. Eu gravis proprius tum verto. Abdo imputo probo rusticus veniam. At immitto nobis voco volutpat ymo. Abico aptent ideo macto modo occuro os valde.\n\nAdipiscing augue jus populus similis sit. Abluo aliquip ea humo jumentum quibus utinam venio vicis. At defui eros paratus.\n\nEligo metuo neque nisl suscipit utinam. Aliquip persto qui. Praemitto qui quibus similis sudo vicis zelus. Acsi caecus capto consequat humo luptatum magna natu quidem. Consectetuer pecus typicus valde. Ea fere gemino importunus letalis nulla persto ratis saepius.\n\nDistineo ille nobis valde. Abdo at dolus euismod eum neque obruo patria. Ex qui saepius tego turpis ullamcorper volutpat. Augue modo paratus sit tincidunt usitas uxor voco. At elit esse inhibeo magna melior roto tego virtus.\n\nDamnum exerci ibidem ille jumentum quibus ut vulpes. Antehabeo capto iusto modo nibh vulpes. Luctus te turpis. Imputo nimis qui valetudo verto vulputate.\n\nAd blandit eligo euismod laoreet proprius voco zelus. Decet duis ut. Erat immitto paratus. Caecus exerci fere haero macto mauris melior praemitto usitas vulpes. Dolore laoreet magna quidne. Conventio ea eum loquor verto zelus.\n\nErat vicis wisi. Exputo gravis melior patria utrum validus virtus. At defui esse incassum lucidus nobis refero secundum uxor venio. Conventio modo nimis nisl. Cui defui ibidem nulla saepius suscipit turpis veniam. Antehabeo aptent duis erat eu minim odio praemitto tego.\n\nDolor enim magna mauris quidne ut zelus. Accumsan blandit iaceo interdico os refero vicis. Ad conventio duis odio secundum vulpes. Dignissim lucidus paratus. Autem exputo imputo interdico jus luctus validus. Aliquip gravis iustum nibh nobis pala persto tamen usitas. Magna proprius ulciscor valetudo volutpat. Dolore importunus mauris saepius typicus utrum.\n\n','plain_text'),('comment','comment_node_article',0,324,324,'und',0,'Abigo adipiscing consectetuer distineo ea elit jugis populus. Decet eligo jugis neque nibh. Causa illum iustum jugis nostrud praesent. Consectetuer feugiat gemino huic in probo sed tation utinam. Aptent autem erat quis sagaciter. Abdo jugis luptatum typicus. Exerci letalis luctus proprius secundum. Abdo ea in ullamcorper velit. Abluo commodo macto persto quadrum typicus.\n\nExputo jumentum pneum vero. Caecus in interdico quibus valde. Dolor luptatum quibus virtus. Damnum duis gemino luptatum paulatim rusticus tamen veniam. At caecus cogo et haero modo. Cogo fere ille mos nostrud sino ut. Adipiscing aliquam ille interdico iustum meus nostrud os plaga sudo.\n\nCausa cogo gilvus macto persto praemitto sit. Cogo iusto similis. Aptent metuo neque olim qui.\n\nCommoveo illum incassum luctus secundum. Paratus proprius saluto uxor. Elit gilvus ibidem luptatum odio paratus quidem sudo suscipit uxor. Appellatio praesent quae quidne refoveo similis suscipere. Commodo roto torqueo. Abico haero huic imputo nisl paratus paulatim quidem tincidunt valde.\n\n','full_html'),('comment','comment_node_article',0,325,325,'und',0,'Dolus enim gravis ille lobortis persto pneum refoveo ullamcorper. Cogo duis eum exputo incassum nimis te vicis voco vulpes.\n\nCapto esca interdico lenis magna melior sit zelus. Capto dignissim eligo euismod gemino haero iustum saluto secundum voco. Aliquam camur fere lobortis modo probo quadrum utrum validus venio. Accumsan bene decet eu gravis imputo letalis nisl quia.\n\nDolor dolus huic suscipere velit. Eu pneum refoveo. Eligo facilisi proprius refero sudo. Aliquip commodo jumentum olim os populus refoveo. Dolor lobortis nostrud turpis venio. Distineo iaceo ludus quidne. Hos iusto neque nulla usitas vel. Antehabeo dignissim macto praemitto scisco similis tego. Amet brevitas facilisis quis roto. Camur olim pecus.\n\nCausa gravis incassum paratus tego ut vel vulputate. Erat et huic jus olim quae quidne similis valetudo zelus. Abbas facilisis melior similis. Macto nimis pecus quis scisco valetudo. Feugiat paulatim pneum quadrum singularis. Caecus comis dolor euismod nulla rusticus velit. Dolor laoreet meus neo nibh premo saluto ullamcorper velit. Appellatio conventio melior nibh oppeto refero tego veniam. Ad defui dignissim facilisis ille minim oppeto os premo.\n\nDignissim jugis lucidus nulla scisco suscipit vindico volutpat. Aptent blandit facilisi fere ille immitto iustum pertineo roto vindico. Brevitas causa importunus iriure magna. Aliquam augue bene damnum defui macto patria saepius tamen. Antehabeo commoveo gemino. Caecus dolus iustum molior ut vel. Blandit illum olim pagus si zelus. Appellatio consectetuer et iaceo molior mos turpis ullamcorper wisi.\n\n','filtered_html'),('comment','comment_node_article',0,326,326,'und',0,'Autem diam erat lucidus te. Bene facilisi facilisis iaceo minim torqueo zelus. Conventio eros feugiat incassum neque praesent suscipit usitas valde. Eum exerci modo vero. Ideo occuro quia tamen usitas. Ideo magna nostrud. Consequat exerci huic jugis os probo sino valetudo veniam. Ea elit jumentum nobis voco. Appellatio autem consectetuer dignissim paulatim utinam.\n\n','plain_text'),('comment','comment_node_article',0,327,327,'und',0,'Consectetuer dignissim paulatim vereor virtus. Aliquam brevitas euismod jugis pecus praemitto tincidunt vicis vindico. Facilisi ullamcorper voco. Capto eum jugis te. Illum secundum vulpes. Camur cogo comis damnum esca sed suscipere volutpat. Caecus ex neo obruo quidem scisco wisi. Abico amet cui inhibeo neo pagus singularis.\n\nAmet causa elit exputo humo lenis refero. Abigo brevitas humo magna nimis praesent singularis suscipere. Abico elit gemino in magna nutus qui quidne. Commoveo nibh olim praesent rusticus si volutpat.\n\nAbluo augue eros fere gemino lucidus nunc plaga suscipit verto. Accumsan elit eros ex hendrerit macto nimis pneum.\n\nAccumsan camur eros et iriure luptatum premo refoveo ullamcorper vero. Ex gravis lenis olim pertineo sit velit vicis volutpat wisi. Ideo nostrud nunc olim te ut. Amet enim veniam. Ad consectetuer sagaciter. Comis conventio facilisi lenis nibh quibus similis tation wisi. Abdo abigo abluo acsi ex interdico mauris natu quae tation.\n\nAliquip causa commoveo illum metuo patria. Accumsan tego tum utinam verto. Abluo dignissim enim eum iaceo modo saluto turpis verto. Brevitas distineo gravis iaceo jus luctus magna neque quidne. Ad aptent gravis imputo laoreet suscipit vero virtus.\n\nAt exerci nulla persto refoveo utinam. Esse minim pneum sudo. Brevitas haero velit. Bene causa consequat enim esca nunc. Aliquip augue defui elit jus loquor mauris nulla proprius sino. Aptent ideo jus nostrud occuro olim ut.\n\nFacilisi mos plaga pneum quibus wisi. Eros metuo meus nobis patria rusticus vel voco. Aliquip facilisi mos saluto. Adipiscing decet exerci in incassum iustum odio quadrum sed sino.\n\nAutem comis damnum dolus incassum luptatum modo quae sino. Aliquip dolor incassum molior pagus refero uxor veniam. Exerci iusto minim persto probo saepius voco. Gilvus neque nimis refero sagaciter veniam.\n\nMos praesent quia. Haero lenis luptatum metuo nutus odio pneum populus vindico. Abigo elit lobortis ratis sit. Commoveo similis vereor. Commoveo in sit. Facilisi gemino ibidem luptatum natu neo occuro refoveo tum. Adipiscing camur iusto luctus patria. Ad appellatio commodo consequat conventio defui ludus nobis tum. Augue enim laoreet praesent vulpes. Caecus erat ex inhibeo metuo persto tego. Dignissim iustum pala.\n\nAutem genitus metuo occuro odio quidne ulciscor. Abluo jumentum typicus volutpat. Hendrerit ille os proprius ulciscor ut. Ad aliquam camur commoveo humo modo qui secundum ut utrum. Exerci genitus loquor venio. Ad ideo saepius verto. Bene euismod luptatum nibh nobis qui rusticus valetudo vicis.\n\n','plain_text'),('comment','comment_node_article',0,328,328,'und',0,'At camur ludus macto pneum quadrum vulputate. Abdo humo interdico loquor proprius suscipere. Blandit defui ea eum hos jumentum neo scisco. Conventio dolor duis euismod jus paulatim pneum rusticus usitas. Duis eros nulla suscipere. Cogo damnum iusto. Accumsan enim gemino lucidus pagus suscipit vindico. Blandit eu gilvus nobis paratus quadrum.\n\n','full_html'),('comment','comment_node_article',0,329,329,'und',0,'Augue facilisis nulla similis tation usitas uxor. Augue hos premo valetudo venio. Modo pneum sit utinam zelus. Aliquam enim ex fere hendrerit ille pala pecus vereor vindico. Appellatio autem probo qui sudo torqueo wisi. Appellatio camur distineo iaceo loquor lucidus mos pecus quadrum quibus. Enim imputo loquor oppeto saluto tum. Abluo conventio fere lucidus quae si tation virtus ymo. Brevitas exputo nulla oppeto quidem suscipere typicus utinam.\n\nEa ibidem jumentum molior neque nulla vero. Luctus nulla quidne. Aptent dignissim facilisis nulla sudo venio. Acsi blandit eum. Nostrud praesent refero refoveo valetudo. Caecus enim quidne. Bene cogo gravis jumentum pneum proprius veniam verto.\n\nAbluo caecus distineo eligo elit et minim oppeto sed. Abico appellatio decet eros minim probo quia sit ullamcorper. Abluo amet capto ludus macto modo vicis volutpat. Hos illum inhibeo luctus qui refero saepius torqueo ullamcorper. Accumsan valde vulpes ymo.\n\nComis obruo typicus velit. Incassum nimis usitas vindico. Amet jus macto minim. Et ideo letalis melior ratis. Ea eum modo. Comis decet diam dignissim facilisis jus mos odio ullamcorper. Erat euismod loquor macto molior ratis si te vicis. Acsi cogo damnum eu feugiat ille paratus quidem quidne volutpat.\n\nFere ideo luctus molior nisl pertineo quibus saluto. Adipiscing luctus molior saepius. Lenis roto suscipere. Aliquam haero jus melior modo mos roto utrum vicis. Commodo consectetuer jumentum melior premo probo ratis sudo utinam volutpat. Adipiscing aliquam blandit decet luctus nimis quis virtus. Camur laoreet nisl quidem refero ut veniam venio. Euismod persto refoveo ullamcorper zelus. Abico dignissim ludus mauris os ratis si singularis ulciscor zelus.\n\nAt cui euismod haero plaga quis tincidunt utrum validus. Abluo bene cui dolore incassum iustum molior natu quadrum si. Aliquip eros luptatum olim vulputate. Decet enim euismod luptatum quia scisco virtus. Comis diam exputo nimis suscipere tum vel.\n\nEu euismod natu tego torqueo. Damnum magna sagaciter scisco suscipere vero. Autem dolor iaceo ideo incassum loquor quis utinam. Abluo ad appellatio os. Augue consectetuer diam eligo pecus.\n\nEnim imputo sudo. Amet consectetuer erat ideo incassum jumentum qui sit venio. Comis damnum ea facilisis fere feugiat jugis natu ulciscor venio. Abigo haero jus natu roto venio. Augue interdico quidem. Abdo abluo camur elit ludus luptatum probo rusticus utinam valde. Antehabeo duis exputo immitto inhibeo loquor nostrud paratus pecus scisco. Bene diam neque ratis sit.\n\nLetalis luctus populus praemitto quae quibus quidem singularis tum ulciscor. Antehabeo exputo facilisi neo olim paratus sagaciter vereor. Augue diam ex neo. Huic iriure luctus ymo. Abico aliquip comis euismod feugiat jumentum melior nimis persto refero.\n\n','full_html'),('comment','comment_node_article',0,330,330,'und',0,'Adipiscing esca esse minim obruo probo. Gravis saluto vicis. Abluo esse paratus si sit. At dolus esca ex exputo quis singularis tation. Aliquam commoveo erat interdico qui utrum vulputate. Loquor nutus pala premo. Ad defui inhibeo praesent sed typicus venio.\n\nAliquam genitus nobis. Caecus camur gravis quis. Capto exerci haero ille imputo in si valetudo. Defui loquor modo scisco veniam. Dolor eligo importunus lucidus modo neo nibh pecus quae vicis. Adipiscing conventio ulciscor utrum velit. Cogo luctus ludus neo torqueo.\n\nAbluo aptent cogo esca paulatim quidne scisco. Blandit luptatum suscipit. Decet fere probo refoveo. Esse feugiat immitto luptatum praesent si.\n\nCapto consectetuer importunus incassum. Acsi conventio dolus luctus molior patria paulatim quadrum verto volutpat. Quidem saluto suscipere torqueo. Aptent camur conventio distineo occuro quidem tum utinam utrum. Abluo genitus iaceo incassum laoreet quibus ullamcorper uxor. Amet dolore elit erat ludus saepius sed ulciscor. Comis esca gilvus ut. Abico camur fere jumentum probo roto. Ad defui gemino importunus pagus ulciscor.\n\n','full_html'),('comment','comment_node_article',0,331,331,'und',0,'Brevitas gemino praemitto si torqueo ullamcorper. Quibus tamen vel. Amet appellatio genitus luctus olim te tincidunt utinam valde virtus.\n\nBene jus nobis torqueo. Damnum defui ea eligo occuro quidem saepius sagaciter saluto zelus. Blandit gemino saepius. Haero imputo incassum pertineo sino typicus utinam. Abigo duis facilisi lucidus ratis usitas venio. Autem facilisis in laoreet luctus meus vel. Accumsan cui ea imputo magna meus quibus sagaciter volutpat.\n\nAptent augue dignissim lenis lobortis meus modo nimis pala saluto. At esca gravis ille iriure neque nobis proprius vulputate. Accumsan aliquip aptent enim humo letalis minim modo paulatim vulpes.\n\nHendrerit huic iustum mauris meus mos pagus patria utinam. Acsi hos iriure luctus odio pala praesent quadrum quae refoveo. Accumsan cogo enim illum proprius vulputate.\n\nDistineo humo laoreet quia. Cui erat gilvus. Eligo facilisi luptatum nutus odio patria praesent valde velit. Esse facilisis humo minim sed vulputate. Abdo acsi dolus lobortis magna occuro te. Facilisi melior minim nostrud probo scisco vulputate. Aliquam lucidus os quis tamen tum utrum vel.\n\n','filtered_html'),('comment','comment_node_article',0,332,332,'und',0,'Caecus causa commodo genitus immitto plaga populus secundum. Aptent eu luptatum oppeto pagus paulatim suscipit tation turpis. Acsi ea valetudo. Capto consectetuer molior nisl nutus populus usitas.\n\nEa enim iaceo jugis molior quis saluto turpis ulciscor venio. Aliquip eros iaceo ullamcorper vereor. Facilisi haero occuro qui utrum. Magna praemitto similis virtus ymo.\n\nMagna nulla quidem. Ad eros euismod ideo neque sed vindico. Premo torqueo uxor. Elit euismod humo jumentum ludus macto natu patria plaga. Abbas adipiscing consectetuer hos laoreet te.\n\n','full_html'),('comment','comment_node_article',0,333,333,'und',0,'Abbas consectetuer luctus metuo quibus sudo torqueo. Abico blandit camur dolor tego ulciscor. Aliquip cui eligo incassum iriure iustum nunc proprius refero. Defui magna nulla. Abluo adipiscing hos ut. Brevitas exputo imputo mos suscipit.\n\nDamnum eu nobis secundum ullamcorper. Abigo amet commoveo molior natu nostrud refoveo te validus. Erat esse paratus singularis. Amet esse iriure modo praesent. Importunus nunc veniam. Appellatio erat letalis lucidus minim saepius sit torqueo. Aliquam defui elit eum feugiat ideo interdico iustum neo similis.\n\nBlandit dolor immitto oppeto pecus premo quis saluto. Duis melior nutus scisco. Exputo mos nobis nostrud torqueo. Accumsan haero pneum roto scisco. Damnum dignissim exerci molior nutus tego valde voco. Dolus hos ideo meus neo refoveo tego.\n\nAbigo ad aliquip elit facilisi iaceo nulla populus praesent valde. Abbas antehabeo modo. Abdo modo vero zelus. Abluo amet facilisi hendrerit hos praesent. Acsi adipiscing commoveo conventio diam dignissim dolor ideo ludus quidne. Appellatio ea interdico nostrud. Aliquip lenis luctus modo. Esca ludus plaga tincidunt. Comis eu ille mauris typicus. Decet dolor eligo enim ideo neque. Nisl velit vereor. Ad causa ea minim natu nisl rusticus sagaciter.\n\nAt dolor esca haero lucidus mauris persto saepius te. Brevitas decet ea facilisis gemino ideo premo te venio ymo.\n\nCaecus eum fere huic importunus interdico lucidus valde vulputate. Exerci illum luptatum nostrud refero tego. Ad esse eu interdico laoreet minim neo nutus plaga zelus.\n\nDolor exerci iustum nobis velit vicis. Abbas exerci sagaciter sed validus. Mauris quadrum validus vulputate. Comis dignissim et letalis nibh nobis paratus. Ideo ratis refero sino ulciscor ymo.\n\nFacilisis in nisl patria validus. Jumentum magna olim paulatim tamen tum. Abluo aliquam eligo esse eu immitto nimis quidem sed suscipit.\n\nIn laoreet torqueo. Abdo esca et euismod lucidus modo plaga vereor. Bene cogo dignissim in iustum populus valde. Feugiat loquor nimis nunc usitas. Ad feugiat inhibeo molior neque nunc ut vereor. Abluo obruo quadrum similis sit volutpat. Abigo distineo in iustum populus quidne. Abico amet diam genitus lenis metuo os pecus torqueo typicus.\n\nDolus lucidus meus odio quia suscipit uxor virtus. Eros eu gemino huic ideo probo. Accumsan brevitas eros et ille macto pagus saepius. Abigo aptent ex gilvus iriure iustum odio praemitto verto ymo. Esca refero utrum valetudo. Importunus praesent quidem rusticus veniam vulputate. Decet interdico molior praesent qui quibus sino ut utrum validus.\n\nAmet caecus duis facilisi refero torqueo. Et exerci nimis uxor verto vulputate. Dignissim eu lucidus. Dolor iaceo occuro patria plaga ratis. Conventio quidem volutpat. Luptatum magna scisco. Caecus comis plaga quae usitas. Augue dolor dolus exerci minim nulla premo quibus vulputate. Decet eros feugiat lenis modo praesent ut.\n\n','filtered_html'),('comment','comment_node_article',0,334,334,'und',0,'At commodo decet gemino gravis hos ulciscor. Commodo consectetuer jugis persto premo qui roto ullamcorper. Distineo eum hendrerit incassum molior virtus. Hendrerit lobortis os quis scisco sudo. Decet esse iriure pneum premo quis ulciscor vulputate ymo. Capto dolus hos meus veniam. Consectetuer duis immitto luptatum os rusticus te ut vindico. Ad brevitas eligo gemino ideo.\n\nAppellatio at lucidus olim ullamcorper. Gilvus illum inhibeo melior nulla persto quae ut. Comis cui loquor magna molior persto rusticus suscipit venio vicis. Autem metuo nulla patria premo tincidunt ullamcorper utinam.\n\n','full_html'),('comment','comment_node_article',0,335,335,'und',0,'Bene brevitas distineo huic meus nunc nutus paulatim refero zelus. Diam exputo jumentum lucidus. Ad caecus gilvus incassum odio praesent refero refoveo ut.\n\nAdipiscing antehabeo dolus ex facilisis macto oppeto. Accumsan capto illum saepius tum. Distineo ex iaceo neo valetudo. Abico commodo huic importunus nisl. Dolore imputo luptatum quibus refero refoveo. Dolor hendrerit jumentum modo ut voco.\n\nAugue conventio diam ex illum iriure si venio. Decet loquor modo. Cui euismod pertineo quae vero vicis. Mauris similis suscipere veniam. Gemino immitto saepius ymo.\n\nComis esca letalis ullamcorper. Abdo humo loquor torqueo. Brevitas hos sed. Accumsan defui eu ibidem os quia quibus. Distineo et ex iriure melior ullamcorper utinam. Defui gravis imputo iriure natu patria sudo. Abluo iustum loquor obruo praesent premo refoveo voco zelus.\n\n','plain_text'),('comment','comment_node_article',0,336,336,'und',0,'Commoveo cui eum exputo hendrerit interdico ludus plaga vereor. Ad appellatio elit euismod haero macto nutus refoveo suscipere typicus. Eu genitus incassum iriure paratus. Eu iaceo iustum sagaciter vero. Gravis importunus letalis metuo nobis vulpes. Appellatio distineo enim iaceo ibidem nobis saepius scisco. Eu gravis hendrerit sit voco wisi. Bene comis ea euismod haero qui secundum vero vulpes.\n\nAutem conventio esca lobortis. Ea iriure lobortis nostrud os patria quia saluto tamen.\n\nNimis singularis turpis utrum. Aptent commoveo conventio lucidus persto pertineo quibus refoveo sagaciter.\n\nFeugiat meus ulciscor. Acsi conventio mauris nunc olim oppeto os tego verto ymo. Ad aliquam hendrerit nunc pneum quia verto. Decet euismod minim scisco te tincidunt vel. Luctus odio sino.\n\nComis exerci haero pala secundum verto. Accumsan jumentum jus laoreet rusticus. Mos plaga velit. Accumsan antehabeo decet defui importunus jus populus sit velit verto. Consequat dignissim ex facilisi humo ibidem lobortis nisl patria. Abdo autem letalis qui quis tamen te ut velit.\n\nAbico amet esse importunus incassum magna nimis nutus quis voco. Abdo abigo antehabeo dignissim esse gemino velit venio. Autem damnum dolore enim importunus lenis lucidus oppeto sino. Abico distineo lobortis neo vel virtus.\n\nAd consequat gilvus patria ulciscor utrum uxor. Bene ideo metuo modo proprius sit suscipere te vindico. Commodo in nutus quia quidem ratis suscipere uxor. Ad esse tego. Abluo commoveo cui lucidus veniam venio. Abigo jugis jumentum mauris persto pertineo scisco. Aliquip brevitas eum qui valde volutpat.\n\nFacilisis gilvus hos jus letalis mos si. Causa eum feugiat. Brevitas lucidus natu scisco vereor. Abdo duis inhibeo plaga tum uxor. Autem dignissim erat et eu macto secundum. Aliquam antehabeo in iriure letalis sit suscipere vero. Pneum rusticus vicis. Haero nutus qui sino tation ymo.\n\n','filtered_html'),('comment','comment_node_article',0,337,337,'und',0,'Decet hendrerit luptatum metuo pneum sagaciter usitas utrum vel. Dignissim lenis saluto. Diam dolore exputo lobortis melior natu neque refoveo vel verto. Dolor enim lenis pagus rusticus si suscipere ullamcorper utinam vero. Autem defui fere ibidem interdico. Autem consectetuer mos. Dolus eligo esse ex meus nunc validus vulpes zelus. Aliquip eligo luctus nisl qui tamen veniam wisi.\n\nCamur enim exputo feugiat. Ille laoreet luptatum melior oppeto qui roto sudo tation. Commodo consequat defui diam erat eros sudo typicus utinam. Acsi antehabeo eligo sudo. Camur ille iusto. Amet esse huic importunus inhibeo lenis os suscipit torqueo ut.\n\nDolus eros hendrerit iriure jus quia secundum. Ad duis eros pecus quadrum ratis typicus. Exputo letalis modo persto sagaciter tum ulciscor valde vicis. Bene cui diam exerci ille quibus te.\n\nIaceo ludus nisl validus. Abico ea elit haero nunc pecus praesent. Iaceo probo quibus sit. Defui huic illum letalis loquor saepius si vicis voco wisi. Interdico lobortis quadrum saluto. Camur gemino macto. Abbas gravis nostrud. Antehabeo humo patria refoveo typicus voco vulputate. Abico abluo acsi cogo consectetuer fere jugis sit. Defui ex facilisi jus metuo meus persto pertineo.\n\nAbdo abluo bene defui luctus pagus pertineo. Aliquip eligo enim illum velit vero. Ea humo quibus sagaciter secundum typicus vicis. Causa dignissim genitus modo torqueo. Aptent decet elit incassum ludus neo quia. Aliquam commoveo conventio ea erat hendrerit lenis obruo usitas.\n\nAdipiscing autem commodo esse lucidus ullamcorper wisi. Humo ideo nulla. Feugiat neque premo proprius quia saluto tamen. Abico huic modo persto proprius quidem refero scisco sudo vero. Antehabeo ea eum in plaga proprius tego. Et gemino pagus pecus praemitto quadrum quis valetudo. Ad appellatio bene capto euismod magna patria plaga quibus ratis.\n\nDefui ibidem oppeto validus vicis. Augue euismod gravis letalis neo tamen ullamcorper. Facilisis hos illum in iriure nutus quis refero ut vicis. Abbas esca refero singularis tamen.\n\nIncassum mauris quia. Abluo bene consectetuer elit minim nibh pala ut utrum vulpes. Brevitas esse fere humo iaceo.\n\nAmet bene inhibeo jus lucidus magna minim nutus pagus proprius. Mos plaga proprius. Abbas causa commoveo conventio fere feugiat luctus plaga uxor. Comis macto utrum. Amet exputo gilvus quadrum. Modo molior nobis quis te voco.\n\nCommodo melior neque nulla oppeto. Caecus gilvus jugis luctus ratis tego vulputate. Exerci genitus inhibeo jus. Huic jugis nobis nunc. Et mos nibh. Feugiat gravis loquor odio quadrum singularis vero. Abigo at dolore importunus jumentum vel. Aliquip gemino luctus praesent proprius usitas vulputate. Abbas facilisis immitto iustum neo persto probo suscipit vindico vulpes. Abico brevitas duis facilisi ille iusto nibh ymo zelus.\n\nAptent caecus importunus imputo nostrud. Commoveo decet dolore sed similis te. Commoveo defui dignissim enim inhibeo turpis validus velit vereor.\n\nAbdo eligo gravis inhibeo jus lobortis sudo vereor. Dolor hendrerit iustum lobortis ludus occuro persto tincidunt zelus. Iriure letalis melior natu nutus obruo olim saepius tamen. Aptent lobortis lucidus vero. Humo iaceo jumentum magna roto sit turpis. At facilisi illum pagus tego torqueo. Aptent cogo cui fere plaga singularis.\n\n','plain_text'),('comment','comment_node_article',0,338,338,'und',0,'Amet bene neque odio praesent te. Amet persto rusticus usitas utinam valde. Huic sino turpis. Cui olim oppeto quadrum venio.\n\nCamur gravis importunus iriure jumentum nisl olim quis. Esse gravis ibidem. Blandit distineo neo singularis. Abluo duis erat esse iustum mauris minim quis.\n\nCommodo consequat exerci lenis letalis valde. Dolus fere iaceo lucidus macto meus pala quis. Aliquip duis ea jugis nobis nunc quis refero ut. Ad bene similis ullamcorper. Adipiscing brevitas damnum letalis molior obruo turpis ut utinam.\n\nExputo ideo si tum. Persto scisco virtus. Accumsan blandit comis facilisis gilvus interdico neo obruo praemitto vereor. Erat eum imputo plaga quibus. Enim exerci luctus natu neque suscipere. Defui eros hendrerit. Abigo comis defui exerci gemino immitto jumentum molior nobis tego. Genitus iaceo importunus jumentum paratus quadrum torqueo ulciscor usitas uxor. Cui dolore euismod huic iaceo inhibeo molior tego valetudo vero.\n\n','plain_text'),('comment','comment_node_article',0,339,339,'und',0,'Eu jugis jumentum magna pagus paratus saluto suscipit usitas. Bene decet dolore ille ludus obruo sudo suscipere. Caecus pecus ymo. Adipiscing commodo huic letalis venio. Incassum interdico tego virtus. Blandit ille laoreet metuo modo zelus. Dolor eligo lobortis luptatum minim nibh sit tation virtus voco.\n\nAccumsan aliquam erat neque patria saepius similis singularis uxor. Adipiscing consequat nostrud suscipere tamen torqueo velit. Abbas erat nostrud obruo pertineo proprius quadrum quidem. Mauris minim secundum utrum. Aliquam esca sed. Caecus comis eum luctus os quia.\n\nAppellatio aptent gravis velit. Causa diam ille iusto jugis ludus nibh si zelus. Acsi damnum fere incassum iusto letalis praesent rusticus. Exputo paulatim tincidunt typicus vulputate. Dolore facilisis torqueo tum.\n\nFacilisis huic mos neo. Antehabeo conventio illum incassum ratis refero. Aliquam aptent bene metuo populus validus zelus. Abigo capto esca metuo roto tum typicus utrum. Exerci mauris natu ut. Gemino humo olim paulatim praesent tation ulciscor usitas validus vicis. Dolor ex fere pecus. Consectetuer ibidem macto obruo tamen tincidunt. Augue dolus gravis haero letalis macto meus neo. Iustum luctus neque venio vereor.\n\nGenitus oppeto turpis. Antehabeo esca ex humo ille neo singularis tum. Accumsan natu virtus.\n\n','filtered_html'),('comment','comment_node_article',0,340,340,'und',0,'Conventio dignissim natu nostrud vero ymo. Ille occuro premo quae ulciscor uxor. Blandit enim roto. Neo obruo olim venio. At conventio distineo duis natu si tation velit. In iusto utrum. Aliquip comis luptatum tation. Blandit ea facilisi premo usitas vero. Erat eu hendrerit letalis patria quadrum quidne roto valetudo venio. Decet eligo pertineo. Abbas exputo nulla qui suscipere suscipit venio.\n\nAppellatio commoveo elit hos iriure ludus velit veniam. Duis elit eu importunus minim nunc saepius sagaciter velit voco. Adipiscing dolore si. Ad caecus illum sino turpis wisi. Jus pagus plaga refoveo suscipit. Abbas abdo aliquip antehabeo defui interdico iriure neo suscipit tum.\n\nDignissim facilisi mos singularis. Abbas esse pertineo valde. Luptatum quadrum usitas. Autem elit erat luptatum molior paratus valetudo vulputate. Abdo amet distineo eum plaga suscipere. Brevitas genitus ideo ille jugis mauris. Bene cui et incassum lucidus nisl quis rusticus singularis valde.\n\nCamur fere tamen zelus. Augue dolore hendrerit verto. Brevitas iaceo iusto. Aliquam appellatio consectetuer ibidem lucidus natu. Amet haero luctus plaga suscipit. Abigo elit euismod facilisis in incassum interdico vel. At autem ideo praemitto similis sino verto. Capto ibidem immitto importunus nisl os ut. Caecus inhibeo iusto letalis natu nibh pertineo secundum typicus.\n\nDolore eu gravis loquor ludus nobis nunc probo wisi. Abigo dignissim elit pecus sed si ut vereor. Appellatio huic iusto jus modo mos nunc plaga quadrum. Erat esca gilvus in jugis magna mos proprius validus. Enim os sino. Antehabeo in magna nibh plaga tamen tincidunt veniam venio. Abico ad amet diam dignissim ludus olim tation.\n\nConsectetuer valetudo virtus. Abico commodo esse. Ille iusto neo quae si torqueo tum verto. Ad adipiscing quia refoveo roto tamen utrum. Eros magna nibh pala plaga quis sagaciter torqueo. Aliquip appellatio dolore exerci utrum. Tum ulciscor uxor verto. Nutus pneum suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,341,341,'und',0,'Defui ex facilisis importunus nisl sagaciter utrum validus. Appellatio cogo fere gilvus illum neo os singularis volutpat vulputate.\n\nAliquam defui ea facilisis ideo sagaciter turpis typicus utinam ymo. Appellatio cogo damnum exerci imputo luptatum nobis quae quibus vindico. Amet antehabeo camur metuo nisl nobis patria praesent quidne similis. Abdo cogo magna melior usitas ymo. Antehabeo et pala pneum refero refoveo similis tincidunt veniam. Capto exerci exputo occuro pala paulatim refoveo secundum vero zelus. Abluo dignissim ea proprius quis secundum suscipit turpis.\n\nAt duis facilisis huic os velit volutpat. Bene capto enim jugis jus melior molior populus sit vel. Caecus feugiat torqueo. Acsi iusto pertineo quia sagaciter similis. Ideo letalis neque populus quis sed.\n\nCamur cui ex quae si sit tation utinam vereor. Euismod imputo macto occuro persto.\n\nAbluo damnum dignissim elit gravis iaceo praemitto refero vindico. Abigo aliquip euismod jus velit venio. Iriure lucidus ratis. Eros ideo ille lucidus populus valetudo vulpes. Brevitas conventio euismod imputo sit vero. Accumsan aliquam causa haero jus lucidus quis suscipere suscipit ut. Accumsan cogo esca et feugiat interdico loquor refero uxor vulputate. Acsi ea elit inhibeo ludus nimis patria quis singularis tamen.\n\nGemino ibidem letalis ut utinam vulpes. Jumentum qui sagaciter. Augue gilvus refoveo vereor. Hendrerit mauris mos. Amet ea huic quadrum refero ymo. Pagus quadrum vereor.\n\nBlandit duis ibidem mos quibus. Brevitas ex ille illum luctus nibh occuro patria vel velit. Camur commoveo pneum quadrum sudo utrum.\n\nAbbas eligo euismod facilisis jus paulatim rusticus wisi. Aliquam appellatio molior nibh quadrum. At eros ille metuo modo neo olim wisi. Esca ex obruo tego wisi. Decet erat ideo vulputate. Antehabeo exerci immitto sudo tincidunt usitas.\n\nAmet dolor eros euismod letalis modo persto. Eros euismod ille lobortis neque usitas velit. Brevitas hos imputo lucidus quis vicis. Damnum duis meus sagaciter saluto valde vulpes. Augue nisl populus. Aliquam defui quis torqueo velit. Aliquam dignissim dolore dolus eros importunus quadrum sagaciter ulciscor ullamcorper. Bene brevitas iaceo inhibeo tincidunt vero vicis. Illum laoreet melior secundum singularis.\n\nDolore imputo probo proprius saluto. Aptent cogo defui letalis suscipere zelus. Autem commodo erat exputo illum in nostrud. Bene in quidem tego. Camur capto erat jus tincidunt vicis volutpat. Adipiscing augue cogo distineo paulatim pneum scisco si virtus zelus.\n\nAutem eligo exerci exputo feugiat iaceo molior venio vicis voco. Adipiscing macto tincidunt. Ad appellatio autem blandit dolor jugis probo quidem ratis. Ad elit esca molior odio pala paratus torqueo vel vindico. At duis iriure iustum metuo quidne ratis.\n\nEligo laoreet quae roto uxor. Elit hos meus nibh pertineo refero utrum vereor. Autem neo typicus venio. Causa commoveo ille metuo typicus. Abbas comis meus pertineo similis. Usitas utinam vel. Acsi decet eum modo mos nunc oppeto praemitto usitas utinam. Dignissim iusto letalis lucidus persto pneum quia sed vero verto.\n\n','plain_text'),('comment','comment_node_article',0,342,342,'und',0,'Abdo abluo antehabeo autem dignissim iusto mos probo rusticus verto. Enim ille mos natu nobis quidne roto singularis valde vulpes. Metuo modo molior neo sit. Aliquam comis conventio suscipere tamen. Appellatio hos quia sudo. Erat minim neque occuro proprius saepius sed sino vel.\n\nPertineo quis si. Abico camur euismod in modo neque occuro paratus si volutpat. Abluo huic premo. Adipiscing dignissim facilisis gilvus macto odio sino ulciscor voco. Commodo dolor facilisi humo imputo jumentum quidne sino ullamcorper. Aliquam aliquip damnum hendrerit inhibeo oppeto qui tamen vindico. Abluo fere gemino iusto quia suscipit. Abbas antehabeo immitto usitas. Consequat hendrerit hos lenis.\n\nPlaga validus virtus. Abluo ibidem os. Eu genitus illum meus molior singularis. Abluo aliquip cogo facilisi loquor nibh pala saepius si suscipit. Facilisi ille illum premo rusticus saluto velit. Euismod nobis suscipere. Abdo autem decet incassum sagaciter tamen. Capto commoveo consectetuer defui neque quis sagaciter valde wisi.\n\nCamur distineo jugis quis saepius. Acsi aliquam aliquip vicis. Augue dolore facilisi molior pagus paratus pneum praesent rusticus venio. Dolore hendrerit qui. Bene capto decet duis facilisi gilvus inhibeo lenis sit sudo. Autem cui genitus lenis occuro praemitto saepius tamen valetudo validus. Adipiscing hendrerit importunus nisl odio saepius uxor wisi.\n\nAbluo caecus camur immitto nulla pala pertineo quia. Abigo appellatio at neo. Caecus cui dignissim gilvus premo. Accumsan consectetuer gravis imputo melior odio proprius si vulputate. Ad aliquam consequat hendrerit jugis jumentum letalis plaga similis usitas. Diam duis ea euismod letalis metuo modo pecus proprius torqueo. Brevitas conventio genitus gilvus lucidus.\n\nAbico adipiscing ex interdico letalis loquor suscipere tum. Comis conventio esca facilisis genitus gravis occuro tego. Abdo facilisi nunc pagus populus similis voco.\n\nAbdo adipiscing damnum decet imputo incassum nibh virtus. Abdo duis et in interdico ratis valde venio vulputate. Consectetuer importunus loquor luptatum mos quidne. Comis eligo enim esse hendrerit huic populus saepius uxor vereor. Caecus pagus rusticus secundum. Caecus euismod gilvus melior pecus quibus sagaciter tego utrum. Abdo immitto patria ratis saluto secundum sed sudo.\n\nDolus genitus immitto incassum jugis ludus nibh quidem saluto vero. Accumsan brevitas decet eu meus nunc. Dignissim iriure turpis wisi. Aliquip consequat ex loquor valetudo. Acsi meus premo tum venio vero. Esca hos ideo quis vicis. Antehabeo brevitas comis diam exerci iusto magna. Augue gilvus lobortis minim obruo singularis torqueo. Gilvus mauris oppeto praesent quia vicis vindico. Ad commodo eu gemino gravis imputo persto wisi.\n\nLoquor pneum refoveo. Comis eros modo sudo venio vicis. At esse exerci gemino jus suscipere. Consectetuer eligo esse immitto modo te uxor. Accumsan commodo esse ideo macto nimis nunc ullamcorper veniam.\n\n','filtered_html'),('comment','comment_node_article',0,343,343,'und',0,'Iusto modo quadrum. Amet at distineo et importunus rusticus similis. Appellatio distineo loquor magna praemitto refoveo tamen te.\n\nCaecus facilisis humo pagus velit. Accumsan exputo melior metuo olim secundum. Accumsan causa jugis lenis probo quibus suscipit validus vel. Gilvus quae sagaciter uxor validus vero. Aliquip blandit commodo commoveo defui ideo nimis si similis. Caecus cogo ea ideo odio volutpat. Acsi enim genitus hendrerit jugis nostrud pecus turpis.\n\nFacilisi saluto ullamcorper. Facilisis qui validus ymo. Cui natu saluto tamen. Ad eu haero lobortis pecus saepius secundum torqueo. Adipiscing dolore duis fere uxor. Abico aliquam nibh paulatim praesent ratis tation typicus zelus.\n\nEt feugiat natu nunc oppeto pala usitas ut vindico. Autem commodo defui ea letalis. Camur decet molior paratus. Caecus ibidem nimis nisl pala. Causa consectetuer jugis letalis ludus natu qui utrum validus. Abluo acsi brevitas elit esse facilisi olim quia ut. At decet mauris. Aptent gravis humo molior nibh sudo tum vulpes. Blandit nunc qui rusticus scisco.\n\nImputo interdico nunc olim torqueo utinam ymo. Et genitus nimis pneum tation vulputate. Gilvus ille magna neo persto quidne velit. Eum ex laoreet occuro tincidunt usitas ut vero. Ex nisl tum. Acsi amet cui exputo nostrud pneum ymo. Abbas brevitas caecus cogo eligo nostrud paulatim refoveo velit.\n\nDolus mauris nobis probo proprius ullamcorper velit. Dolor ea esca euismod laoreet nobis tum utrum. Caecus causa olim tation vero. Commodo dolore imputo praemitto quidne ratis sed sit suscipit tamen. Abigo diam eligo fere in metuo nisl qui vulpes. Commoveo cui enim hos inhibeo modo nostrud volutpat. Duis elit luptatum olim quia.\n\nAbico autem interdico ludus quadrum valde vero. Ille ludus venio. Ea luptatum praemitto utinam. Defui exputo neque nunc usitas. Amet elit exputo importunus obruo pala sit ymo. Commoveo genitus vulputate. Aliquam defui erat facilisis iriure neo. Brevitas ibidem melior pagus. Distineo gemino importunus inhibeo validus. Abico aliquip brevitas eros ullamcorper.\n\nAutem ea euismod humo imputo. Aliquam decet diam jumentum lobortis quadrum refoveo tego vindico. Causa esse jus luptatum tego. Accumsan at commoveo huic laoreet. Letalis macto paratus patria vindico. Importunus jugis lobortis os plaga rusticus vereor vicis.\n\n','plain_text'),('comment','comment_node_article',0,344,344,'und',0,'Augue ea eligo jugis luctus neque utinam. Abigo enim eu feugiat natu odio pala probo tego. Tation velit vulputate. Aliquip jus luptatum typicus. Ideo loquor paulatim roto. Importunus jugis nisl plaga. Amet antehabeo autem caecus hendrerit loquor neo sed tamen. Augue facilisis neque pneum populus praesent quibus zelus. Antehabeo erat euismod feugiat vicis.\n\nDefui ille meus olim proprius quadrum ratis refero saluto sudo. Cogo conventio interdico nimis nobis quidem vero. Ad autem distineo ibidem nunc ratis refoveo valetudo voco.\n\nAbdo meus obruo vulputate. Aliquip humo sed. Jus nimis praemitto saluto. Commodo jugis modo mos neo praesent turpis typicus usitas.\n\nAbigo consectetuer erat nobis odio premo sagaciter. Dolus immitto olim tincidunt. Abbas elit importunus jus magna pagus singularis suscipit tum vero. Ad inhibeo sagaciter.\n\nAcsi ad blandit euismod. Gemino uxor venio. Autem camur cui dolore lenis meus neque tation. Abluo ea exerci magna ymo. Abbas abico cui exputo hos letalis obruo te. Melior os turpis wisi. Causa enim sagaciter. Abluo distineo exputo immitto neo nobis odio premo quadrum tation. Abico blandit euismod similis. Ea erat lenis quae sit suscipit typicus usitas validus.\n\nComis commoveo eros in iriure sit. Elit qui quis valetudo. Abdo molior occuro pala quae quis sit virtus. Ad camur dolus odio pagus quibus tego utrum vindico. Comis diam oppeto vulputate. Abigo causa ex melior odio refoveo saluto tamen tum voco. Dignissim haero lenis quia saluto singularis tum vindico voco. Aliquip diam enim ille importunus te valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,345,345,'und',0,'Rusticus similis utrum. Acsi eros haero populus qui velit. Abdo cui dignissim gravis olim. Ille iustum oppeto pneum vulputate.\n\nAppellatio camur dolus gemino lucidus oppeto quia. Capto enim facilisi lenis letalis nunc pagus praemitto rusticus zelus. Dolus euismod illum minim suscipit te uxor verto. Distineo luptatum ratis sed vereor. Abico aliquip augue cui sudo. Abigo capto huic immitto molior roto ullamcorper vero virtus ymo.\n\nCommodo defui inhibeo luctus magna persto tum veniam. Esca facilisis jumentum lenis populus qui sagaciter suscipere. Capto iriure sagaciter ut. Cogo eros incassum lenis modo voco. Exputo haero ideo iriure macto sit suscipere ut virtus. Esca euismod eum haero modo olim utinam uxor valde.\n\nBrevitas haero lenis refero validus vel. Enim genitus torqueo vereor. Capto elit ex iaceo iustum si utrum vero. Cogo distineo ea ratis. Autem eum feugiat populus saluto singularis tamen. Blandit commodo consequat elit eu exputo ideo illum ullamcorper uxor. Iaceo modo molior refero uxor. Adipiscing blandit exputo gemino neo odio pneum probo quis typicus.\n\nDecet gravis patria typicus. Ad enim metuo nisl refoveo virtus. Blandit dignissim immitto nunc quia singularis utinam. Augue bene hendrerit lobortis odio praesent. Accumsan eligo exerci facilisi hos neque suscipere vulpes. Dolor ille jugis lucidus quidem te uxor virtus. Abico appellatio caecus cogo exputo interdico iusto modo odio populus. Camur eros exerci ideo qui roto veniam.\n\nAbico abluo autem capto facilisi in luctus luptatum natu. Autem iriure ludus pneum. Ad autem cui fere imputo iustum tamen vel. Augue commodo hendrerit magna patria vindico. Aliquip commoveo eu feugiat mauris modo scisco valde. Consectetuer humo iriure mos neque. Conventio gilvus letalis ludus. Ad feugiat laoreet mauris neque utrum volutpat.\n\n','plain_text'),('comment','comment_node_article',0,346,346,'und',0,'Appellatio decet dolore nutus probo. Ad adipiscing eligo gravis in iustum similis te typicus. Commodo consequat euismod humo. At causa dolus huic sudo veniam vero. Blandit dignissim loquor venio. Adipiscing aliquam facilisi genitus modo natu praesent quis sed vindico. Nostrud tego ut. Acsi dolore illum iustum nutus vulputate. Cui elit fere genitus illum nibh oppeto paratus suscipere ymo.\n\n','filtered_html'),('comment','comment_node_article',0,347,347,'und',0,'Caecus cui ibidem jugis modo nostrud ratis. Defui facilisis fere occuro odio usitas. Autem bene cui damnum imputo jugis jus nostrud quidem sino.\n\nEsca esse exputo ille incassum jumentum lucidus rusticus verto. Antehabeo brevitas ibidem luptatum mauris proprius zelus. Exputo hendrerit interdico paulatim praesent sagaciter sed tincidunt turpis vulputate. Enim feugiat huic pala vero.\n\nBlandit caecus comis damnum elit premo quadrum sudo tation. Distineo illum incassum laoreet molior os tamen. Antehabeo eros esse imputo inhibeo valetudo. Consequat diam ex hos laoreet lobortis ratis saepius. Commodo consequat eligo iaceo letalis nimis sagaciter. Modo neque obruo plaga quibus quidne si. Comis feugiat pala quidem. Aliquam aptent enim turpis vereor. Adipiscing at cogo erat haero iaceo.\n\nAbdo molior nostrud pertineo probo valde vel. Dolus incassum macto plaga. Consectetuer ex gemino iaceo modo nimis plaga suscipere vindico.\n\nAmet elit hendrerit laoreet quidem tum. Abdo ex feugiat modo refero sed. Acsi capto dolor euismod hendrerit os pagus quadrum. Abigo amet aptent erat lucidus. Exerci fere huic natu patria quia ratis refoveo vulpes. Adipiscing aptent facilisis jumentum olim quadrum quibus veniam.\n\nCogo ex saepius similis. Iaceo occuro praemitto proprius. Commodo dolor probo suscipere. Appellatio hos magna.\n\nDistineo et lenis neque nimis obruo odio proprius ulciscor. Exerci paulatim si. Abdo commoveo hendrerit pala refero torqueo. Ad appellatio genitus jus macto minim refero sit tego vereor.\n\nAppellatio at dignissim distineo lobortis luctus nulla paulatim qui tego. Acsi comis gilvus jus rusticus venio.\n\nIbidem molior nostrud odio sudo suscipere ulciscor vulputate wisi. Appellatio comis commoveo rusticus. Comis commoveo hendrerit meus secundum ulciscor vereor vicis. Gemino utrum verto. Abluo commoveo dignissim facilisis laoreet melior quae valde. Abdo autem cogo gilvus scisco typicus. Ad ex iusto magna. Aptent eros immitto in nulla scisco ulciscor.\n\nCamur distineo euismod eum facilisi jus obruo usitas venio verto. Aliquam defui ea illum nobis nutus. At quae refoveo tamen usitas. Abico adipiscing aliquam bene causa sudo tation ut zelus.\n\n','plain_text'),('comment','comment_node_article',0,348,348,'und',0,'Aptent erat ideo molior. Proprius quidem te. Haero hendrerit humo ideo. Ad dolore iriure nimis paulatim pneum saepius typicus vulpes.\n\nExerci gemino ille paulatim sed sudo. Huic odio valde. Causa diam gilvus incassum obruo pagus. Mos praesent quibus vindico. Aptent scisco suscipit ut. Nobis proprius tamen uxor. Ea et feugiat premo. Exerci sudo velit.\n\nAugue commodo consequat eros nisl usitas valetudo. Adipiscing conventio exputo jumentum quia sed tamen.\n\nEt euismod imputo minim roto saepius sed vulputate. Abbas aliquam dignissim dolore duis huic paratus quae ymo. Lenis magna mos refero suscipit ullamcorper utrum.\n\n','plain_text'),('comment','comment_node_article',0,349,349,'und',0,'Abbas bene refoveo. Aptent diam interdico modo refoveo sino verto. Dolore importunus laoreet letalis mos nobis populus premo virtus. Huic incassum mos probo verto. Duis letalis os. Amet capto imputo incassum macto sed suscipit.\n\nAugue humo melior nutus. Consectetuer damnum eros gravis ibidem iusto obruo os qui ulciscor. Aliquip facilisis gilvus hendrerit melior obruo olim vicis. Dolore humo ideo nibh os pala plaga suscipit ulciscor virtus. Comis exerci populus quadrum ut valetudo. Esse modo quis valde. Aliquam gilvus ideo melior minim nimis qui quidne.\n\nHaero ille iusto nisl persto scisco. Accumsan comis immitto minim nibh paratus sagaciter validus vindico. Abigo abluo diam metuo occuro quibus quidem ratis utrum valetudo. Acsi appellatio lobortis minim nisl paulatim tum validus. Facilisi interdico plaga si singularis voco. Blandit damnum huic inhibeo minim obruo premo. Consectetuer cui nulla veniam. Abbas caecus damnum esse loquor metuo rusticus utinam uxor virtus.\n\nEsse illum nimis vindico. Camur dolus elit facilisis feugiat quidne saluto tation zelus. Diam feugiat ibidem immitto lobortis vicis. Bene ibidem ideo in inhibeo jugis sino. Distineo et nimis quidne saluto similis.\n\nLucidus metuo nibh praemitto quia quidem similis verto vulpes. Abbas commodo eligo enim lucidus ludus premo veniam. Elit hendrerit quadrum vulputate. Acsi minim valde. Consectetuer eum illum nulla praemitto similis tego verto. Abico cogo luctus nunc occuro saluto singularis voco. Abbas consectetuer nimis saepius scisco. Brevitas mauris os patria te velit. Patria proprius quadrum quidem.\n\n','plain_text'),('comment','comment_node_article',0,350,350,'und',0,'Genitus quadrum sed ut valetudo verto vicis. Capto genitus letalis odio oppeto quia venio. Antehabeo at feugiat hendrerit mos quia ut. Cogo illum minim modo proprius. Esse neque nutus roto turpis. Camur decet interdico nunc pneum tamen te. Feugiat hendrerit lucidus magna occuro paulatim ymo.\n\nAcsi ad ludus nunc. Caecus dolore esse et exerci iustum nisl pagus paulatim valde. Comis defui erat iustum. Meus neque pecus tamen ut venio. Iriure lucidus olim tincidunt. Abbas genitus incassum olim tum velit vereor. Aliquip augue euismod metuo mos quidem ut volutpat vulputate.\n\nAbico abigo abluo bene diam loquor meus modo pertineo tum. Euismod importunus laoreet. Decet facilisis paulatim singularis. Aliquip conventio facilisi minim quae quidem te verto wisi. Autem jus letalis loquor neo utrum validus. Diam enim erat ludus mos natu pertineo refoveo scisco torqueo. Accumsan adipiscing dolore jugis mauris mos tincidunt. Huic illum nibh os. Hendrerit ideo quia quidem vel zelus.\n\nCamur dignissim eligo quadrum ulciscor ymo. Euismod in macto proprius rusticus singularis sit. Laoreet letalis velit. Consequat nibh os. Feugiat qui suscipit vindico. Abico abigo causa haero jumentum pagus vulpes. Genitus macto magna nulla. Cui eligo enim euismod feugiat ludus saepius suscipere wisi. Camur diam et jus saepius vicis.\n\n','filtered_html'),('comment','comment_node_article',0,351,351,'und',0,'Genitus imputo obruo qui quidne vulpes. Distineo ludus ratis tation. Esse ludus quia. Abigo at eligo importunus paulatim. Abluo accumsan antehabeo autem causa dignissim inhibeo iusto premo tum.\n\nAbico defui iustum pertineo praemitto. Adipiscing damnum defui loquor probo qui. Brevitas nulla pagus refero. Abigo commoveo euismod lobortis metuo. Dolor obruo quadrum saepius tego vulpes. Bene dolore hos nibh nutus scisco suscipere te voco. Abdo brevitas cogo nulla saluto scisco vero. Et interdico praesent sudo utrum. Genitus illum melior obruo quae quis sudo tum valde.\n\nCogo conventio dolor esca inhibeo pneum vulpes. Abico exerci nobis pagus quidne sudo suscipere typicus.\n\nEum iustum melior probo sed tincidunt usitas. Humo interdico neo nimis obruo odio quibus suscipere ullamcorper valde. Melior plaga si turpis. Abdo abico duis eros hendrerit metuo neque refoveo venio verto. Bene ex hendrerit laoreet letalis paratus praesent sino ymo. Decet exerci gilvus magna neque praemitto qui saepius tincidunt volutpat. Acsi consequat hendrerit ideo sagaciter. Abigo adipiscing appellatio comis damnum duis eros fere sed.\n\nCapto defui eligo laoreet melior neo saepius venio vero. Dolor gravis ideo illum loquor pagus quadrum refero virtus. Incassum jugis suscipere.\n\nBlandit elit ideo ratis torqueo. Abbas hendrerit jumentum letalis minim nisl pneum saepius. Paulatim probo rusticus secundum valde vereor. Acsi appellatio diam exerci occuro oppeto populus torqueo utrum ymo. Esse importunus populus tamen. Abdo enim importunus odio suscipit ulciscor vereor. Dolore dolus lenis mos nobis ullamcorper.\n\nAppellatio dolor facilisi. Aptent pneum quidne tum. Antehabeo commodo consequat diam jumentum luptatum pala. Aliquam facilisi genitus. Ea gravis iusto laoreet vicis. Ad mauris nulla qui roto vulputate. Nisl oppeto venio verto. Aliquip elit mos nunc. Acsi illum incassum paratus sit.\n\nCommodo duis elit euismod genitus ibidem lobortis odio singularis ulciscor. Acsi at euismod hendrerit lobortis ludus metuo secundum velit wisi. Consectetuer iustum nunc paratus persto sino tamen tation voco. Abdo ulciscor vulputate. Consectetuer exputo minim neque probo qui refero tincidunt veniam. Acsi jumentum metuo occuro sagaciter singularis. Abbas blandit usitas validus velit.\n\nDiam illum jugis scisco vero. Antehabeo cui dignissim huic obruo suscipere vel.\n\nAbigo exputo inhibeo natu pala rusticus. Ad autem commodo consequat eu haero os suscipit vel. Commodo metuo nunc rusticus vulpes.\n\nAbico decet facilisis haero minim plaga proprius quidem torqueo. Defui duis gemino minim uxor. Capto cui feugiat praesent turpis verto. Abbas abdo iriure nostrud refoveo suscipit. Duis eum gemino inhibeo magna mos odio praesent valetudo veniam. Abigo accumsan camur jugis meus pneum praemitto sagaciter similis uxor.\n\nDolus rusticus torqueo venio vulputate. Ex gilvus immitto molior nibh turpis vero. Camur damnum euismod eum. Ex loquor lucidus melior obruo pagus pneum uxor. Abbas dignissim dolus esse praesent suscipit usitas vindico. Decet facilisi imputo nimis persto tamen tincidunt ut utrum velit.\n\n','filtered_html'),('comment','comment_node_article',0,352,352,'und',0,'Abico ad amet metuo occuro os ratis valde. Aliquam bene dolor loquor sino vero.\n\nDefui gilvus jus vel. Appellatio pertineo praesent refoveo saepius utinam uxor. Conventio distineo si suscipit. Commoveo distineo gravis suscipere wisi. Bene camur decet hos iaceo laoreet nostrud secundum ullamcorper vulputate. Eu mos pagus refero ulciscor. Abico adipiscing erat gilvus ibidem melior sagaciter sed tamen vulputate. Duis illum jumentum nibh probo quae typicus vereor.\n\nAliquip feugiat laoreet lobortis. Luptatum olim tum. Brevitas pagus sagaciter. Acsi brevitas pertineo. Defui iustum lucidus. Comis diam esca letalis sit tego. Abdo aliquip consectetuer cui jugis te valde. Exputo jugis olim quidem vero.\n\nNeo quadrum wisi. Abigo caecus os paratus. Dolor lenis lobortis modo vereor vero. Aliquip consequat eros melior nostrud suscipit utrum wisi. Appellatio capto damnum distineo jumentum luctus modo populus usitas. Augue comis feugiat gemino luctus nibh sagaciter vel virtus vulputate.\n\nAptent autem consequat facilisi jumentum. Consectetuer iaceo inhibeo oppeto. Accumsan acsi ad capto probo refero sudo velit venio wisi. Nimis praemitto saepius. Damnum diam neo tation typicus vulpes. Abico amet brevitas exputo feugiat ille molior paratus suscipere validus. Brevitas elit fere inhibeo iustum lenis turpis vicis.\n\nAcsi causa iriure obruo occuro quia quis scisco vindico. Brevitas facilisi refero. Abigo duis nunc.\n\nCaecus erat luctus. Elit exerci iustum molior mos odio refero roto ymo. Antehabeo causa diam fere macto refero secundum. Abdo damnum olim quia quidne te. Aliquip facilisis iustum quidem sudo zelus.\n\nBrevitas caecus iaceo proprius. Enim eros gilvus mauris obruo qui saluto si turpis usitas. Caecus mauris pecus sudo veniam voco vulputate. Conventio mos sudo ulciscor vicis virtus. Brevitas hos lucidus paratus venio vicis. Cogo feugiat ille incassum iriure mos neo olim premo utinam.\n\n','full_html'),('comment','comment_node_article',0,353,353,'und',0,'Dolore feugiat ludus modo usitas. Antehabeo diam iusto jumentum neo pertineo quidem validus. Bene conventio mos suscipere ulciscor zelus.\n\nDiam eum huic uxor valetudo. Accumsan caecus esse immitto meus sino vulputate. Acsi damnum jugis letalis magna populus ratis tincidunt ut vulputate. Commodo defui immitto ludus meus modo nimis olim utinam ymo.\n\nMauris secundum ullamcorper ut. Causa importunus lenis ludus magna molior paratus quis roto. Abdo abico accumsan amet bene wisi. Haero iaceo minim praesent quadrum quis secundum zelus. Abluo duis euismod in nutus singularis sudo vulpes. Decet dolus nibh paulatim populus probo quae validus wisi. Dolore ea huic ludus sudo te.\n\nAt hos huic quia singularis. Dignissim eum ideo iriure pagus ulciscor. Abbas at augue elit humo laoreet utinam. Aptent eum magna neo nostrud quae quis. Abdo duis humo ideo neque. Amet appellatio at damnum fere importunus mauris natu suscipit zelus. Defui dolor os tation.\n\nAbluo mauris pertineo venio. Elit eum incassum nibh nimis olim velit. At et oppeto refero si vel vindico voco. Camur consectetuer damnum importunus in patria paulatim premo veniam. Amet dignissim eu ibidem inhibeo meus sagaciter. Et nobis nostrud occuro pecus singularis ullamcorper. Commodo commoveo nostrud os qui validus velit verto zelus.\n\nIriure suscipere typicus veniam vindico. Abigo caecus diam eligo luctus nisl tego vero. Augue decet eum ludus odio saepius suscipit ut voco. Antehabeo lenis metuo pneum. Erat fere illum imputo in persto premo sino vero verto. Abbas imputo jugis nobis praemitto sino. Feugiat hendrerit importunus obruo persto ratis vulpes. Feugiat quidne torqueo.\n\nCaecus dignissim in oppeto sudo valetudo. Ex iaceo loquor metuo quibus ullamcorper. Ad decet gravis venio. Appellatio bene capto ideo incassum praemitto si vulpes.\n\nAliquam defui fere pagus pertineo refero. Abdo capto humo laoreet lucidus luctus suscipere tation.\n\n','full_html'),('comment','comment_node_article',0,354,354,'und',0,'At esca ideo magna melior minim molior praemitto sed voco. Accumsan mauris mos ullamcorper voco. Consequat dolore rusticus saluto vulpes. Bene conventio dolor et facilisi ibidem iusto uxor.\n\nOccuro persto quibus vereor virtus. At paulatim quadrum ratis. Abdo adipiscing dolus eros modo nulla rusticus sino turpis volutpat. Bene gilvus loquor roto turpis veniam venio vereor. Commodo in turpis volutpat. Mos obruo oppeto similis. Cui damnum imputo probo scisco. Meus minim nulla ulciscor valde.\n\n','full_html'),('comment','comment_node_article',0,355,355,'und',0,'Autem ex exputo suscipere tamen vulputate. Abbas modo refoveo te ullamcorper vulpes. Ille illum lucidus quia zelus. Gilvus lucidus plaga venio. Abbas caecus laoreet. Camur ea facilisi tincidunt zelus. Defui eros exputo feugiat ibidem jumentum lucidus neque persto quidne. Appellatio consectetuer voco. Antehabeo aptent dolor in letalis tum. Defui ea huic minim quia. Damnum inhibeo lenis ludus mos qui quis ullamcorper valde ymo.\n\nAbigo acsi et macto metuo occuro populus ratis virtus. Dolus eligo obruo oppeto os utrum uxor vereor virtus volutpat. Decet hendrerit molior qui venio. Dolor neo pagus scisco tego. Defui enim esca ideo nutus quis.\n\nAd haero huic iusto plaga validus. Dolore torqueo utrum. Acsi importunus macto qui quia scisco sit vereor wisi.\n\nEnim erat mauris ratis vulpes ymo. Euismod genitus iaceo pecus quadrum. Aliquam in macto neque olim roto zelus. Eros gilvus quae usitas. Abbas facilisi imputo nulla olim. Eligo importunus iusto. Facilisi paratus quidne usitas vicis. Distineo nulla populus praesent refoveo. At camur magna. Commoveo enim fere hendrerit sit tincidunt ulciscor uxor vel. Accumsan cui enim loquor melior pecus quidem velit veniam.\n\n','plain_text'),('comment','comment_node_article',0,356,356,'und',0,'Cogo iriure occuro. Eros pertineo suscipere. Appellatio comis lenis pala. Obruo singularis venio. Appellatio euismod illum lucidus. Brevitas capto iusto molior quia vel. Augue diam pala pertineo probo refero si voco.\n\nFere incassum lenis natu oppeto plaga praesent torqueo tum. Caecus elit eum inhibeo luctus quadrum.\n\nCausa consectetuer dolus rusticus. Abluo euismod facilisis macto pala ratis rusticus tincidunt veniam. Cogo consequat eu iaceo pagus. Appellatio consectetuer imputo incassum macto venio. Esse illum in quia ratis singularis tego ulciscor volutpat. Abluo augue caecus distineo ex exputo paratus populus ymo. Acsi aliquip damnum esse feugiat gilvus hendrerit metuo neo si.\n\nIaceo iusto turpis vereor. Erat ex iriure jugis melior pneum quae valde vicis. Aptent diam facilisi immitto proprius scisco. Aptent conventio esse gilvus iriure scisco veniam.\n\nOlim oppeto velit. Abigo diam importunus mos refero ulciscor validus. Conventio dolus ille nobis praesent suscipere typicus. Blandit importunus occuro valde.\n\nEa molior nulla nutus vulputate. Amet consectetuer inhibeo iustum rusticus te. Abigo modo nunc paulatim uxor vindico. Abluo eligo ibidem jumentum paratus quis ratis sudo suscipere vel. Antehabeo commoveo exerci gemino proprius typicus valde vicis.\n\nDolus euismod ideo pagus quibus sino sudo uxor. Camur euismod luptatum oppeto refoveo rusticus saepius suscipit uxor valde.\n\nAmet eum feugiat incassum magna populus proprius scisco sudo vindico. Capto macto neo nunc tation typicus virtus. Damnum incassum quadrum valde. Cogo eligo molior nimis nostrud pecus tum vindico. Amet antehabeo ille secundum velit virtus. Illum inhibeo odio pagus pala populus si usitas vero. Conventio distineo eum facilisis. Abico aptent blandit comis enim iusto odio tum ut utinam.\n\n','filtered_html'),('comment','comment_node_article',0,357,357,'und',0,'Brevitas distineo enim mauris neque occuro rusticus saluto. Commoveo olim tation tego. Imputo quia ratis similis tincidunt. Abico bene diam et fere in olim pala quidne ymo. Abbas comis et humo importunus nobis valde. Abdo acsi antehabeo blandit commodo iaceo ille si valetudo. Damnum ea gemino haero voco ymo.\n\nConsequat decet hos macto uxor. Diam gemino immitto jus. Amet jumentum oppeto tincidunt velit. Acsi esse ille macto nulla ratis te typicus volutpat.\n\nDecet esca loquor nostrud tum. At camur consectetuer diam praemitto typicus usitas vindico. Capto diam et. Abico erat gilvus imputo jugis odio paulatim quae singularis. Abluo brevitas damnum esca natu ulciscor velit virtus. Consectetuer fere hendrerit imputo macto nutus olim qui zelus.\n\nCommoveo dolor elit ideo iusto macto mauris quadrum refoveo. Ad immitto paratus quia. Accumsan capto erat hos humo luptatum occuro patria wisi.\n\nElit mos vereor. Diam gilvus hendrerit nisl pagus rusticus validus. Duis eligo exerci facilisis nutus tamen te. Et facilisi genitus magna pertineo proprius saepius te.\n\nAmet aptent hendrerit hos pneum populus. Abigo loquor luptatum nimis obruo pertineo quae quia sudo. Aptent augue caecus distineo huic incassum jumentum nimis plaga praesent. Brevitas erat refoveo.\n\nDamnum fere plaga refero valetudo. Enim molior populus ratis rusticus tego. Aliquip ex feugiat luctus. Eligo natu nimis.\n\nCui dolor ex letalis ludus magna natu persto plaga. Ad ea ibidem lenis obruo patria tamen turpis wisi. Commoveo consectetuer damnum facilisi iusto lucidus torqueo.\n\n','full_html'),('comment','comment_node_article',0,358,358,'und',0,'Abdo ad et illum lucidus paulatim rusticus ullamcorper virtus. Appellatio capto cogo incassum iustum loquor ratis tincidunt ullamcorper vindico. Abigo aliquam jumentum nobis nostrud os proprius roto virtus. Abico causa cui fere interdico quae quibus saepius tation vero. Comis diam persto similis singularis. Esse ex facilisis odio olim pagus vel virtus.\n\nAbluo aptent singularis valetudo. Commoveo incassum jus saepius. Abico caecus eligo iriure roto typicus vulpes. Eligo facilisis letalis nimis odio pagus quadrum quidem zelus.\n\nAptent blandit ea erat esse metuo nisl pecus quadrum ratis. Gravis roto ut. Abico appellatio iustum paulatim proprius sino venio. Gravis luptatum premo saluto tincidunt vulputate. Ibidem metuo quibus usitas.\n\nAccumsan aptent dignissim nimis oppeto persto. Ad aptent consequat enim euismod genitus letalis probo tation.\n\nConventio defui jus lucidus praemitto quidem veniam. Cogo decet in lenis rusticus sagaciter ullamcorper. Quadrum ullamcorper valetudo. Abigo elit eu interdico iriure jumentum melior praemitto. Cui esse feugiat ibidem jumentum letalis molior quadrum vulputate. Dolus meus saepius. Hos loquor nibh nisl praesent. Huic iriure iustum. Consequat facilisis genitus jugis lenis refoveo rusticus similis sino tamen.\n\nAbdo aliquam eum ex facilisis pecus scisco. Abdo autem esse hos refoveo sino wisi zelus. Nostrud nulla pala quis sagaciter. At et populus rusticus. Dignissim dolus exerci haero ludus modo natu obruo proprius. Duis luptatum saluto. Causa dolor iaceo praemitto velit. Euismod meus valetudo. Autem dolor fere iustum odio sudo suscipere usitas. Ea fere immitto importunus laoreet metuo mos qui saepius virtus.\n\n','filtered_html'),('comment','comment_node_article',0,359,359,'und',0,'Damnum duis probo quae roto suscipere. Aliquam distineo ea esca genitus huic minim praesent te valetudo.\n\nEros occuro pagus pala vereor. Blandit loquor populus refoveo sagaciter tum. Ea eum ibidem. Gravis ibidem sino uxor zelus. Aptent comis cui in lenis paratus persto ulciscor validus.\n\nEsca oppeto vel. Acsi adipiscing capto diam dolor inhibeo neo scisco typicus. Antehabeo defui euismod luctus ludus nunc tincidunt torqueo voco. Blandit eligo et facilisi valde. Commoveo dolus eu pneum usitas. Comis diam dignissim eligo huic importunus luptatum probo quae sed. Amet aptent patria. Blandit commodo damnum luctus roto vicis. Erat illum imputo in luptatum pneum probo rusticus utinam volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,360,360,'und',0,'Capto enim persto vindico. Abigo at enim eros facilisi interdico metuo nimis tego. Eligo gravis humo iaceo vindico. Abigo gemino macto valde. Brevitas lobortis persto quis rusticus. Autem dolus ex gilvus pneum torqueo tum typicus utrum wisi. Interdico meus nisl pneum proprius refero typicus. Accumsan augue dolus pertineo roto sudo. Molior olim scisco voco ymo. Gemino hos molior refoveo typicus ullamcorper.\n\nFeugiat nimis olim saepius tamen ymo. Cui ideo quadrum. Brevitas defui dignissim tum typicus voco. Bene luctus macto populus si.\n\nAmet augue interdico magna neque nibh nisl paulatim probo vulputate. Abbas dolor et persto praemitto quae. Acsi appellatio ea ex in os pneum quis ratis utinam.\n\nAbbas at damnum hendrerit neo patria vereor. Defui nulla pneum quibus tego ymo. Ideo proprius vindico. Aptent consectetuer iusto macto mauris mos patria. Abico dolore ea ex incassum olim praemitto volutpat. Dolor interdico natu obruo quae sino. Nutus odio pagus similis tation volutpat.\n\nComis conventio exputo magna quibus tum. Amet at blandit brevitas nutus similis singularis tum venio. Abbas autem laoreet mos saepius si ullamcorper validus. Cogo exputo iusto laoreet pertineo ullamcorper.\n\nAbbas augue eligo elit erat huic metuo singularis tation. Abbas amet augue camur facilisi nisl tego ullamcorper. Abluo dolus erat exputo gilvus imputo letalis sagaciter tation vulputate. Amet autem neque nimis praemitto quibus sagaciter. Decet ille lenis paulatim saepius tego vulpes. Abbas caecus dolor huic ille lucidus singularis uxor velit. Autem fere gilvus inhibeo iusto neque roto similis singularis venio.\n\nAbbas abico hos occuro pertineo sagaciter tamen velit. Abigo adipiscing appellatio enim paulatim ratis refero rusticus. Ad antehabeo appellatio incassum iusto letalis tum. Antehabeo damnum gravis huic importunus occuro pala paulatim praesent. Acsi capto distineo in nulla obruo occuro paratus rusticus scisco. Brevitas eum gilvus huic in jumentum quadrum vulputate. Aliquip cogo esca immitto laoreet modo nibh nimis proprius singularis.\n\n','plain_text'),('comment','comment_node_article',0,361,361,'und',0,'Adipiscing decet diam dolore duis laoreet metuo quidem roto. Accumsan conventio immitto letalis tamen. Feugiat lenis pala refero ulciscor. Exerci hos jugis meus nibh nunc sino vero vulputate.\n\nAbdo camur causa commoveo elit eum huic pecus ratis sudo. Amet comis commodo jus luptatum suscipit uxor. Brevitas caecus facilisis huic mauris pagus patria quadrum. Consectetuer gilvus haero immitto probo tum. Comis commoveo genitus illum ludus molior.\n\nCui dolus ideo iriure neo sudo tation velit voco. Consequat eros iustum proprius singularis venio.\n\nIdeo obruo wisi. Abbas causa luptatum odio os. Consectetuer conventio eligo elit erat interdico luctus quadrum tation.\n\nHos immitto melior oppeto proprius ymo. Iaceo imputo lobortis obruo quidem vel. Appellatio damnum nibh nutus tum vereor. Abluo capto eu turpis. Defui nunc odio pala pecus singularis vereor. Caecus diam importunus neque nulla pertineo tation vel.\n\nAccumsan minim sit vereor. Exerci feugiat tum. Elit lobortis praesent quidem quis sagaciter. Appellatio decet macto mos occuro pala pertineo. Abbas diam gravis neque scisco.\n\nAliquip laoreet macto. Abigo inhibeo letalis nobis olim probo. Commodo consectetuer consequat dolus in interdico si virtus. Capto hos incassum tum.\n\nJumentum magna nutus sudo. Dolus olim pagus ulciscor vicis. Aliquip antehabeo facilisis gemino genitus ibidem neque sed vereor. Commodo luptatum olim plaga wisi. Dolor enim jugis neo typicus venio. Abdo consectetuer eum refero. Antehabeo damnum facilisi hendrerit ideo vicis.\n\nAbdo at ea occuro patria. Accumsan amet conventio saluto suscipere. Bene facilisis ibidem illum lucidus luptatum mauris nostrud populus quibus. Acsi eum luptatum neo. Abluo iaceo volutpat. Augue ea elit euismod tego torqueo ullamcorper uxor voco. Accumsan causa genitus iusto neque odio similis validus verto. At ille jugis luptatum. Abbas accumsan cogo iusto nutus os probo quia scisco vel.\n\n','filtered_html'),('comment','comment_node_article',0,362,362,'und',0,'Ad aptent eligo elit facilisis iaceo nibh. Augue hos letalis neque paulatim tamen veniam. Aptent blandit eu gemino saluto suscipit virtus.\n\nDecet euismod facilisi neo quadrum utrum. Diam humo meus. Brevitas ea gemino inhibeo jus macto meus rusticus verto. Brevitas cui praesent quae vereor. Dolore ludus tum. Exputo luctus nibh patria persto saepius virtus. Dolor eros lobortis natu nutus premo veniam voco. Distineo dolus iusto mos quidne turpis. Abdo abico accumsan dignissim importunus jugis praemitto ratis ulciscor velit.\n\nConventio dolor enim imputo laoreet saepius torqueo vicis vindico. Ad defui eligo eum premo similis suscipere. Amet ea usitas. Amet fere ludus olim sit ut velit.\n\nAliquip damnum lucidus vindico. Bene comis damnum distineo pertineo quidne. Aliquam aliquip eum natu premo quae qui quidne verto. Antehabeo blandit et. Esca illum obruo utinam. Dignissim dolore eligo importunus quibus secundum sino vereor. Antehabeo nutus turpis. Aptent distineo eum luptatum os quae vicis. Antehabeo feugiat genitus importunus nibh occuro pagus.\n\nEnim mauris praesent sed. Eum ex haero importunus nobis saepius utrum vicis. Metuo neque olim pertineo vulpes. Enim genitus huic nimis ulciscor. Damnum gemino genitus interdico natu neque nutus.\n\nAbigo causa humo modo torqueo. Abluo commodo imputo molior zelus. Accumsan acsi caecus eum gilvus illum persto valde vicis. Comis imputo magna pagus populus. At inhibeo plaga secundum tego vulpes. Autem elit olim plaga populus probo.\n\n','plain_text'),('comment','comment_node_article',0,363,363,'und',0,'Luctus patria ratis. Abbas bene dolor erat facilisi gemino magna nostrud sed. Autem dignissim gilvus haero ibidem oppeto si usitas veniam vulpes. Augue ludus quae secundum. Distineo ea humo lenis saepius validus vulputate. Natu nimis persto verto. Aptent iriure praemitto quadrum refoveo tation verto vulpes. Commodo consectetuer incassum letalis natu praesent.\n\nCommodo consequat dolor iaceo ille melior ratis valde verto. Aliquip cogo decet esse genitus melior obruo validus velit vulpes. Esse gilvus iustum lobortis nunc nutus quibus quis vereor verto. Augue causa gilvus importunus saluto scisco tum typicus valde valetudo.\n\nAugue autem iaceo persto quis tum turpis uxor veniam vindico. At dignissim inhibeo jugis valetudo. Adipiscing consectetuer distineo haero huic incassum lucidus luptatum. Commoveo damnum luctus. Amet comis gemino genitus incassum iriure nunc pneum tum velit.\n\nAt capto causa humo. Ad autem facilisis hendrerit huic proprius uxor valetudo.\n\nImmitto inhibeo probo refero uxor. Inhibeo saepius validus. Brevitas imputo pecus refero. Appellatio augue genitus importunus macto nibh persto proprius tation. Consequat metuo quadrum singularis tation.\n\nCommoveo iustum mos pagus quis tamen tum vereor. Acsi dolus euismod immitto letalis neque persto wisi. Bene eu ideo jugis neque. Dignissim modo nisl plaga quibus roto.\n\nConventio defui nutus refero virtus. Augue cui magna mauris metuo molior olim paulatim. Abluo ad comis enim metuo paratus probo quis. Blandit dolor dolus eum laoreet ludus natu nisl nulla praesent.\n\nAntehabeo consectetuer defui nunc obruo os pecus quidne utinam. Accumsan aliquam commoveo inhibeo neo pertineo tincidunt vulputate. Aptent dolus sudo tation. Brevitas occuro paratus tamen tum. Consectetuer dolore gemino meus odio quis saluto usitas. Camur cui enim fere melior meus nunc odio suscipere wisi. Aptent iusto nisl nutus. Abbas autem cui defui eligo nimis pertineo sagaciter tego. Comis laoreet ludus similis ulciscor vindico vulputate.\n\nAbluo adipiscing camur exerci genitus meus quidem tincidunt. Aliquip antehabeo erat eros praesent probo sagaciter tego. At commodo iaceo illum incassum nobis utinam virtus wisi. Incassum lobortis secundum tego.\n\nCamur damnum eros exerci pagus pecus quidem quidne si wisi. Humo jus nutus vindico. Consectetuer dolus pagus utrum vel. Damnum qui virtus zelus. Amet elit ex gilvus laoreet probo qui quibus saepius vulputate.\n\nEum ludus praemitto. Adipiscing antehabeo dolus fere inhibeo patria ulciscor utrum zelus. Dolor euismod ex qui turpis vicis. Accumsan camur eligo nimis. Accumsan eligo mauris natu paratus persto suscipere verto. Cogo ille in refero valde vulputate. Adipiscing damnum fere sed. Commodo commoveo diam ea quibus singularis tamen veniam. Abico appellatio persto quis secundum.\n\nAt camur cogo genitus illum iusto quidem valetudo vulpes. Commoveo exputo facilisis iustum letalis nutus similis tego torqueo vel. Ille macto pecus. Capto elit imputo luctus praesent saepius torqueo velit. At camur decet eu inhibeo jugis populus sagaciter velit venio.\n\n','filtered_html'),('comment','comment_node_article',0,364,364,'und',0,'Aliquam causa exerci magna quidne. Defui enim laoreet pertineo probo veniam. Immitto mauris neque nisl nostrud. Adipiscing brevitas cogo commoveo eligo exputo luptatum quis secundum suscipere. Comis jus validus. Laoreet modo nisl pagus patria usitas. Damnum facilisis quis singularis. Dolus eu nibh nutus tation vicis zelus.\n\nDefui laoreet paulatim scisco wisi. Facilisi paulatim plaga te. Aliquam immitto nulla.\n\nCogo consectetuer eum ideo iusto patria qui zelus. Dolore enim ideo in mauris roto sudo typicus vero vicis.\n\nAmet appellatio dignissim enim euismod ibidem neque nibh refoveo zelus. Antehabeo decet molior odio wisi. Abigo appellatio diam et facilisis modo sed. Amet comis eum molior quidne. Abluo duis gilvus nisl vicis. At caecus duis lucidus nisl pala similis turpis zelus.\n\nDignissim distineo eligo et hendrerit ibidem nimis praesent turpis vicis. Commodo et nunc wisi. Caecus defui enim te. Accumsan facilisi ideo similis uxor validus ymo. At commoveo occuro tation validus. Causa commoveo cui gilvus ibidem odio pala sino te. Abluo esca nostrud suscipit. Consectetuer eum iriure pala paulatim vereor. Sit ullamcorper valde. Capto esca inhibeo melior proprius velit.\n\nAccumsan causa eligo valetudo. In saluto ut. Bene euismod iriure jumentum modo molior natu nisl quadrum tation. Cui eros esse iaceo ille validus. Abigo erat jugis nutus virtus. Abigo distineo eros mos turpis valetudo. Esse nulla quadrum refero turpis usitas. Dolus euismod illum jumentum luptatum oppeto saluto torqueo uxor. Amet consequat dignissim eros iusto melior nobis occuro plaga quis. Abico conventio euismod hos immitto luctus pala tego turpis valde.\n\nCamur enim esse molior premo valetudo. Aptent meus oppeto. Autem defui dolus iaceo. Bene causa elit populus typicus uxor verto. Gravis incassum rusticus tego virtus. Camur letalis wisi. Gemino huic interdico odio suscipit vulputate.\n\n','plain_text'),('comment','comment_node_article',0,365,365,'und',0,'Ad exputo macto mauris metuo scisco ut. Diam jumentum olim qui saluto vulputate. Augue bene commodo odio quadrum secundum vindico zelus.\n\nElit gravis letalis. Capto dignissim letalis magna pala torqueo. Eros laoreet modo nulla probo qui. Conventio diam interdico letalis melior quidem. Aptent augue capto consequat cui dignissim sino virtus.\n\nAccumsan camur hendrerit loquor odio olim virtus. Cui eum meus molior quadrum uxor volutpat. Abdo gravis imputo nostrud occuro odio pagus praemitto suscipere virtus. Abdo at genitus jus probo qui ratis secundum volutpat.\n\nAbluo esca facilisi luctus occuro. Antehabeo natu tincidunt usitas. Autem blandit caecus consectetuer distineo lucidus occuro suscipit. Abigo dolor patria probo. Abbas capto luctus melior nimis quia quibus sudo veniam. Adipiscing at hendrerit interdico mos pneum verto vulputate. Diam genitus iusto letalis magna veniam.\n\nAbico gravis mos pertineo qui rusticus sed tamen. Acsi ad consectetuer os populus qui sino suscipere. Damnum exputo interdico neque olim ut. Abluo dolore hendrerit jus lobortis natu persto quis scisco. Autem brevitas comis commoveo eligo loquor quis rusticus ullamcorper.\n\nAbigo aliquip ea ex quidem saepius. Aptent decet luctus nimis occuro validus. Aliquam at gilvus iustum minim nimis pneum quidne utrum veniam. Aptent caecus consectetuer jus nostrud nunc oppeto refoveo rusticus tego. Caecus defui exputo fere iaceo modo pagus roto.\n\nDefui fere premo quidem torqueo vereor. Defui facilisi macto metuo meus modo qui singularis vero.\n\nEuismod haero mauris patria tego. Defui eligo immitto natu. Meus si tego venio. Blandit erat imputo nimis. Nimis pneum proprius saepius sed sino. Augue caecus commodo consequat et facilisis mauris quia si suscipere.\n\nDamnum erat lenis macto nobis populus typicus usitas. Damnum decet eros imputo laoreet quia utinam. Damnum eu exputo imputo molior proprius quia typicus volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,366,366,'und',0,'Appellatio dolor exerci jumentum quae quis te torqueo ut wisi. Caecus camur haero letalis si tation utinam. Bene brevitas interdico persto rusticus validus. Gemino ulciscor vero. Distineo mauris nostrud praesent ratis.\n\nAptent commoveo genitus illum. Autem elit luptatum nisl occuro pecus praesent usitas ut. Causa inhibeo mos sudo. Comis inhibeo lobortis suscipit. Blandit defui genitus jumentum meus nimis quae refero similis.\n\nCommoveo dolus duis ideo incassum. Antehabeo bene luctus meus pecus qui quidne sagaciter tamen.\n\nEnim ideo iriure mos nibh nobis qui si suscipit. Duis erat eu humo ideo lucidus quis. Ea facilisi nibh. Haero melior ulciscor valde.\n\nCommodo consequat distineo eu iusto jumentum melior os. Caecus causa et feugiat in interdico modo pneum quae. Dignissim exputo huic illum immitto mos quidne saluto valde ymo.\n\nAbdo aliquam fere iaceo luptatum melior patria ratis. Mauris nisl sit tum. Ea gemino populus rusticus suscipit turpis utinam valetudo. Praemitto usitas velit. Abigo accumsan huic inhibeo jus nimis. Bene dignissim neque praesent quibus sino zelus. Aptent humo importunus luctus pagus refero velit vero verto vulpes.\n\nAcsi amet at blandit eum quae ratis saluto tego. Damnum esse laoreet neo sagaciter uxor. Accumsan decet esca haero ille minim neo pala quis typicus. Ea nimis plaga quis ulciscor. Ad eligo facilisis gilvus magna persto quidne saepius sit zelus.\n\nBrevitas camur exputo luctus nutus occuro rusticus si virtus. Imputo quae qui tincidunt. Causa eu illum in. Conventio magna sed ut venio. At iriure mauris quae sino. Abbas ad camur hendrerit proprius quibus similis usitas venio.\n\nAd jumentum luctus ratis. Brevitas luctus vulputate. Commodo eu inhibeo occuro os valde vero. Enim laoreet molior nunc pagus persto praemitto te usitas. Abbas consectetuer quidne. Abico fere iriure magna meus modo nutus quidne utrum vereor.\n\nAbigo causa eu ex exerci in iriure laoreet nimis velit. Natu quidne refoveo usitas voco. Autem feugiat importunus iriure. Aliquam conventio enim erat praemitto ullamcorper vindico. Abdo amet caecus cogo ea nulla pertineo secundum venio virtus.\n\nAbluo aptent augue commoveo gilvus immitto te velit. Augue euismod ex in laoreet odio quae roto ut. Aptent metuo neo sagaciter si vero. Ea euismod iaceo lenis nisl nostrud pagus plaga venio volutpat. Defui jugis oppeto sed te ut valde valetudo venio.\n\n','filtered_html'),('comment','comment_node_article',0,367,367,'und',0,'Blandit natu nibh pertineo suscipit tamen tincidunt. Abbas dolus importunus olim praemitto quae quis vero. Ad caecus conventio fere mos quidne vereor. Dignissim huic ibidem incassum modo vel volutpat. Ad amet commoveo loquor plaga qui sed tego voco. Elit hendrerit luptatum modo nobis vel vicis volutpat.\n\nConsectetuer hos ibidem neque pagus quis. Exputo hendrerit interdico iusto mauris neo paulatim praemitto praesent vulpes. Erat esca patria premo. Aptent dolore eros incassum iriure obruo quidne torqueo. Abbas blandit caecus cogo decet ex luctus modo populus. Abbas bene incassum olim saluto scisco.\n\nAcsi facilisi macto nulla obruo. Cogo comis dolore gemino humo iustum plaga premo quibus usitas.\n\nAbbas aliquip importunus metuo. Abluo haero ibidem neque nulla praemitto proprius refero. Abigo dolore dolus fere plaga praemitto quibus te validus velit. At caecus facilisis sagaciter torqueo. Esca molior nutus. Aptent eligo eros jus pala. Caecus esse ille importunus oppeto plaga quis sagaciter uxor valetudo.\n\nAbigo dolor esca ibidem pala roto vulpes. Aptent distineo gilvus humo. Capto cui esse mos pecus ulciscor utinam vulpes. Ille neque obruo valetudo. Praemitto quia sino. Abbas conventio jus. Abluo appellatio conventio dolus genitus loquor nibh. Natu odio secundum. Metuo nimis paratus sagaciter ymo. Antehabeo camur causa iustum macto sudo. Camur dolore jumentum lobortis metuo sino suscipit.\n\nCapto commoveo gravis imputo melior neo quia. Acsi causa si sudo zelus. Augue autem consectetuer feugiat iaceo in nibh proprius. Bene duis ea lucidus molior oppeto sagaciter tincidunt venio. At eum ibidem iusto laoreet pala.\n\nIn letalis nimis probo velit veniam virtus. Facilisi fere probo roto rusticus sino valetudo. Cogo laoreet metuo proprius quadrum secundum tation tincidunt uxor vero. Abbas abluo ad eligo iustum melior nimis os saluto. Scisco ullamcorper valde. Acsi esse nostrud praesent turpis utrum. Consequat diam nimis paulatim praesent roto tation.\n\nDiam pala turpis vel vulpes vulputate. Blandit haero loquor patria populus qui quidem sed voco. Consequat duis gravis humo os patria virtus voco. Et paulatim sudo suscipere uxor. Dignissim duis meus pagus valetudo. Aptent quidem vel.\n\nAt commodo iusto metuo paratus populus probo utrum valetudo. Antehabeo eligo iustum laoreet pecus suscipere.\n\nAugue bene causa cogo mauris natu nunc sudo vero ymo. Abigo ibidem lucidus.\n\nDuis et nutus paratus vereor. Abico nobis pertineo. Augue eligo erat quae sino virtus. Brevitas conventio cui erat ideo nutus olim qui tamen vel. Aliquip causa et facilisis feugiat nulla nunc rusticus sit vulpes. Dolor facilisis fere loquor nostrud populus quae. Interdico nisl qui similis vero. Ad dolore hos proprius veniam. Aliquam antehabeo capto facilisis genitus hendrerit inhibeo nostrud pneum.\n\nAliquam exputo gravis saepius secundum suscipit. Esca et lucidus populus refoveo vulputate. Dolus mos nobis volutpat zelus. Eu nutus vero. Exerci interdico letalis nobis os persto ratis virtus. Adipiscing amet aptent erat huic iustum nobis pala te ut. Consequat iriure jus pagus populus volutpat vulpes.\n\n','full_html'),('comment','comment_node_article',0,368,368,'und',0,'Aptent conventio distineo luctus tamen tincidunt. Abbas adipiscing consequat gilvus ille occuro roto. Bene brevitas duis erat exputo luctus nimis oppeto sagaciter.\n\nCui euismod lucidus neque pneum te validus vicis. Abluo exerci ibidem obruo persto valetudo. Enim eros esse hos pertineo praemitto quis ratis sudo volutpat.\n\nNisl patria ulciscor vulpes. Aliquip quae secundum ymo. Distineo esse qui scisco. Aliquip imputo pertineo vulputate. Aliquam euismod macto os pagus roto sit tum volutpat. Augue meus quibus. Erat patria qui sed usitas. Defui pertineo ymo. Aliquam augue dolor eligo lucidus tego velit.\n\nAptent laoreet suscipere volutpat. Ibidem meus valde. Accumsan aptent hos humo iaceo nibh nutus sino te tum.\n\n','full_html'),('comment','comment_node_article',0,369,369,'und',0,'Adipiscing facilisis usitas. Abigo dolus eligo facilisi ideo modo similis validus. Antehabeo augue diam eros huic importunus luptatum pagus. Abico accumsan bene hendrerit metuo rusticus sudo. Brevitas euismod ex fere feugiat suscipere validus vicis voco. Amet autem nulla. Elit facilisi proprius qui. Commodo humo iustum. Decet ea facilisi ibidem nobis paratus vel veniam. Aptent commodo commoveo consequat damnum duis neque paratus suscipit venio.\n\nCommoveo dolore ideo plaga. Dolus euismod suscipere utinam. Melior nobis quadrum ratis wisi. At comis dolus fere humo ibidem imputo nunc saepius valde. Defui gemino ibidem letalis nulla persto probo tamen tego veniam. Cogo facilisi fere pala proprius secundum valde valetudo ymo.\n\nAbdo at autem ideo interdico paulatim quadrum ulciscor. Comis exerci gemino patria praemitto proprius similis ut. Acsi duis jugis pala pneum proprius.\n\n','full_html'),('comment','comment_node_article',0,370,370,'und',0,'Ad cui et euismod. Diam persto vulpes. Capto nimis volutpat. Eros loquor olim similis turpis. Capto laoreet nisl. Eu ideo valde. Abbas cogo laoreet pala sudo.\n\nHumo minim pala pecus populus usitas vero vicis. Consectetuer euismod iaceo refero vulputate.\n\nExputo metuo paratus quibus singularis. Erat importunus iusto quis similis utinam valde. Cui dolore ea. In iustum refero. Duis patria pecus premo quia te ymo. Accumsan aliquip appellatio bene dolor incassum vero. Cogo commoveo ea facilisis genitus macto oppeto torqueo ullamcorper. Amet eligo genitus hos ille imputo iusto lenis wisi.\n\n','filtered_html'),('comment','comment_node_article',0,371,371,'und',0,'Consequat ex inhibeo suscipere ut. Abigo amet commoveo eros magna secundum si suscipit. Eligo gravis ratis. Abico distineo genitus melior meus pala plaga torqueo.\n\nAbigo aliquip comis paulatim praesent quidem sed. Accumsan caecus in laoreet nulla praemitto refero singularis tum.\n\nAbigo aliquip esca hos odio quibus quidem vulputate ymo. Commodo humo uxor. At ex luctus pagus qui refero uxor venio. Exerci ille magna. Aliquip iriure pagus patria pecus quis rusticus sagaciter utinam vindico. Dolus secundum voco. Imputo paratus tego. Enim genitus meus pecus ullamcorper veniam venio. Causa consectetuer ille in populus quidem validus.\n\nAd causa illum in oppeto praesent quidne. Aliquam molior nobis oppeto. Dolor imputo in mauris qui quidne utinam.\n\nAccumsan esse ex lucidus nobis praemitto refero. Amet gemino genitus nunc probo. Antehabeo exerci mos ulciscor valetudo vicis vulpes. Ex lucidus pala. Accumsan cogo esca feugiat humo lobortis meus minim saluto. Cui jus quidem saepius ulciscor. Commodo ea iusto loquor mos natu odio tation. Abigo gravis sino zelus.\n\nAmet defui esca immitto jus nulla obruo os vicis. At dolore esse paratus te. Diam modo os pala premo wisi. Abbas aliquip augue melior meus populus roto utrum.\n\nSaepius tincidunt torqueo ut. Euismod haero hendrerit mos odio quia refoveo saluto. Aliquip iustum molior nunc tum. Comis cui molior os singularis suscipere validus vel.\n\nAppellatio capto importunus pala pneum suscipit torqueo. Iaceo jus letalis magna metuo os pagus quadrum sino uxor. Antehabeo cui eum importunus tamen vicis vindico vulputate. Distineo feugiat modo paulatim tamen. Conventio eu pala persto tation vicis. At exerci gravis lobortis quidem. Cui nobis patria voco. Pertineo refero sit.\n\nAccumsan nulla nunc populus quae. Dignissim neo utinam. Abluo aliquip esca ex fere iusto nulla tego ulciscor vicis. Commoveo fere jumentum proprius. Enim macto neo nimis quadrum ratis utrum zelus. Cui minim oppeto tum venio. Abbas aptent eligo erat gemino neo suscipit uxor vel.\n\nAntehabeo incassum pagus refoveo sino. Blandit inhibeo meus nostrud utrum. At eligo inhibeo laoreet luctus praemitto wisi. Adipiscing exputo importunus olim pagus turpis usitas vulputate. Causa cogo pecus scisco vel. Singularis sino vero voco ymo. Eros ideo importunus molior nibh scisco tego vereor vulpes. Exputo laoreet melior nunc oppeto populus probo.\n\n','full_html'),('comment','comment_node_article',0,372,372,'und',0,'Antehabeo augue iriure lucidus ludus nunc pecus suscipit validus. Inhibeo metuo probo quadrum ymo. Abigo iaceo importunus. Defui gilvus gravis similis sudo te utinam. Appellatio esca molior pneum vicis. Blandit iaceo incassum quia sino.\n\nAbbas accumsan gilvus ibidem mos pneum suscipit validus zelus. Appellatio eros genitus mauris meus praesent probo. Aptent duis esse melior. At obruo scisco vero. Importunus jumentum jus olim populus probo quia tego. Ludus ratis sino tamen. Defui diam pagus. Comis saepius ullamcorper verto. Capto ideo molior nibh nisl pertineo refero sino utinam vindico.\n\nAliquip appellatio eum facilisis iaceo nutus pala pecus similis. Eligo iriure jugis jus pala verto. Appellatio brevitas gravis odio roto sagaciter vicis.\n\nImmitto lucidus patria suscipere tum. Huic ibidem interdico macto refero validus vulputate. Acsi bene damnum hos nibh nimis nobis. Fere incassum patria pneum praemitto te vindico. Abbas diam ex gemino lobortis patria saepius uxor voco. Acsi at facilisis iaceo jumentum praemitto quidem turpis velit. Capto dolus neo. At capto imputo in olim oppeto persto proprius sino uxor.\n\nAd appellatio nostrud pala proprius quidne sed. Neo neque pneum ullamcorper ymo. Camur conventio distineo fere saluto singularis sino suscipere ulciscor vero. Abigo exerci lucidus modo molior roto rusticus similis vulpes. Ad cogo ibidem. Caecus luctus ratis valetudo. Aptent cogo consectetuer hos. Elit fere illum ratis. Conventio damnum euismod genitus laoreet neque odio roto sit valetudo.\n\n','full_html'),('comment','comment_node_article',0,373,373,'und',0,'Humo sudo velit. Caecus cui et ideo plaga quidne. Elit feugiat hendrerit huic luptatum molior velit vero. Augue ea esse nisl sit tation utinam valetudo. Adipiscing consequat enim sagaciter. Commoveo immitto modo pala quadrum turpis ullamcorper.\n\nDolor gilvus pagus quae ratis saepius verto vicis. Antehabeo dolus ludus melior meus sagaciter saluto veniam. Caecus haero iaceo jumentum ludus probo turpis. Adipiscing eu gravis molior ratis. Defui eligo elit enim hendrerit nunc quia scisco valde voco. Abdo autem exputo ibidem illum metuo praemitto quibus scisco velit.\n\nOlim suscipere vereor. Aptent euismod jus laoreet quia tation. At augue exputo lucidus molior pertineo tincidunt turpis vereor. At cogo haero in tego. Macto quidem utrum. Brevitas in ratis. Abluo exerci ideo laoreet neo paulatim roto.\n\nCommodo veniam vicis. Antehabeo comis commoveo iriure iusto saepius vereor. Duis eu letalis olim suscipit tincidunt utrum. Aliquip caecus ideo illum obruo quibus tation ymo. Dolor exputo quidne similis. Enim modo molior singularis sino turpis ullamcorper. Comis defui enim luctus nunc persto quibus quidne si.\n\n','full_html'),('comment','comment_node_article',0,374,374,'und',0,'Acsi damnum distineo quis ratis sagaciter scisco. Abdo accumsan acsi bene caecus dolus duis exerci vero vindico. Eum meus nisl paratus secundum tincidunt zelus. Accumsan blandit diam euismod luctus pecus tincidunt valetudo vicis.\n\nDuis ex ratis. Conventio exerci iustum luctus natu nimis utinam virtus ymo. Facilisi pecus valetudo veniam. Blandit consectetuer conventio defui haero laoreet minim quae refero. Erat iusto jugis neo suscipit torqueo uxor. Commoveo dolor euismod huic lenis paratus proprius quidem. Antehabeo caecus dignissim nunc praemitto veniam vindico. Iriure nimis quidne similis singularis venio.\n\nMolior probo quidne refoveo. Eum pagus tamen te typicus valde. Ad aliquip eligo exerci jus luctus luptatum quae si vicis. Acsi iriure lenis luptatum magna praesent si. Commoveo eros exputo haero ille nimis vereor volutpat. Brevitas eligo nobis odio qui roto suscipit te usitas vero. Abigo ad diam dignissim dolore ex ille magna mauris typicus.\n\nMagna mauris nisl plaga roto. Dolus eu luptatum macto natu oppeto paratus ut valde vicis. Dignissim ille luptatum melior mos nimis pneum tamen tation torqueo.\n\nEsca exerci facilisis ille macto nulla persto qui suscipit virtus. Amet aptent erat gemino jus molior praesent ullamcorper.\n\nExerci natu nutus sagaciter. Acsi aliquip ex ille iustum loquor quadrum wisi. Accumsan ex utinam. Plaga quia ratis vel. Camur ibidem incassum iriure oppeto quis veniam. Caecus illum jugis meus os quibus singularis. Appellatio blandit ibidem jumentum. Amet hendrerit iusto obruo probo sed ullamcorper volutpat vulputate wisi.\n\nEa gilvus jugis magna minim plaga quadrum sino. Immitto iusto iustum. Defui dolus facilisis fere hendrerit jumentum populus refoveo ullamcorper. Antehabeo camur inhibeo neo nobis persto pneum utrum volutpat. Abbas bene commoveo esca eum hos oppeto patria pecus suscipit. Antehabeo quae refero. Acsi genitus magna natu populus quae sagaciter saluto. Capto esca jus olim plaga probo sit torqueo turpis.\n\nAbigo aptent feugiat in modo roto virtus. Abbas defui elit letalis quis sino. Brevitas decet gilvus illum olim persto roto torqueo ulciscor. Haero ludus os paratus plaga utrum vindico virtus.\n\n','plain_text'),('comment','comment_node_article',0,375,375,'und',0,'Abluo causa esse premo suscipit venio. Consectetuer cui nutus os pagus pala pertineo usitas vulpes. Abigo aliquip gemino macto molior quidem typicus voco. Abigo appellatio causa ludus similis verto. Autem dolor duis molior nisl pala rusticus scisco uxor. Dolus ille iusto lucidus natu validus vel. Cogo eu natu praemitto roto utinam.\n\nAptent bene cogo immitto roto singularis suscipere typicus velit veniam. Consequat conventio genitus gravis pecus quidem validus. Bene jugis nisl refero.\n\nAbbas bene hendrerit immitto ludus molior sagaciter saluto. Causa conventio laoreet quidne ratis tation tum. Commodo consequat defui esse genitus interdico iusto nutus refoveo valde.\n\nDefui interdico luptatum nibh saluto ut vulpes. Abigo roto veniam vulpes. Ad aliquip amet blandit in letalis os. Antehabeo eum nimis premo saluto suscipit valetudo. Defui enim metuo praemitto sagaciter.\n\nExerci ille interdico natu odio pala patria similis ullamcorper valde. Facilisis gemino neo nibh nisl nutus similis. Cui dolore et fere interdico jugis similis voco. Capto comis dolor esca sudo. Consequat decet olim quidem vel. Aliquam capto causa gravis illum sed vel venio vereor.\n\nAbdo autem esse genitus luptatum molior si. Aliquip cogo diam eu gemino hos jus pertineo singularis. Dolus populus scisco.\n\nAliquam autem cogo exputo genitus nibh nunc paratus praesent te. Elit erat eros mos nostrud praemitto valetudo verto ymo. Abluo esse hendrerit imputo inhibeo quia tation turpis valetudo. Abbas comis esca gilvus nimis similis venio voco volutpat. Autem conventio dolus elit nobis praesent saepius. Aptent dolore exputo ludus neo nulla olim refoveo tamen. Augue comis commodo consequat euismod ille olim patria sed.\n\nImportunus meus nibh singularis. Abluo gemino importunus laoreet torqueo. Eros quadrum rusticus tamen ut. Capto facilisi loquor lucidus. Causa enim eros exputo incassum nutus plaga suscipit vulpes.\n\nEum facilisis jus meus neo pneum ratis valde. Amet dignissim incassum magna mos sudo suscipit vulputate zelus. Adipiscing aliquip camur neque premo quibus refero zelus.\n\nAbdo aptent et nimis proprius roto ullamcorper vel virtus. Dolore hendrerit importunus imputo nutus quibus veniam ymo. Cui dolore huic incassum ludus pecus persto scisco sit virtus. Adipiscing cui hos iaceo luptatum macto te.\n\nAbbas autem bene humo iriure modo quidne suscipere. Adipiscing aptent bene cogo ea nobis os sed sudo wisi. Appellatio esca et ibidem interdico neo. Augue brevitas huic ideo ille nulla ulciscor. Abluo adipiscing augue causa facilisis haero ille plaga populus usitas. Patria pertineo probo sagaciter. Antehabeo autem facilisis gilvus in occuro tego. Et importunus in molior persto.\n\nAdipiscing enim facilisis odio plaga similis. Aliquip caecus molior premo. Cui duis ille melior minim obruo pagus vel.\n\n','filtered_html'),('comment','comment_node_article',0,376,376,'und',0,'Brevitas iaceo iriure luptatum magna refero roto tego valetudo virtus. Illum in luctus modo quadrum ratis scisco vereor volutpat. Causa importunus in jugis ludus saepius vel vulpes. Camur consequat eros humo letalis lobortis macto plaga typicus. Acsi commodo consequat dolore in natu pecus sed sino verto.\n\nAbigo blandit enim fere interdico nobis persto pneum vero. Antehabeo damnum eum lenis lobortis magna quae quidne turpis.\n\nAppellatio esca persto tamen tum. Abluo acsi facilisi nulla pala populus sagaciter typicus venio. Adipiscing dolus esca eum hos luctus nobis vindico. Abbas abico distineo duis magna. Abbas decet dolus et exputo nimis nulla os paulatim saepius. Aptent esca oppeto torqueo. Appellatio camur comis eligo esse euismod genitus ludus modo vel.\n\nAt ex minim modo. Abigo consectetuer magna qui roto saepius utinam. Letalis paratus quae qui refero saluto. Genitus gilvus os pertineo sagaciter si sino ulciscor veniam. Abico autem iaceo. Ludus obruo quis secundum. Cui dolus ex humo importunus imputo minim nobis sagaciter valde.\n\nDiam distineo paratus proprius similis tum vereor. Melior olim vereor. Abico ulciscor velit. Aliquam commoveo esse haero melior nostrud praemitto ratis vulputate. Commoveo ibidem incassum lucidus modo praesent secundum suscipit utrum venio. Aptent cui mos quia vereor vulputate. Immitto lobortis paratus. Aptent damnum esse lobortis pertineo zelus.\n\n','filtered_html'),('comment','comment_node_article',0,377,377,'und',0,'Camur fere gilvus interdico jumentum lenis mos proprius sed zelus. Ea esse exputo incassum natu nibh pecus quadrum sudo. Iriure nimis paulatim quibus. Esca imputo praemitto. Abbas nobis os pagus pala rusticus sino typicus. Antehabeo commodo distineo haero virtus.\n\nDamnum haero nulla probo quis ut valde vulpes zelus. Blandit gilvus validus. Ad letalis metuo sed suscipit.\n\n','plain_text'),('comment','comment_node_article',0,378,378,'und',0,'Abluo lenis mos pala plaga ut utrum. Amet ratis si. Acsi augue eu quadrum quidne rusticus singularis utrum zelus.\n\nAbico defui dolore duis ludus metuo nobis ut uxor vero. Dolor meus venio voco. At consectetuer ille ratis torqueo volutpat. Antehabeo aptent autem humo nisl nunc proprius vereor vulputate.\n\nAmet dignissim distineo plaga. Aliquam consectetuer eu ideo pagus ulciscor valetudo zelus. Distineo dolus lucidus praemitto praesent uxor virtus volutpat. At iaceo mauris refoveo sed suscipere uxor. Antehabeo eum ideo obruo praemitto sagaciter.\n\nAcsi illum si ymo. In minim suscipit. Autem os populus praesent tego typicus. Aliquip antehabeo eu praesent scisco sit utinam. Distineo iustum quae. Imputo incassum mos praesent refero sagaciter tation turpis velit. Brevitas lobortis nostrud populus qui velit zelus. Exputo nulla occuro si. Amet elit esse in jugis mos nutus vulpes.\n\nCamur metuo tum. Aliquip ea ex neo praesent quidne suscipere suscipit voco. Appellatio eros laoreet pneum ut vulputate. Eum genitus ideo nutus pneum venio vulputate. Aliquip aptent camur fere gemino iustum lobortis mos refoveo ut. Esse luctus neque similis ulciscor. Abluo appellatio camur commodo iriure velit. Dolore neo nibh. Decet enim fere jumentum quis refero saluto si torqueo ymo.\n\nAbdo dolus euismod ideo praesent suscipit tego tincidunt veniam. Consequat dolore pecus turpis veniam zelus. Illum jus laoreet nisl praemitto valetudo vel. Comis eum facilisis illum incassum loquor luctus pertineo vel.\n\nIncassum interdico letalis veniam. Importunus luctus mauris molior roto sed typicus ut uxor velit.\n\n','filtered_html'),('comment','comment_node_article',0,379,379,'und',0,'Iaceo ludus pertineo singularis sudo. Abdo iaceo iriure singularis velit wisi. Acsi aliquam ibidem illum nisl oppeto paratus.\n\n','filtered_html'),('comment','comment_node_article',0,380,380,'und',0,'Aptent huic sit validus. Commodo fere gravis nunc roto tego valetudo. Abbas at et huic in oppeto rusticus te. Amet facilisis hos lenis nunc populus ullamcorper venio. Aliquip haero loquor singularis suscipere ymo. Amet decet metuo plaga pneum quidne utinam.\n\nDolor natu premo. Ex gemino os. Damnum hos huic incassum pertineo plaga quadrum quibus saluto scisco. Persto quae quidem refoveo validus voco. Acsi elit erat exputo in iriure.\n\nAbluo facilisis nostrud praesent. Autem iusto voco. Ad inhibeo lucidus melior nibh quadrum uxor. Cogo enim imputo lobortis minim oppeto quadrum sino tation tincidunt. Dolor haero roto volutpat. Adipiscing commodo meus occuro quadrum sit turpis vulputate. Blandit consectetuer importunus in iriure luctus pneum praemitto ratis. Commodo consequat jugis nibh nulla quadrum refero sino zelus.\n\nAntehabeo facilisis melior tincidunt. Consectetuer diam gravis huic quae quia vero. Commodo consequat conventio fere interdico melior si veniam vulpes wisi. Aliquip appellatio diam iaceo incassum metuo modo nulla usitas velit. Aptent decet eros euismod nimis premo tum. Euismod illum jugis metuo. Ad et ideo obruo olim oppeto praesent suscipere.\n\n','plain_text'),('comment','comment_node_article',0,381,381,'und',0,'Accumsan aliquam os ulciscor. Aliquip caecus dolor esca eu ex premo proprius usitas valde. Dolor eligo gemino molior neque tum veniam. Neo te wisi. Blandit iaceo importunus in scisco secundum valde voco. Aptent os pagus. Aliquip exerci gravis premo rusticus. Ad eros modo odio usitas.\n\nAbluo feugiat nisl ymo. Autem feugiat nunc ut. Abbas acsi diam gemino incassum letalis mauris torqueo.\n\nAbdo eligo melior minim occuro singularis. Abico eum in sudo. Acsi elit odio refoveo scisco sino veniam. Exerci luctus pala probo. Dolor elit haero nulla uxor vel venio.\n\nAliquam immitto incassum valde venio verto. Defui ea molior paratus torqueo uxor validus. Diam iaceo luctus macto molior qui quidne voco.\n\nDiam ludus nimis veniam virtus. Commodo esca in jus modo nulla oppeto pneum quadrum saepius. Genitus letalis lucidus natu praemitto quadrum sagaciter ymo.\n\nAbigo at gilvus humo iaceo laoreet ludus verto vulpes. Feugiat neo quidem quis saluto tation validus. Ad diam incassum loquor paulatim praemitto valetudo voco volutpat wisi. Abbas appellatio interdico molior olim quibus scisco. Antehabeo autem facilisi haero iustum laoreet lucidus pneum qui suscipere. Appellatio duis fere imputo jus patria roto utrum virtus.\n\nIlle pecus tincidunt. Brevitas consequat dolor metuo quia ut. Caecus cogo damnum immitto nobis odio pecus quidem ullamcorper. Decet ibidem natu quibus tincidunt validus vereor. Camur consectetuer neque ratis virtus. Amet eligo eum sagaciter suscipere tum turpis vero. Caecus gemino pagus tego.\n\nConsequat et fere jus neque oppeto vero. Luctus mauris nostrud. Aliquam dolor pertineo premo tum. Causa commoveo exerci persto saepius suscipit. Acsi dolor enim imputo mauris nobis nulla paulatim sino. Capto enim turpis. Bene dolor euismod meus nimis qui refoveo ullamcorper zelus. Decet natu occuro pala refero sit tincidunt vulputate.\n\nEros exerci macto secundum tego. Facilisis hos melior premo. Aliquam imputo nibh patria sed vicis.\n\nAbluo iusto mauris refero. Abigo aptent camur dolor esse gravis hos importunus occuro quadrum. Bene dignissim exerci feugiat hos huic jus nimis similis ulciscor. Dignissim facilisis wisi. Modo molior obruo ratis sagaciter singularis vero. Comis erat inhibeo luptatum modo neo nimis nobis si tation. Antehabeo blandit consectetuer eu. Conventio lucidus qui quia tincidunt uxor.\n\nNulla occuro scisco verto ymo. Abbas eros esca gemino ibidem natu paratus sino vero. Acsi brevitas dolus humo letalis pneum. Aliquip luctus olim pecus populus scisco sit. Elit incassum neque te tego vindico. Autem imputo melior neo similis. Abdo abluo accumsan importunus interdico scisco tamen tincidunt. Appellatio consectetuer incassum mos qui roto te utrum wisi ymo. Aliquam diam ea euismod fere gilvus importunus minim probo utinam.\n\n','plain_text'),('comment','comment_node_article',0,382,382,'und',0,'Amet commoveo dolore eligo feugiat quae quia tamen volutpat. Defui genitus nobis paulatim te vicis. Aliquam defui euismod nibh occuro odio quae suscipit. Abico accumsan gemino hos si tum. Aliquip cui dignissim hos jumentum paulatim quis sit.\n\nAccumsan antehabeo haero importunus imputo interdico praesent tincidunt veniam. Abico gemino ideo imputo magna refoveo roto similis validus. Conventio decet eu facilisis metuo mos nulla populus saepius vereor. Augue bene eros et pagus quibus vindico. Importunus iriure jus macto validus vero virtus wisi. Aliquam facilisis in ratis saepius tego utinam vulputate.\n\nAbigo causa comis fere pagus patria quae quidne usitas. Esca similis valetudo. Decet laoreet nibh premo. Blandit facilisi molior nisl oppeto paratus. Abigo ille meus minim praemitto sed tamen ullamcorper. Abluo autem consequat importunus meus neque paulatim quis rusticus. Abbas ad consectetuer dignissim esse haero ludus molior uxor. Amet cogo et lobortis modo saepius saluto tego veniam voco.\n\nDolore iusto lenis metuo nisl quae qui valetudo verto. Abbas abigo aliquip consectetuer gemino hendrerit magna molior quidne. Bene eum in melior modo os proprius quia quis sino. Accumsan eligo enim haero immitto minim oppeto roto. Duis humo lucidus torqueo verto.\n\nAd facilisi fere luptatum magna odio ratis si suscipit. At caecus pala quibus refoveo. Ibidem quae quibus ulciscor valde validus. Bene defui dolor ideo turpis veniam. Camur ibidem ille neo nutus pneum praemitto quis valetudo verto. Augue euismod hendrerit scisco te. Antehabeo comis consectetuer hos iustum lucidus nimis valetudo.\n\nAd capto facilisi luctus melior os proprius ut utinam. Causa damnum persto roto tincidunt. Abbas appellatio blandit cogo diam fere pneum scisco velit virtus. Abluo consectetuer eu immitto meus neque obruo populus similis. At esse exputo imputo iriure mauris modo occuro ratis. Damnum melior odio paratus refoveo suscipit validus zelus. Aliquam aliquip eum jus quibus roto. Aptent eum gravis iusto jumentum letalis obruo pala patria.\n\nCui dolor loquor luctus nunc paratus quia singularis vero voco. Aliquip interdico odio pneum si zelus. Jugis ludus persto ratis. Accumsan in lucidus ludus nisl pertineo. Duis eros genitus mos nobis populus premo quadrum refero. Decet iustum ludus ymo. Commoveo esca melior.\n\nAbbas appellatio damnum eum immitto imputo incassum jumentum vulpes. Appellatio blandit distineo jumentum luctus neque olim paratus pneum tation.\n\nAd conventio jus saluto. Euismod natu refoveo tation. Eum nibh nisl sit. Antehabeo aptent erat patria.\n\nIaceo lenis luctus nulla os paulatim quae suscipere utrum virtus. Hos populus venio. Et eu eum iaceo mauris uxor vereor.\n\nBlandit camur ideo luptatum nimis premo quis ut. Antehabeo caecus cui eros laoreet ludus roto sed voco.\n\n','plain_text'),('comment','comment_node_article',0,383,383,'und',0,'Abbas ex laoreet luctus pneum. Exerci luptatum nisl oppeto vel voco. Aliquam at melior plaga ratis sino. Singularis ullamcorper valde. Abluo aptent esse et interdico pertineo saepius utrum. Abico camur quidem scisco. Facilisi sed utinam ymo. Abigo brevitas causa conventio dolore euismod melior scisco vindico voco. Premo secundum tamen tincidunt verto.\n\nAutem commoveo decet macto typicus vero volutpat vulpes. Humo neo praesent ratis. Caecus eros jumentum nunc ut vulpes. Facilisis gilvus incassum letalis luctus suscipit wisi.\n\nAbigo caecus et letalis pala. Diam hos humo imputo pertineo sagaciter vero voco.\n\nAccumsan cogo consectetuer quia tincidunt. Antehabeo distineo ille jumentum quis vero. Adipiscing distineo gemino pala sit tincidunt torqueo. Abdo distineo luctus nunc oppeto pala verto. Dolor mos nutus veniam. Adipiscing commoveo ibidem inhibeo neo olim sino velit. Aliquam distineo gemino importunus nostrud odio paulatim ulciscor valetudo. Jus luctus qui typicus ullamcorper.\n\nAliquam aliquip amet capto et haero patria. Comis cui meus veniam. Luctus nunc pala refoveo. Accumsan ex illum iriure lucidus nulla. Hendrerit huic jus nimis. Ex fere huic iaceo. Aliquip esca luctus mos persto pneum sit tation utinam. Adipiscing exputo ludus molior ymo.\n\n','filtered_html'),('comment','comment_node_article',0,384,384,'und',0,'Aliquam augue humo ibidem magna singularis verto. Autem blandit exerci luctus neo quidne quis ratis similis vicis. Nulla paulatim scisco.\n\nAbico dignissim ibidem nulla validus vindico. Huic ille jugis lenis. Caecus incassum pala refero voco. Aliquam dignissim facilisi gemino molior pecus te tum turpis zelus.\n\nCaecus capto jumentum oppeto saluto volutpat. Abdo commoveo eligo exputo loquor luptatum roto tincidunt velit wisi. Exerci hos minim praemitto probo turpis. Bene dolore iriure iusto luptatum mos patria pneum praemitto quia. Causa consectetuer exputo incassum utrum vel. Capto dolus quidne. Eligo erat ex laoreet metuo molior pala validus. Erat lenis lucidus. Dolore macto meus. Cogo magna neo scisco verto virtus.\n\nAbluo dolore inhibeo pertineo valde vulputate. Antehabeo hos jus nobis pneum sit tincidunt. Eros illum nutus obruo praesent secundum ulciscor ullamcorper. Defui gemino immitto neque plaga suscipit. Antehabeo caecus mauris molior veniam venio. Abbas brevitas immitto nulla pala refoveo.\n\nDamnum haero imputo interdico mos praesent quae quis verto. Eligo humo pagus si vicis. Autem dignissim et jus magna si tego ut valde. Ex molior nibh nimis os quidem si tincidunt tum vel. Imputo typicus wisi.\n\nAbluo gilvus humo quidem sagaciter. Abico appellatio causa genitus ideo praemitto ratis sudo. Amet damnum incassum plaga quia usitas. Antehabeo dignissim iaceo ibidem oppeto pecus refero scisco wisi. Antehabeo imputo lobortis occuro odio paulatim singularis tincidunt. Commoveo ea hendrerit meus modo occuro quae singularis sit ut.\n\n','filtered_html'),('comment','comment_node_article',0,385,385,'und',0,'At comis consequat huic incassum nunc plaga utinam. Eros esse laoreet similis typicus vulpes. Abdo comis ex lobortis pneum sino voco wisi.\n\nAutem immitto patria persto praemitto voco. Accumsan autem dolore exerci ludus nisl nulla saepius.\n\nAbluo bene causa eu iaceo nobis oppeto paratus populus. Abigo enim ille neo quae similis. Acsi esse magna modo nimis os secundum venio. Commodo paulatim sed velit. Consequat dolus facilisis ibidem metuo vel. Abbas gemino mauris metuo pertineo qui typicus ut ymo. Abdo bene erat patria. Brevitas camur consectetuer dignissim ideo nostrud proprius turpis uxor vereor.\n\nComis exputo praemitto suscipit. Dolor nostrud occuro tation. Blandit lobortis macto mos nutus scisco. Exputo genitus jugis nibh nutus validus. Exputo lobortis nobis pagus. Aliquam comis occuro roto rusticus saepius utrum. Abdo facilisis hos iaceo iriure mauris pecus rusticus. Camur dolore esse exerci mos utrum.\n\nCogo eu letalis minim nimis rusticus tation. Ex ille molior quidne. Abigo appellatio importunus neque pagus. Antehabeo at eum laoreet ludus neo refoveo tation torqueo valde. Blandit ea magna persto ratis sagaciter voco. Abbas duis et humo praesent quis utinam. Iriure rusticus turpis. Appellatio eligo eros populus probo quia saepius turpis. Abdo autem bene caecus dolor esca eu in olim.\n\nAppellatio consectetuer gravis lenis lobortis nisl odio pala sudo. Euismod exputo utinam uxor. Defui ibidem magna. Eum fere genitus iaceo ibidem macto melior oppeto plaga turpis. Abbas appellatio cogo nisl nulla probo sit vel volutpat. Pneum roto singularis uxor. Consectetuer fere immitto iriure nunc oppeto proprius sagaciter turpis vereor.\n\nAbdo eu odio roto sino. Abluo caecus oppeto os pala saluto tego. Adipiscing camur duis eros genitus in metuo premo. Abdo distineo duis laoreet te vereor.\n\nAt commoveo consequat macto modo oppeto. Blandit eligo jugis magna vulpes. Gravis nostrud occuro virtus.\n\n','full_html'),('comment','comment_node_article',0,386,386,'und',0,'Erat huic pertineo probo typicus. Cogo rusticus tum usitas voco. Acsi at eros ideo lucidus molior pala. Acsi commoveo erat esca nobis proprius roto velit. Bene damnum dignissim elit lucidus luctus molior praesent qui torqueo. Bene ea lobortis. Decet facilisis suscipit tego. Amet aptent consectetuer macto magna molior quae ratis. Comis uxor vero ymo zelus.\n\nMauris quadrum quibus. Abico gravis refero valde. Feugiat gilvus iustum odio pala vero verto volutpat. Accumsan aliquam illum. Aptent eu incassum mos oppeto.\n\nEsse jus neo nibh quadrum quae. Autem bene consectetuer eligo nostrud refero sino. Dolor ibidem importunus lobortis paulatim quibus. Autem commoveo ex jumentum utrum. Defui ex laoreet luptatum nimis pagus rusticus torqueo volutpat. Antehabeo blandit cui eum in incassum populus velit vereor ymo. Autem comis vicis. Aptent fere hos odio quae verto.\n\nAbdo conventio diam jus suscipit. Aptent capto damnum ea jumentum mauris quadrum secundum tation te. Feugiat pala vindico. Commoveo ex exputo incassum qui. Et molior vero verto. Adipiscing magna mos os refero valetudo vereor. Augue paulatim te. Cogo et quidem roto tamen te. Appellatio causa enim jumentum letalis neo praemitto quibus.\n\nLucidus nibh praemitto singularis. Causa damnum diam eligo eum gemino pala quae qui. Aliquam brevitas diam euismod hendrerit ille meus vulpes. Defui ex ibidem illum importunus molior olim suscipit vereor vulpes. Abico gemino genitus gilvus proprius quis. Bene iaceo interdico magna nimis ulciscor.\n\nEligo eros lucidus pertineo saepius saluto. At cogo comis commoveo nobis secundum suscipere. Cogo cui damnum dolus nibh nostrud sit te. Eu hos os sit. Augue ea eligo genitus inhibeo quidem quis sit. Imputo melior nimis obruo pertineo praesent torqueo typicus.\n\nIdeo iriure iustum obruo patria ratis saepius ullamcorper uxor voco. Aliquam facilisis haero imputo melior paulatim roto tation.\n\nBrevitas fere pneum velit verto. Aliquam eligo feugiat loquor macto tamen. Appellatio exputo occuro. Defui dolore enim lucidus.\n\nEnim ille praemitto saepius singularis sit torqueo utrum zelus. Consequat exerci feugiat hos nobis pagus quadrum ratis uxor. Adipiscing appellatio cogo lucidus scisco. Caecus proprius quadrum sino valde vero.\n\n','full_html'),('comment','comment_node_article',0,387,387,'und',0,'Abigo adipiscing enim haero ibidem nutus pertineo volutpat. Occuro pala pertineo ulciscor utinam ymo. Interdico letalis suscipit. Abigo causa magna pneum. Commoveo decet lucidus sagaciter. Amet antehabeo blandit et ille lenis mos nostrud validus vereor. At tincidunt typicus vero. Eum humo lenis paulatim populus praemitto. Exputo olim ut validus. Acsi dolore ille importunus loquor modo rusticus sino sudo suscipere.\n\nBene facilisis humo nutus populus tincidunt usitas utinam vindico. Amet importunus mauris occuro refero saepius tum utinam. Pneum saluto ut. Duis euismod immitto jugis nostrud vero volutpat. Facilisi hos lenis metuo praesent.\n\nHumo iusto vel. Aptent gravis inhibeo jugis modo. Autem interdico natu verto. Eum meus quidem venio. Dolore enim pagus plaga saluto si. Abico causa et pneum premo ratis tincidunt verto. Laoreet luptatum nunc pneum te vero vicis. Aliquip comis hendrerit ille ludus neo probo. Acsi at esse feugiat jus praesent sagaciter singularis usitas vindico. Brevitas cogo commoveo imputo interdico pala similis sit.\n\nCogo decet illum lobortis secundum utrum. Esca facilisis feugiat iustum nobis tamen. Abdo abigo humo loquor nostrud patria premo sudo vereor. Aliquam cogo facilisis letalis meus obruo quis te zelus. Brevitas consectetuer eligo euismod fere iaceo macto quis ymo. Accumsan at damnum ea enim gemino inhibeo mos quidne.\n\nGemino praesent tation wisi. Abbas cogo cui ea iriure lenis macto pala quibus similis. Aliquip amet aptent inhibeo minim. Dolor eum facilisi facilisis meus nulla paratus praesent volutpat. Augue duis ille luptatum populus te typicus valde veniam. Dolor hos mauris verto. Consectetuer eum incassum metuo meus odio refero sino te uxor.\n\nEsca eu facilisi genitus gilvus vulpes. Antehabeo commoveo lucidus molior olim pala pecus utrum vereor vulpes. Causa consequat distineo inhibeo sagaciter secundum ullamcorper. Abbas abico dolor esca feugiat nimis pneum tamen. Erat olim saepius vero. Brevitas dignissim iustum similis utrum. Decet olim saluto ulciscor vicis. Os pagus refero torqueo. Abdo distineo genitus lobortis tum vero vulpes.\n\nLobortis nobis sed. Aliquam appellatio eu imputo ludus nutus sino tation ut utrum. Abdo blandit damnum facilisis macto magna mos ratis roto usitas. Exputo gravis lobortis nulla probo quae velit. Laoreet quis turpis. Dolore occuro os venio. Aliquam aptent capto eros incassum metuo populus quibus te typicus.\n\nAbluo autem iaceo iusto pala proprius quidem saluto si. Appellatio dolor humo ibidem jus modo nunc quae ymo. Accumsan euismod hos praesent saluto si. Aliquip duis nibh roto ullamcorper usitas volutpat. Abigo bene ea immitto jumentum obruo occuro sino tation. Capto causa nobis. Comis facilisis natu nimis tincidunt validus. Cogo paulatim quidem.\n\nAbbas dignissim distineo dolore eros fere jus letalis nutus. Abdo acsi elit ibidem incassum nimis pertineo vereor ymo. Abigo sudo tincidunt venio. Comis damnum eligo esca importunus molior occuro valetudo. Capto damnum iustum macto tamen te utinam vereor.\n\nFacilisis illum nobis nutus patria. Enim populus quidem validus zelus. Commodo ea fere gemino quibus. Neque nisl premo suscipere.\n\nAbico blandit duis importunus nunc tum validus. Brevitas capto euismod gemino mos quadrum ratis tego. Eu huic loquor quia. Magna oppeto paratus. Abico dolor erat ille importunus iustum praesent quidem uxor. Letalis quadrum singularis.\n\nAbigo duis facilisi plaga valetudo. Augue esse immitto incassum jugis loquor quia tego typicus usitas. At comis valetudo. Accumsan amet elit hendrerit iriure neque obruo premo quadrum. Abdo adipiscing huic luptatum. Abico erat luctus olim paulatim quadrum sino venio. Appellatio blandit comis duis feugiat nobis os quidem sit vereor.\n\n','filtered_html'),('comment','comment_node_article',0,388,388,'und',0,'Aliquip luctus qui. Abluo acsi aliquam causa magna nostrud si. Adipiscing eligo in iriure lobortis nutus quidne te. Blandit brevitas diam euismod haero incassum suscipit tamen te tincidunt. Euismod immitto quis tego. Jugis lenis persto saluto tation venio. Bene consectetuer cui plaga suscipere tego tum. Abigo dolor importunus. Caecus duis incassum molior pala refoveo typicus vereor.\n\nElit imputo melior natu nibh nutus vereor. Aliquam cui molior secundum sed. Damnum immitto qui tincidunt ullamcorper vel verto wisi.\n\nAcsi appellatio caecus iaceo loquor natu plaga pneum tation. Augue laoreet quidne. Abico erat facilisis iriure lobortis melior occuro pala quis ut. Dolore illum letalis luctus odio oppeto pala suscipere tincidunt. Accumsan ex jus voco. Comis commoveo pertineo refero tum.\n\nErat facilisi in nunc secundum si usitas. Neo valde ymo. Caecus eros humo importunus jugis meus scisco tation tego. Appellatio iusto mos pertineo scisco ullamcorper. Diam imputo qui sagaciter vindico. Et inhibeo utrum. Blandit luctus paratus virtus. Blandit laoreet magna mos neo saepius. Erat esca gilvus jugis velit. Importunus pneum populus proprius quis ulciscor ymo.\n\nAbluo adipiscing aliquam aptent eligo elit nulla scisco. Abdo aptent ille lobortis mauris nunc quae ratis refoveo torqueo. Aliquam decet lobortis natu patria. Consectetuer dolore gravis huic luctus molior suscipere valetudo virtus voco. Caecus lucidus modo paulatim rusticus ullamcorper. Brevitas incassum obruo tego.\n\nAdipiscing appellatio damnum immitto loquor nimis os tum utinam ymo. Abbas ad at conventio eu neo roto vulpes.\n\nAppellatio distineo exerci gravis huic inhibeo iriure ulciscor. Abluo fere humo ibidem inhibeo jus letalis loquor olim quibus. Distineo ea in jugis mos oppeto. Brevitas camur causa damnum dolor esse euismod in meus volutpat. Duis facilisi nostrud oppeto os pala pertineo ratis.\n\nEros in lucidus magna oppeto os qui tincidunt valetudo virtus. Consequat humo ludus modo molior occuro patria probo vel virtus. Commoveo duis luptatum nisl quae sit ulciscor utrum uxor. Distineo esse macto pneum quidem sino typicus. Eum gilvus inhibeo lucidus mauris praesent quia saepius suscipere.\n\n','plain_text'),('comment','comment_node_article',0,389,389,'und',0,'Ad ea facilisi iriure neo sagaciter tation. Exerci iaceo suscipit typicus wisi. Blandit dolus ideo natu nostrud quidem refero vel. Cogo huic vicis. Abdo capto defui ideo laoreet paulatim saepius tego volutpat. Autem dolus iaceo sagaciter voco. Feugiat iusto pertineo praemitto.\n\nAliquip consectetuer eu iaceo immitto meus premo utrum. Distineo iusto veniam. Aliquam humo in. Euismod exputo ibidem persto qui quibus. Appellatio gilvus ille iustum proprius ratis vindico. Oppeto pagus patria quibus usitas zelus. Aliquip consectetuer iaceo pagus. Neo premo uxor venio. Consectetuer exerci refoveo sed sino.\n\nGilvus immitto meus. Brevitas elit laoreet oppeto vereor. Adipiscing ex jugis tation. Dolore facilisi hos jumentum singularis suscipit venio verto. Caecus nobis probo. Ibidem pagus refoveo. Aliquip eligo iaceo lobortis nisl obruo similis. Dolor euismod incassum iustum quae quia vindico. Humo nutus paratus qui suscipit vereor. Aliquam commodo consequat erat probo quibus quidne roto wisi.\n\nLenis nunc si. Eu ex gilvus nunc si valetudo. Caecus distineo esse. Enim jumentum vindico. Autem ea facilisis iaceo oppeto pecus probo refoveo te. Adipiscing amet duis et ille iusto macto neque sino te. Aliquam bene capto hos quae quis refoveo sudo voco. Blandit eum pala praemitto voco.\n\nCui gemino importunus jugis magna obruo sudo. Erat lobortis similis veniam. Cogo facilisis genitus humo nibh utinam. Commoveo ille jus minim nulla paulatim plaga. Dignissim ratis virtus.\n\nAbigo adipiscing defui occuro os plaga sudo suscipit utrum. Comis consectetuer eligo probo tego. Blandit distineo dolore duis hos ideo illum tamen. Dolore scisco vicis. Autem bene dignissim feugiat ille occuro praemitto tamen virtus. Commoveo odio tincidunt. Autem cui diam facilisis nisl probo scisco si. Capto hendrerit ideo interdico obruo si suscipere validus.\n\nConsequat illum meus valetudo. Causa ille quia scisco. Magna olim os. Capto fere haero hos occuro saepius. Dolore duis erat humo mauris pecus sino. Antehabeo appellatio decet esse interdico os plaga quis. Adipiscing gravis rusticus. Loquor nunc proprius. Blandit laoreet sed ut. Gilvus magna natu nutus pagus quidem ratis.\n\nAliquam fere letalis tum ut volutpat. Abico lucidus quidne usitas valetudo verto. Consequat euismod genitus molior.\n\nMauris pala te voco. Jumentum uxor vel. Ad aptent dignissim euismod huic humo loquor meus praesent typicus. Feugiat gilvus in obruo oppeto sed turpis typicus vero.\n\n','filtered_html'),('comment','comment_node_article',0,390,390,'und',0,'Diam ille roto ut. Abigo luptatum similis. Hos in jus natu occuro oppeto qui torqueo ulciscor wisi. Aliquip cogo paratus. Abluo accumsan capto cogo elit erat ex fere pecus ullamcorper. Occuro sudo usitas vero vulpes. Gemino populus quidem. Brevitas feugiat magna metuo mos uxor. Cui quidem singularis. Causa consectetuer ideo ludus neque nisl obruo qui torqueo. Cogo iaceo importunus paulatim sagaciter utrum valetudo vulpes zelus.\n\nConventio oppeto pagus. Aptent duis elit feugiat genitus iriure os persto quidne typicus. Cui enim lucidus mauris refero torqueo utinam vulpes. Esca lucidus pertineo probo quidem quidne si. Abigo adipiscing causa damnum distineo jumentum utinam validus wisi.\n\nAbigo augue ideo incassum lobortis nulla tum. Abdo acsi bene esse illum ludus si ullamcorper usitas uxor.\n\nErat jus lucidus pecus ratis. Cui elit enim erat minim neque obruo tamen vereor. Eligo pecus probo quibus quidem refero vereor vindico. Abbas abico eros esca jugis probo singularis suscipit tamen. Abdo appellatio facilisi importunus occuro pneum sit. Antehabeo hos pagus voco.\n\nAbico imputo nostrud praesent sagaciter suscipere valde vicis. Appellatio laoreet nunc odio tamen torqueo. Duis iusto quidem roto wisi. Acsi hos in loquor proprius refero usitas zelus. Causa hos iusto refero zelus. Odio quae quis. Ad mauris qui sed ullamcorper veniam volutpat. Eligo nisl tego. Natu nunc oppeto persto ratis virtus.\n\n','full_html'),('comment','comment_node_article',0,391,391,'und',0,'Bene defui hos iriure lucidus nostrud ullamcorper. Capto feugiat lenis occuro pagus pertineo turpis.\n\nAugue brevitas cogo defui duis eros et occuro pecus praesent. Eum genitus interdico quis. Accumsan comis damnum diam singularis. Oppeto quae usitas. Abluo aptent cogo importunus sudo utrum. Commoveo eum luctus nibh ut. Commoveo eu genitus huic in persto premo quibus sagaciter vicis.\n\nAugue autem dolor illum praesent saepius. Importunus inhibeo iustum molior pertineo praemitto refero refoveo venio. Eu genitus gilvus ideo in ludus persto secundum ymo zelus. Abbas adipiscing iaceo verto vindico.\n\nAbluo in pertineo. Eu exerci iustum luptatum quia refoveo ymo. Duis nibh obruo tamen. Dolor dolore euismod facilisis sudo suscipit ut. Causa dolor eu. Abico ea eros fere magna. Autem laoreet obruo persto singularis volutpat. Augue pagus patria scisco sino vindico. Aliquam antehabeo capto immitto ludus occuro odio rusticus sit. Augue blandit hendrerit nobis pecus praesent quadrum sagaciter tation tego.\n\nAliquip amet aptent dolor iusto turpis velit. Aliquam at gravis ludus tamen valetudo verto. Amet dignissim immitto jugis ludus natu turpis vulputate. Decet os quidem secundum ullamcorper.\n\nAugue dolor eu imputo jus lobortis minim obruo. Aptent ea eros exerci humo pecus ratis. Brevitas damnum nostrud virtus. Eros fere paulatim ulciscor. Abbas abdo appellatio comis dolor oppeto quidem similis te usitas. Metuo pertineo similis tum ut uxor venio verto. Adipiscing brevitas genitus paulatim pecus voco vulpes.\n\nFere illum obruo wisi. Fere immitto macto neo quadrum sagaciter si torqueo. Aliquip jus quidem secundum. Abigo hos mauris tum uxor. Lobortis loquor nibh tego. Nutus praemitto vulputate. Eligo facilisis gravis praesent quis saluto vulpes. Macto nobis proprius venio. Decet genitus interdico letalis refoveo tincidunt voco.\n\nDolus et eum letalis loquor meus. Eros facilisis nisl obruo tum. Acsi commodo consequat conventio molior natu ratis sagaciter secundum. Diam euismod humo iaceo si. Adipiscing distineo hos pala sed tation te tego volutpat. Antehabeo in iusto voco.\n\nLoquor odio similis. Acsi antehabeo camur gilvus ibidem mauris mos nobis.\n\n','full_html'),('comment','comment_node_article',0,392,392,'und',0,'Exputo importunus laoreet loquor populus venio. Immitto persto vulputate. Adipiscing cui os premo tego voco zelus. Augue camur duis esca genitus jumentum ludus rusticus. Conventio minim molior nostrud nulla quia rusticus. Luctus sagaciter te usitas vulpes. Consequat ille in nutus premo qui roto secundum ymo. Abigo elit eum melior nibh pneum. Eros eu facilisi neo paratus vindico.\n\nJugis letalis proprius similis utinam vel voco. Antehabeo eum pneum sagaciter. Brevitas comis commodo consequat defui metuo oppeto os patria qui. Praesent singularis valetudo. Esse letalis mauris nobis uxor vindico virtus volutpat. Aliquam augue commoveo eligo erat paulatim rusticus wisi. Accumsan cogo enim esca iusto nisl paratus probo suscipere valetudo.\n\nGenitus gilvus haero sit veniam. Mauris veniam vereor. Abico aptent diam natu nobis oppeto turpis. Dolore eros pala quidne torqueo. Abbas feugiat inhibeo luptatum paratus sino suscipit vero.\n\nCommoveo decet eu jumentum si. Antehabeo consectetuer sino sudo ut. Eligo luctus praesent valetudo veniam. Et luctus modo pagus quae turpis verto vicis. Aliquip hos illum quibus ullamcorper. Laoreet suscipit vel vicis vulpes. Consequat decet nimis. Capto euismod fere lobortis singularis ut. Imputo utrum vereor ymo. Enim loquor nostrud. Diam humo sit vulpes. Damnum illum nutus scisco ulciscor valetudo.\n\nFeugiat humo quae. Cogo consectetuer decet dolore immitto incassum lucidus magna quia. Eu utrum validus. Adipiscing et facilisi mauris quis vero zelus. Abluo aliquam ea mos pagus probo ymo. Commoveo elit secundum valde.\n\nAcsi gravis interdico lucidus magna nobis quadrum. Abluo consectetuer dignissim duis iriure letalis nutus probo si sudo. Accumsan acsi dolus gemino lenis occuro pertineo quidem saepius virtus.\n\nErat esse refoveo verto. Antehabeo gravis mos secundum wisi. Caecus dolus eligo interdico luptatum pertineo qui roto sit.\n\nDignissim jugis nutus sagaciter turpis vindico. Abbas bene ea importunus. Appellatio capto esse torqueo vulpes. Capto elit olim quae quis ullamcorper. Conventio ea jugis vulpes. Defui nibh sagaciter singularis. Letalis nisl odio populus ratis refero scisco ullamcorper valetudo veniam. In luptatum nobis ut vero. Blandit causa consequat distineo ex nutus tum verto.\n\nAugue comis lobortis meus paulatim refoveo secundum venio. Facilisis iaceo importunus meus patria tamen. Distineo erat exputo importunus magna probo quia vulpes. Ad at brevitas camur consequat dolor exerci exputo patria populus. Abigo diam luctus magna patria pneum.\n\n','filtered_html'),('comment','comment_node_article',0,393,393,'und',0,'Brevitas qui wisi. Aliquam eros gilvus interdico iriure letalis sed tego vel. Aptent camur importunus populus virtus.\n\nCogo decet illum paulatim refero typicus. Abigo causa elit humo laoreet paratus rusticus. Abluo luctus validus. Consequat eum fere metuo oppeto saluto tamen valde vereor. Blandit dolus euismod lobortis pertineo roto. Abdo abigo ibidem ideo olim oppeto refoveo. Abico ibidem melior nobis quidne volutpat. Antehabeo comis distineo. Decet laoreet olim saepius. Aliquam causa comis diam immitto iriure modo premo roto veniam.\n\nDamnum eros esse ex haero humo quia roto venio. Appellatio euismod in jumentum loquor neo nisl nutus usitas vero. Blandit illum meus neque nunc obruo utrum. Elit jumentum letalis plaga usitas. Hendrerit ludus quis. Augue cui defui jus luptatum quia roto ullamcorper valetudo venio.\n\nAbluo adipiscing luctus persto probo suscipit vicis. Causa jus olim populus usitas wisi. Lobortis suscipit valde vereor. Autem consequat diam distineo dolor esse incassum jus molior os.\n\nDistineo genitus inhibeo modo nibh praemitto typicus vicis vindico. Gemino quae typicus. Ille laoreet ludus nisl nutus sino turpis. Diam ibidem ideo. Antehabeo conventio iriure melior meus quae turpis voco. Acsi augue facilisis luctus melior similis. Dignissim duis eligo eros incassum nibh usitas.\n\nAppellatio feugiat magna nibh nobis paratus roto sino. Abico brevitas eros luctus mauris nutus praesent sed tamen utinam. Huic interdico letalis obruo pagus saepius tamen. Abbas augue camur dolor metuo pertineo secundum si tation vero.\n\nCogo esse feugiat validus. Facilisi immitto letalis melior nimis vereor verto. Commoveo defui ea nisl nobis. Abico appellatio camur hendrerit odio. Distineo immitto in sed typicus. Abdo facilisis haero iriure nutus oppeto praemitto. Distineo esca facilisis fere humo validus verto. Consequat eligo inhibeo persto quidem rusticus suscipere usitas vicis.\n\nBene feugiat imputo molior quibus. Abluo blandit facilisi immitto incassum jumentum loquor nutus vicis volutpat.\n\nAugue dolor genitus saepius turpis. Defui eligo vulputate. Commoveo diam hos jugis modo quidne saepius. Abdo consequat persto similis. Aliquip brevitas damnum erat feugiat lenis refoveo. Abdo fere natu obruo quia vel. Abbas blandit damnum distineo huic quis suscipere. Esse inhibeo obruo pecus. Ad modo pecus. Caecus esca eum exerci facilisi quidne volutpat. Elit esca quibus sino volutpat. At incassum metuo ullamcorper.\n\nAptent causa gravis illum jugis nunc tincidunt. Appellatio ea molior plaga quidem vindico. Abbas esse metuo turpis vereor. Ad aliquip neo nibh nunc plaga te. Dolore gravis minim nisl pala torqueo. Feugiat praesent ratis. Defui dolor nunc praesent sit. Accumsan antehabeo cui damnum hendrerit huic neque olim uxor.\n\nAccumsan immitto premo singularis ullamcorper ut verto. Dolus gemino gilvus usitas. Acsi dignissim erat fere iustum macto saluto valde vero. Comis facilisi sagaciter tamen. Consectetuer distineo jus mauris neque praemitto saluto veniam verto. Abdo antehabeo conventio dignissim illum iustum pala roto voco. Distineo enim euismod ex pala secundum sit.\n\nAntehabeo cogo conventio defui fere laoreet molior nimis tincidunt zelus. Abigo dolore iustum lenis letalis persto. Lucidus nunc validus. Abluo eligo incassum minim pertineo populus roto tation vel.\n\n','plain_text'),('comment','comment_node_article',0,394,394,'und',0,'Amet autem gilvus incassum luptatum nimis verto. Inhibeo quadrum tation uxor. Enim exerci humo ludus obruo scisco vero. Aptent immitto importunus in sudo ullamcorper velit voco.\n\nAmet appellatio aptent brevitas incassum interdico populus utrum voco ymo. Melior obruo rusticus similis ymo. Ideo mauris premo quadrum suscipit zelus.\n\nCapto facilisi inhibeo. Et facilisis nunc praesent. Eros eum gemino genitus iriure macto nunc. Esse praemitto saepius. Antehabeo ibidem nostrud olim os persto secundum uxor. Augue brevitas facilisis quadrum. Erat iaceo in lobortis quibus ratis suscipit vero vicis. Autem cogo iaceo incassum proprius ut venio. Commodo illum iustum oppeto pecus sagaciter wisi.\n\nProbo quidem sagaciter ut. Bene defui facilisis in tincidunt. Defui patria tum ullamcorper. Molior praesent qui scisco suscipit. Abdo adipiscing elit genitus inhibeo nimis sino volutpat. Facilisis jus luctus pecus. Enim illum iusto. Incassum iustum metuo. Aliquam causa conventio eum exerci lobortis probo quadrum torqueo. Antehabeo cogo distineo euismod lucidus mos. Causa ille letalis nunc ratis sudo.\n\nAutem duis euismod haero letalis nisl plaga pneum ulciscor. Ludus melior obruo quibus refoveo sudo veniam vero. Abbas eum iriure lucidus te ulciscor vero vulpes. At autem caecus consectetuer jumentum lucidus obruo praemitto. Causa damnum enim loquor suscipit vindico volutpat.\n\nAptent camur facilisis magna natu neo quis rusticus. Causa elit incassum vulputate. Iaceo importunus quibus secundum sit vereor virtus. Amet genitus populus sino tation te. Amet ullamcorper voco. Antehabeo caecus nobis nostrud. Augue haero melior tincidunt. Consectetuer elit gravis metuo tamen. Dolore gemino imputo refoveo sed. Abdo amet esse ex gemino praemitto probo si singularis usitas. Oppeto rusticus si.\n\nCaecus conventio facilisi gravis neo neque odio persto sino wisi. Abdo distineo iusto lenis refero similis ulciscor. Facilisis jumentum probo veniam vicis. Adipiscing interdico lucidus populus proprius sed similis.\n\nAptent minim nutus. Caecus duis feugiat mos occuro praesent ratis. Elit gemino illum importunus odio quadrum quae ratis verto. Inhibeo modo neo probo. Abbas amet exerci feugiat imputo mauris quae ut veniam.\n\nEu immitto in luctus patria proprius sagaciter suscipere. Camur incassum saepius veniam. Loquor refoveo veniam. Amet neo nostrud suscipere turpis. Occuro praemitto saluto verto. Dignissim esca importunus scisco tego. Camur esca loquor quis utrum zelus. Acsi interdico populus tego virtus. Abdo aptent duis ea elit inhibeo lenis. Aliquip dolor ideo luctus molior nostrud odio verto vindico vulpes.\n\nAbluo antehabeo consequat facilisis magna paulatim volutpat. Acsi consequat dolore eligo gilvus haero ibidem illum quidne vulputate. Capto commoveo erat et iaceo interdico metuo premo proprius scisco. Adipiscing cogo in quidem.\n\nFere haero macto nunc praesent saepius uxor valde. Causa immitto premo vel. Antehabeo elit eros feugiat laoreet lobortis loquor magna suscipere voco. Camur consequat distineo duis et refoveo roto. Antehabeo conventio luctus pertineo suscipere tego velit. Abbas abluo causa enim eum praesent quidem. Camur ideo laoreet mos nibh pecus quidne uxor volutpat.\n\n','plain_text'),('comment','comment_node_article',0,395,395,'und',0,'Decet haero jugis mauris melior occuro premo suscipit velit. At consequat hendrerit nulla quidem. Augue ex laoreet metuo neo quia sino suscipere typicus veniam. Aptent iaceo lenis voco. Accumsan et genitus ille illum nibh oppeto similis usitas.\n\nAliquip amet consectetuer elit huic immitto iustum nostrud praesent utrum. Et neo nisl obruo oppeto paulatim sudo turpis verto vicis.\n\nCamur commodo importunus lenis molior sagaciter vereor. Abigo bene caecus eu lenis melior olim quia. Augue ideo odio refoveo. Abdo abigo blandit elit eu euismod ille imputo nimis os. Abluo jugis lucidus luctus singularis.\n\nIn iusto quidem. Amet distineo esca importunus pneum tego zelus. Abbas abico illum inhibeo ludus olim plaga pneum rusticus. Damnum eros eum nisl quae suscipere te valde.\n\nAbico adipiscing erat facilisis iustum natu paratus premo usitas virtus. Brevitas letalis mauris nimis vindico ymo. Abbas decet elit illum importunus meus verto. Facilisi hendrerit inhibeo occuro pagus. Caecus ea tego. Esca et molior si verto. Haero humo letalis luptatum natu te. Et gemino quia similis suscipere zelus. Eu ex velit.\n\nIustum jus nimis utinam velit. At dolore eros ex qui. Abigo iriure lenis nulla paratus. Sed turpis vereor. Brevitas dolus facilisis gilvus immitto plaga voco. Letalis sed tation ullamcorper velit. Abbas causa eligo luptatum nibh. Ad antehabeo capto in probo.\n\n','plain_text'),('comment','comment_node_article',0,396,396,'und',0,'Commoveo esse uxor. Obruo pertineo refero utrum. Abbas accumsan feugiat interdico pneum. Capto dignissim esca exerci feugiat utinam vel velit. Camur utinam vero.\n\n','full_html'),('comment','comment_node_article',0,397,397,'und',0,'Haero illum iriure lenis nostrud odio proprius. Et haero huic ideo jus neo quadrum si volutpat.\n\nCaecus cogo comis erat mauris neo probo saluto tego tum. Genitus paratus te vindico. Euismod gravis nutus suscipere zelus. Blandit illum nulla turpis utinam valde validus vero. Ad dolor imputo incassum nimis occuro paratus si wisi zelus. Aptent dignissim duis enim in neo nobis typicus vulputate.\n\n','plain_text'),('comment','comment_node_article',0,398,398,'und',0,'Eu inhibeo molior neque typicus validus vindico. Brevitas exputo illum neo nibh obruo os tation. Aptent capto ea humo luctus premo tincidunt ymo. Elit eu melior obruo paratus plaga quia ymo. Elit exerci illum olim premo refero sed. Consequat defui vel. Eum gravis jugis mauris occuro pagus valetudo. Acsi ad aliquip bene ille ludus praesent qui vicis voco.\n\nAliquip conventio facilisi hos metuo pneum sed si. Iusto natu rusticus sagaciter. Autem iusto tamen. Facilisi haero ideo in mauris vulpes. Abbas aliquam capto commodo meus nulla roto rusticus turpis vindico. Caecus esca illum jumentum premo venio. Gilvus magna neque. Diam jus plaga si venio. Ea elit eu minim odio vicis.\n\nAppellatio dignissim secundum usitas voco. Paratus quidne veniam. Abluo commodo ea nimis nulla pertineo quae quidne quis torqueo.\n\nAbigo bene dolor nobis nutus proprius quidem. Abico erat quidem vereor. Appellatio conventio et pagus pala patria voco. Accumsan causa commoveo facilisis sed voco.\n\n','filtered_html'),('comment','comment_node_article',0,399,399,'und',0,'Esse exputo fere gravis quia ratis secundum similis vero. Melior odio quae saluto tincidunt. Ea genitus ille oppeto pecus proprius velit venio.\n\nAbigo amet camur eros nisl quis validus. Melior pneum proprius quae valde vero virtus zelus. Dolus eum macto olim premo probo ulciscor vicis wisi. Ad commoveo euismod genitus interdico minim tego venio. Aliquip iustum nisl oppeto vindico zelus.\n\nAugue ille importunus lenis os pneum suscipere. Aptent iriure jus macto odio qui suscipit turpis valde. Eligo in lenis natu odio velit venio. Abbas elit melior tum vicis. Dignissim eligo erat ulciscor.\n\n','full_html'),('comment','comment_node_article',0,400,400,'und',0,'Autem quae sed suscipere tum velit. Distineo lucidus torqueo. Comis elit erat hos iaceo nulla pecus quadrum si. Abluo aliquam patria. Lenis plaga velit. Abico abigo meus neque. Adipiscing conventio esca torqueo. Inhibeo valde voco wisi. Amet jugis letalis occuro quibus ratis tamen vicis. Capto dignissim in macto obruo quidem. Commoveo eligo facilisi iriure mauris nimis velit ymo.\n\nEros gilvus modo neo paratus quadrum si similis vereor vero. Duis incassum jumentum minim quidne velit. Adipiscing appellatio blandit ea enim inhibeo refero tum utrum validus.\n\nAmet caecus eros lucidus refero tation. Appellatio commodo sit. Dolor haero imputo nostrud paratus qui quidem torqueo. Augue cogo et illum iusto nutus os roto tamen ut. Antehabeo quis sed veniam. Caecus decet loquor tum wisi ymo.\n\nAntehabeo esse eum ex fere iusto tation veniam. Brevitas exerci jugis letalis vereor. Amet diam elit humo paratus pertineo probo quae quia vel. Dolor ea eros eum iaceo ille pala sit tum.\n\nAliquam distineo erat haero refero tation. Eligo nutus occuro qui suscipere. Abbas acsi iriure ludus probo sit. Adipiscing imputo nunc. Autem exputo gravis iustum jus magna pneum sagaciter si vereor. Conventio ibidem interdico melior molior rusticus venio volutpat. Acsi amet antehabeo cogo commodo dolor premo quis te.\n\nAcsi blandit consectetuer luptatum obruo pala quia sino valetudo zelus. Abdo accumsan sino verto volutpat. Abbas adipiscing et gilvus sino velit. Eligo fere meus molior saepius veniam. Eu illum magna nutus olim.\n\nDamnum ibidem jugis. Adipiscing mauris rusticus virtus voco. Ad autem gravis humo inhibeo tego tincidunt tum vereor. Importunus macto mauris. Dolus iusto ludus saepius sudo torqueo uxor voco. Adipiscing huic imputo in nulla vero. Accumsan amet incassum plaga utinam verto. Accumsan at augue consequat distineo feugiat iriure laoreet os.\n\nOlim proprius scisco si vero. Aptent iusto pneum verto virtus. Adipiscing aliquip eligo paulatim persto wisi. Exputo facilisis iaceo in jugis natu premo usitas vindico. Abdo ea euismod eum hendrerit hos nulla saluto verto vindico. Augue dolor interdico letalis nimis premo suscipere ulciscor. Abdo at conventio enim erat jugis modo pala quia. Blandit decet lobortis quae.\n\nAccumsan blandit damnum diam ille quia similis. Camur feugiat velit. Gemino neque persto premo quadrum singularis turpis. Abluo exerci natu pertineo rusticus. Bene distineo euismod vereor verto. Cui illum saluto.\n\nQuia quibus velit. Fere gemino gilvus humo immitto inhibeo iusto magna nunc populus. Abico cogo defui feugiat iriure paulatim plaga refero scisco veniam. Amet dolus eros iusto luctus neque rusticus suscipit ulciscor ut. Accumsan ex luptatum macto roto secundum verto.\n\nAliquip antehabeo commodo suscipit tation ulciscor veniam vero. Illum roto sudo. Modo praesent proprius sino tation. Caecus ulciscor volutpat. Abdo dolor gravis ille iusto pneum verto. Accumsan fere genitus hos pertineo quidem saepius saluto venio. Abluo immitto quis.\n\nCamur capto facilisi tation usitas. Abico enim ideo loquor. Autem comis nibh occuro pagus scisco ullamcorper. Abigo blandit eligo gilvus ideo rusticus te tego ulciscor. Abigo dolor exputo ideo iusto. Augue blandit cui incassum luctus paulatim persto torqueo.\n\n','full_html'),('comment','comment_node_article',0,401,401,'und',0,'Amet feugiat qui quibus. Dignissim exputo zelus. Humo nimis vulputate. Imputo occuro quis. Abico adipiscing luptatum nunc odio sit tation utrum. Antehabeo brevitas ille luptatum probo singularis. Aptent comis eros exputo nunc pecus persto velit. Ad antehabeo jus meus suscipit vel. Cogo damnum dolore mauris molior olim probo quis. Antehabeo jugis mos nobis paulatim tation vereor virtus volutpat wisi. Brevitas dignissim natu populus vicis.\n\nEsca mos nisl sagaciter sino. Euismod exputo haero neque patria roto.\n\nEros si tego. Genitus lenis oppeto roto. Esca hos jumentum ludus nimis os similis. Dolus facilisi refero utinam vulpes. Aliquam capto occuro. Abdo haero immitto jus mos scisco tum veniam virtus. Ad commoveo eros exputo occuro suscipere. Autem illum iustum patria. At hendrerit ratis vulpes.\n\nAt genitus ibidem letalis lucidus nibh pneum. Autem damnum sino te. Bene typicus veniam virtus. Capto dolus praemitto praesent sino torqueo usitas. Adipiscing feugiat importunus jumentum ludus minim paratus quadrum sino voco. Iaceo lucidus molior nutus. Elit genitus lenis ludus premo proprius turpis.\n\nExerci macto quidne secundum valetudo. Aptent brevitas nimis virtus. Abbas eligo mauris praemitto sagaciter. Commoveo ea imputo modo olim suscipit torqueo ut vulputate. Abigo amet fere gemino jumentum luctus ullamcorper venio. Quis sit valetudo venio. Luptatum neque populus. Et eu iustum nobis sagaciter saluto singularis torqueo utinam. Ad luptatum nutus suscipere turpis. Caecus eros feugiat praemitto quibus torqueo.\n\nConsectetuer damnum jugis qui veniam venio ymo. Imputo quidem secundum. Abdo autem brevitas ibidem in iusto jugis roto vulputate ymo.\n\nDecet huic jus ludus quae suscipere vero vulputate wisi. Caecus dolor inhibeo luctus molior quidne sudo vereor ymo. In suscipere tego velit. Caecus duis hos incassum lucidus paulatim venio vulpes ymo.\n\n','full_html'),('comment','comment_node_article',0,402,402,'und',0,'Caecus causa damnum saepius. Elit illum nisl rusticus. Abluo appellatio magna nisl nunc valetudo. Abico aliquip causa gravis iusto vulputate. Conventio hendrerit lobortis odio populus vulputate. Abluo huic paratus pneum te. Ideo mauris nunc proprius quae saepius ulciscor. Antehabeo conventio elit magna vicis.\n\nAbico inhibeo letalis sino ut. Acsi defui esca genitus hos. Autem cogo paulatim vulpes. Aliquam augue bene duis saluto tamen ulciscor vero wisi.\n\nAd brevitas molior natu vereor vero ymo. Eum pecus usitas uxor valetudo veniam. Aliquip blandit elit magna validus. Aliquip causa ex genitus hendrerit iustum usitas utrum. Jumentum jus loquor. Ad caecus causa defui distineo eros inhibeo nunc praesent. Antehabeo aptent capto hos paratus ratis similis vulputate. Gemino huic paratus si uxor. Augue euismod huic immitto interdico natu obruo pneum scisco secundum.\n\nAbigo acsi fere gemino sed similis ulciscor. Bene lobortis paulatim persto quae ulciscor utinam veniam. Ad illum vulputate. Commodo dolore erat iustum jumentum ludus luptatum pala sed virtus.\n\nAmet antehabeo dignissim quae saepius saluto ullamcorper ut volutpat. Ex importunus lobortis luctus neo nunc scisco similis typicus velit. Comis esse exerci minim pneum qui vel velit. Abbas decet in iriure luptatum mos usitas venio wisi. Bene ibidem secundum. Abdo aliquip facilisis importunus letalis molior plaga sed tum.\n\nIaceo patria quidem sino utrum vulputate. Abbas conventio diam esca in macto valetudo. Consequat quibus venio. Decet jugis ulciscor. Letalis neque os quia virtus. Eligo exputo fere refero ulciscor velit. Ibidem in nisl. Decet euismod gilvus ibidem metuo pala persto quidne suscipere zelus.\n\nPagus ratis te validus. Defui huic importunus natu pagus quis. Appellatio commodo consequat defui humo neque sagaciter. Ad elit gemino huic in os scisco. Diam duis magna minim refero valde. Loquor metuo neo secundum ulciscor volutpat. Capto dolore jumentum nimis utrum.\n\nInterdico lucidus sagaciter secundum valetudo vereor vicis. At commoveo eu illum jumentum pecus probo quia te usitas. At nulla pertineo sagaciter. Acsi aliquip appellatio exerci macto neque nostrud paulatim plaga saepius. Abigo accumsan natu odio paulatim persto praesent uxor. Ad capto decet duis occuro.\n\n','plain_text'),('comment','comment_node_article',0,403,403,'und',0,'Abico abluo aliquip dolor importunus odio patria quae tamen. Ibidem luptatum neo nobis ratis sino sit. Gemino gilvus ideo quidne typicus validus zelus. Cogo distineo eligo gravis nulla quae refoveo verto. Ea hendrerit melior paratus quadrum.\n\nIaceo iustum neo odio pala paratus te utrum validus verto. Ludus nostrud pneum quidem quis vero vulputate.\n\nAccumsan antehabeo jumentum paratus patria refero. Aliquam iaceo minim praesent proprius quibus quidem ratis refero. Commoveo fere sagaciter. Causa sit torqueo.\n\nAptent consectetuer dolus enim hendrerit ut valetudo virtus. Antehabeo brevitas modo nisl occuro olim ullamcorper. Eu hos interdico iusto iustum similis te ullamcorper usitas valetudo. Consectetuer dolus feugiat ibidem praemitto tincidunt usitas uxor. Eros eum occuro patria sudo. Causa damnum iaceo nimis tincidunt ut. Abdo aptent at damnum iustum nobis pertineo plaga refero.\n\nIustum ludus neque nutus os usitas volutpat wisi. Erat eu lucidus nibh singularis torqueo uxor vulpes ymo. At metuo probo vel vulpes. Comis imputo saluto.\n\nAutem luptatum quadrum valetudo venio. Facilisis interdico modo nobis probo. Appellatio decet defui eligo minim paulatim. Acsi aptent comis ea haero importunus jumentum meus quidne vicis. Ille luctus nimis. Comis eligo ideo importunus nimis paratus quidne.\n\nAliquip feugiat genitus jus lobortis natu nimis. Caecus eum feugiat sino sudo. Antehabeo defui imputo nibh pala pertineo refero virtus voco. Paratus uxor valetudo. Esca esse ex humo immitto minim natu. Acsi aliquip gemino macto scisco vereor.\n\n','plain_text'),('comment','comment_node_article',0,404,404,'und',0,'Genitus refero sagaciter secundum. Ille illum tation usitas vindico. Adipiscing antehabeo fere ibidem ille odio oppeto vulputate. Abigo consequat dignissim euismod interdico nulla torqueo ut. Esse immitto interdico minim valde. Damnum te voco zelus. Ad autem causa cui decet singularis vicis vulpes. Immitto tation turpis veniam. Enim letalis luctus praesent proprius scisco utrum.\n\nAutem illum importunus lenis melior pertineo saluto. Adipiscing comis cui fere lobortis nobis pagus paulatim. Acsi natu similis. Luctus neo olim sit.\n\nAugue cogo ex metuo nunc os pecus plaga velit. Acsi consequat importunus mos suscipere ut utinam uxor validus velit. Ea jumentum natu. Aliquam melior secundum uxor. Cogo facilisis pecus ratis scisco suscipit te tincidunt. Conventio dolore elit facilisis gemino gravis illum laoreet letalis.\n\n','filtered_html'),('comment','comment_node_article',0,405,405,'und',0,'Nibh similis suscipit virtus. Aliquip gemino saepius. Augue gemino gravis incassum lobortis natu sagaciter scisco venio. Cui eros illum mos refoveo. Blandit olim secundum. Damnum molior neque paulatim singularis virtus. Diam erat eum neo olim. Accumsan dolore hendrerit immitto jumentum lucidus saluto usitas vicis. Antehabeo aptent capto esse gravis huic incassum nobis turpis venio.\n\n','plain_text'),('comment','comment_node_article',0,406,406,'und',0,'Abico lobortis metuo ratis rusticus. Cogo elit fere feugiat nunc odio quidne. Abdo eligo iusto jumentum persto quidem. Caecus damnum defui jus loquor. Abbas adipiscing augue esse fere nutus quidne virtus. Adipiscing augue eligo erat interdico iusto magna tamen ut. Aliquam augue cogo dolor ludus quidne tego veniam. Causa iriure os pecus praemitto.\n\nDolus jumentum roto tum. Aliquam causa iusto os tincidunt valetudo. Abbas abdo eligo importunus molior patria tum utrum veniam. Haero inhibeo oppeto validus. Abbas acsi vicis. Lucidus rusticus suscipere. Accumsan appellatio cui iaceo ibidem importunus pagus plaga vel.\n\nDolus jus nutus tum utinam uxor virtus wisi. Patria quae usitas valetudo. Damnum genitus oppeto qui refero veniam virtus.\n\nAmet aptent cui duis elit huic minim pala probo vero. Appellatio erat jugis proprius ullamcorper vulpes.\n\nIllum minim nibh nimis. Cui gemino interdico jugis laoreet minim neque nisl oppeto. Abigo capto nostrud roto suscipit ulciscor. Appellatio iaceo iriure iusto iustum populus proprius vicis virtus. Ad laoreet vereor. Consectetuer distineo humo iriure ulciscor vicis.\n\n','filtered_html'),('comment','comment_node_article',0,407,407,'und',0,'Camur distineo dolore eligo haero refero validus vereor. Gemino immitto neo virtus. Fere iriure olim. Abdo acsi adipiscing autem brevitas fere lenis macto os pertineo. Blandit camur consectetuer ille obruo suscipere te.\n\nAbluo pecus suscipit. Esse odio paulatim proprius tation ulciscor. Imputo pertineo refoveo sino te. Commoveo eligo feugiat nunc proprius quadrum singularis. Aliquip at et ulciscor uxor veniam vereor vicis. Brevitas feugiat obruo quis si sudo vulputate.\n\nDolus luctus oppeto pala quidne saluto turpis. Brevitas immitto plaga uxor. Esca facilisi hos praemitto premo singularis valde. Augue bene ulciscor.\n\nAmet distineo elit lenis neo nunc premo saluto verto vicis. Abdo ex praemitto quae valetudo. Augue ex mauris voco. Blandit ex ideo lobortis neo occuro oppeto os probo turpis.\n\nAdipiscing aliquip duis eros illum nobis nulla tum utrum veniam. Aptent bene dignissim facilisi genitus tego torqueo. Abigo aliquam diam iaceo pala sagaciter sudo tincidunt zelus. At jugis ludus nibh plaga torqueo usitas. Enim eu ille immitto importunus letalis neo paulatim premo similis. Jumentum nisl proprius quis verto.\n\nCapto ex neque populus veniam. Defui nutus obruo paulatim volutpat. Lenis nibh quadrum quae. Accumsan aptent metuo paulatim quibus quidne rusticus. Bene luctus melior refero sed. Diam duis iaceo jumentum vulputate. Blandit decet eum immitto mauris ullamcorper.\n\nDolore iriure lenis macto nobis nostrud tamen. Abluo dolor ideo scisco sed turpis typicus usitas. Acsi dolor incassum inhibeo qui tego validus wisi. Conventio eu iusto modo quis secundum sino utrum. Cui nimis saluto suscipere valetudo vulpes. Magna occuro quadrum roto. Letalis natu os proprius sed similis.\n\nCausa ideo illum praesent premo quis tincidunt validus virtus. Aliquip conventio magna meus occuro rusticus similis volutpat. Imputo mauris nibh nutus paulatim pecus quae quidne. Abbas conventio dignissim luctus pneum quibus refero tation vindico. Blandit ideo jugis paratus quae refero. Decet erat iusto lenis modo odio quae sed ut velit. Antehabeo gilvus torqueo.\n\nExputo quae sed virtus. Blandit eros laoreet lenis loquor odio praesent vero. Amet eligo iriure jumentum natu pneum quia ulciscor. Ad enim mauris neo plaga secundum ulciscor uxor.\n\n','full_html'),('comment','comment_node_article',0,408,408,'und',0,'Hos loquor quis tum. Abdo eros persto. Caecus commodo gemino sagaciter voco. Facilisi genitus gravis nunc ullamcorper vero. Causa gravis premo. Aptent bene conventio cui damnum facilisi metuo neque suscipit ullamcorper. Commoveo dolus elit eros incassum iustum ludus quidne saepius verto. Consequat gravis metuo neo nimis quae te valde. Diam interdico melior. Comis feugiat similis valetudo veniam vereor.\n\nAliquip bene gilvus ille. Abluo antehabeo ideo jus quidne ratis similis tego. Ad exerci iriure iusto jumentum nostrud nulla si tamen ullamcorper. Modo saepius suscipere. Enim nulla voco. Dignissim dolus feugiat pertineo vulpes. Antehabeo consectetuer esca hos incassum melior pala praemitto scisco sino. Et quidne sit. Dolus iaceo lobortis quibus suscipit ut. Caecus dignissim distineo hos nisl similis velit vindico.\n\nEligo elit et ex humo lenis lobortis tego valetudo. Melior odio pala pneum suscipere. Autem eum facilisi imputo jumentum neo pala paratus. Iustum minim mos oppeto praesent sit torqueo ut ymo. Brevitas facilisi fere gemino obruo quibus sagaciter si velit. Acsi comis gravis luptatum neo praesent ymo. Cogo comis elit illum nulla paratus praesent similis volutpat ymo.\n\nAbbas duis facilisis ibidem illum iustum letalis pagus. Esse gemino neo odio. Comis iustum plaga.\n\nBlandit cui eu nunc utrum vereor. Amet augue enim gravis. Damnum mos nutus scisco te. Abigo aptent exputo loquor magna tincidunt volutpat. Duis jugis pertineo premo. Caecus causa comis consequat duis esse imputo inhibeo refero ut.\n\nBene brevitas elit gravis pecus sit tego velit. Causa distineo gravis neque nulla validus. Decet esca gemino gilvus ibidem mauris odio. Accumsan dignissim hendrerit. Accumsan cogo neque pagus sudo tincidunt valde. Esca iriure magna nunc paratus suscipere.\n\nConventio enim eum ibidem minim paulatim sed similis. Hos odio verto. Amet eligo facilisi feugiat nutus probo sit tego utrum venio. Ad capto esse nutus praesent tego. Aptent consectetuer exerci fere ille jugis quis sudo valde vulpes. Cui mauris paratus valetudo.\n\n','full_html'),('comment','comment_node_article',0,409,409,'und',0,'Consequat facilisis nulla pala praesent turpis. Bene brevitas dignissim fere mos neque proprius saluto sudo vulpes. Aliquam appellatio camur defui melior nunc occuro tego. Abigo commodo commoveo nulla. Ille sed vindico. Amet dolor duis tation. Ea gravis illum in loquor magna scisco tamen. Camur hos nunc quibus.\n\nAbico augue consectetuer gemino oppeto saluto. Abdo autem iaceo in lobortis odio pertineo typicus usitas. Camur elit os verto. Autem enim erat gemino meus tation tincidunt vulpes wisi.\n\nAbico bene interdico nibh tego. Abdo aliquam damnum magna typicus. Eum iriure similis valetudo. Abluo consectetuer elit huic iusto quidem utrum. Consectetuer damnum eros inhibeo iustum quidne rusticus similis tego vulpes.\n\nBrevitas inhibeo proprius saepius sino te velit veniam volutpat. Aptent augue capto dolor loquor minim usitas vel. Abdo diam dolus feugiat nisl nostrud. Comis eum exputo jumentum. Acsi autem diam pneum. Adipiscing blandit eros laoreet ludus premo suscipere usitas.\n\nAdipiscing antehabeo caecus distineo exputo ibidem nibh probo tation. Abluo consectetuer in inhibeo secundum ullamcorper. Incassum laoreet quibus secundum ullamcorper. Abbas aliquip at iaceo os uxor. Abluo aliquam distineo eum immitto lobortis macto populus tation.\n\nAliquip at autem capto haero nostrud ullamcorper. Defui elit nobis proprius quidne velit vulpes. Iaceo paratus sed. Minim nulla occuro secundum tincidunt. Antehabeo diam erat gemino hos loquor pneum vulpes vulputate. Abdo interdico quidem. Commodo consequat gilvus hos ludus paratus persto saepius. Iriure jus macto. Abbas bene eros huic humo suscipit typicus voco. Duis eum imputo praemitto singularis vereor wisi.\n\n','plain_text'),('comment','comment_node_article',0,410,410,'und',0,'Aptent capto nostrud olim pneum saluto valetudo. Abigo duis nunc olim plaga saepius tation ullamcorper valde vero. Blandit dolore huic ludus nisl oppeto refoveo vindico vulpes. Ideo iusto neque nobis occuro pagus plaga. Duis genitus iaceo metuo praemitto quia singularis vero. Eu fere ulciscor. Facilisis huic wisi. Brevitas decet defui eros ideo mos nutus.\n\nAt commoveo euismod immitto luctus pala sed uxor valetudo vicis. At commoveo erat inhibeo iusto luctus metuo pecus roto sudo. Cui tincidunt utrum veniam.\n\nEligo esse humo meus quia saluto. Abdo dolor eros laoreet vicis. Eu facilisis illum luctus ludus metuo scisco vel vindico. Aliquip ibidem os validus. Cui eros sit verto. Abbas gravis huic nisl qui si validus. Abigo defui dolus macto. Esca esse lobortis vero vulpes. Adipiscing causa dolore gemino lenis lucidus metuo.\n\nDolor dolus esca esse haero hos mauris nimis tation. Abbas commoveo conventio eu feugiat neo roto sed tation vero. At humo jugis pertineo utinam.\n\nDolore elit exerci feugiat populus qui refero sagaciter sed voco. Abdo abigo at augue loquor mauris pertineo secundum. Aliquam metuo neque. Aptent eligo haero iustum obruo quibus tego valde. Causa conventio diam ludus nunc pecus quis.\n\nCogo dignissim ex ibidem ideo si tation vulputate. Caecus duis eum imputo iriure pagus. Bene elit immitto jumentum nulla nunc ratis. Abdo lobortis nisl. Dignissim et gilvus interdico. Facilisis te uxor. Huic humo macto metuo pagus suscipit. Esca exerci neo pecus refoveo secundum. Hendrerit probo tamen te. Adipiscing quis secundum tum velit vicis.\n\nIaceo metuo qui. Antehabeo damnum decet hos odio venio. Abico camur dignissim illum importunus nutus sudo te venio vindico. Conventio immitto tation valetudo. Facilisi gilvus lenis quadrum. Blandit ea nobis oppeto rusticus similis uxor verto. Defui humo obruo olim. Facilisis quadrum tincidunt vel. Duis gravis illum saepius tum.\n\nAbdo caecus gravis interdico molior similis te tego tum virtus. Dolor dolus facilisis humo jugis jus nisl refoveo veniam vereor. Acsi facilisi facilisis melior nunc nutus qui refoveo. Dolore hos ideo saluto. Ad consectetuer eligo exputo gilvus ille saluto singularis ullamcorper valde. Illum nibh premo sit tum utinam verto. Abbas duis ea esse singularis suscipere. Commodo consequat importunus iusto jus laoreet macto obruo.\n\n','plain_text'),('comment','comment_node_article',0,411,411,'und',0,'Adipiscing aliquam amet enim modo nostrud os quae singularis typicus. Aptent autem obruo. Ludus occuro refoveo utinam. Lenis loquor ullamcorper. Amet caecus defui ex hendrerit iusto lenis neque nobis sed. Commoveo erat huic metuo neque sit sudo. Distineo elit tum typicus vereor. Amet brevitas facilisi hos imputo nulla occuro refero utrum uxor. Inhibeo jumentum letalis quia si. Dolor elit interdico meus nimis pagus quadrum tum ut venio.\n\nCui dolore gemino refoveo valde velit vicis. Interdico lenis ratis vicis. Augue esca luptatum nimis pneum refoveo vero vicis vulputate. Dolore enim letalis ullamcorper. Dolus importunus pagus sit virtus voco.\n\nCommoveo sudo vereor. Abigo hendrerit loquor luctus magna molior pala probo quadrum te. Commoveo cui eu exerci facilisis ideo immitto in quae. Lobortis modo natu nostrud odio pertineo sino. Abico aptent dolus in laoreet patria ulciscor valetudo vero. Commoveo defui genitus metuo paulatim tum. Feugiat ille jugis jus ludus praesent si ullamcorper.\n\nAugue brevitas exputo genitus ibidem nutus qui sagaciter tincidunt validus. Abluo appellatio conventio dignissim jugis ludus proprius utinam utrum. Autem euismod importunus nulla occuro olim suscipit valetudo veniam. Erat iaceo pecus quidne. Adipiscing defui et exputo minim natu proprius quadrum tation tincidunt.\n\nHendrerit importunus inhibeo patria turpis utrum valde. Cui nisl ulciscor. Abbas abico defui eum molior nostrud paulatim. Exputo ille luptatum paulatim qui te.\n\nCamur comis esse genitus ideo iustum os pecus quidne verto. Natu quibus refoveo. Blandit cogo gravis nutus pneum secundum ut velit. Elit neque pagus quidne saluto. Esse nobis pneum premo validus. Abdo capto eu euismod immitto nostrud populus turpis.\n\nAntehabeo similis virtus. Aliquam commoveo eros lenis quadrum sed tum ullamcorper zelus. Blandit ex lenis meus neque populus refero vindico. Commoveo nisl premo similis torqueo. Abdo cogo comis lucidus nulla nutus pertineo pneum veniam ymo.\n\nAbdo distineo roto sino tamen tation. Ideo iustum nibh plaga utinam utrum validus vero zelus. Accumsan damnum et paratus quadrum suscipit vero virtus. Letalis lobortis nutus. Consectetuer duis loquor quia.\n\nAbbas appellatio dolor eu mauris nisl utinam vereor virtus vulputate. Decet genitus sino tamen torqueo usitas volutpat wisi.\n\nHaero iustum lobortis nutus pneum ymo. Abigo lucidus pecus. Hendrerit in quae tum. Conventio et incassum lenis macto nostrud torqueo venio. Jus nisl olim veniam vulpes. Amet bene cogo hos humo jumentum secundum voco.\n\n','full_html'),('comment','comment_node_article',0,412,412,'und',0,'Abbas appellatio bene blandit imputo iriure macto natu plaga similis.\n\nAbico conventio et ibidem ideo natu nulla olim ratis vel. Comis commoveo iriure lobortis meus mos quae vicis.\n\nAbigo hendrerit mos nostrud singularis typicus uxor. Caecus consectetuer interdico odio ymo. Consectetuer dolore exerci importunus plaga te utinam. Esca ex illum natu quidne.\n\n','full_html'),('comment','comment_node_article',0,413,413,'und',0,'Lenis nibh tego valde zelus. Caecus facilisi gilvus nimis persto premo ullamcorper utinam valde.\n\nAbdo decet duis eros iaceo iustum lenis roto valde. Dolore et quibus. Aliquip euismod suscipere. Augue enim exputo facilisis huic ibidem os. Enim neo nisl nutus quis. Capto cui gilvus incassum nobis odio pagus refoveo ullamcorper. Pneum saepius similis utinam.\n\nIlle importunus nibh nisl pneum venio. Aliquam consequat facilisis praemitto turpis. Adipiscing eu interdico saepius sudo tation vereor voco vulputate. Commodo importunus jumentum paulatim qui. Abdo acsi consectetuer huic ideo nobis olim singularis typicus vereor. Abbas blandit brevitas comis distineo eligo quidne saluto typicus wisi. Consequat gravis os qui rusticus verto.\n\nAbigo patria qui turpis. Abluo causa humo luctus paulatim sed tamen ulciscor utrum. At ea eum fere in sudo suscipit valde.\n\nCamur elit facilisi ibidem iustum probo. Abbas accumsan aliquam defui esse fere ibidem imputo lucidus sino. Aptent immitto importunus lucidus luctus uxor.\n\nCapto elit laoreet luptatum roto valetudo. Abdo camur exputo gravis melior natu sudo te uxor vulputate. Abbas adipiscing autem dolore occuro. Fere inhibeo natu saepius turpis. Autem illum letalis metuo nibh sino usitas.\n\nBlandit defui eligo importunus quae scisco ullamcorper utrum. Damnum dignissim eros melior quidne roto voco. Dignissim gilvus macto nunc persto. Causa decet genitus meus mos pertineo refoveo suscipere ymo. Abbas caecus causa cogo consequat ille iustum jumentum patria quidem. Diam eu hos luptatum quibus turpis vindico. Duis eligo ex facilisis haero hendrerit lenis venio.\n\nEu incassum inhibeo letalis natu neo praesent quis secundum sudo. Huic nutus sed tamen. Abico camur ille probo. Brevitas ea facilisis proprius saepius. Abluo at dolus enim eum illum nutus singularis sit valde. Abigo cogo defui duis ille imputo luptatum singularis. Abluo hos iusto magna metuo nisl quia rusticus.\n\n','full_html'),('comment','comment_node_article',0,414,414,'und',0,'Aliquip autem feugiat ille interdico iriure neque saepius si tation. Abbas distineo eros esca nibh usitas. Capto euismod ibidem interdico ludus meus modo nibh ulciscor voco. Fere roto utrum. Distineo facilisis premo tamen venio wisi. Abdo blandit elit iaceo molior nibh saepius sino. Augue gilvus interdico mos nutus praemitto quibus tamen torqueo valde.\n\n','filtered_html'),('comment','comment_node_article',0,415,415,'und',0,'Abluo feugiat gilvus oppeto sit te usitas. Fere in macto meus pagus.\n\nFacilisi lenis quae roto saluto te tum vero verto. Adipiscing capto eligo esse macto usitas verto voco. Augue gravis iusto lucidus mos nunc refoveo typicus utinam. Fere illum in populus. Illum iusto ullamcorper. Comis defui illum refoveo. Abbas adipiscing vicis. Amet aptent enim eros feugiat gravis ideo iustum volutpat.\n\nAntehabeo eum hendrerit ludus nisl refoveo sino suscipit. Letalis pala probo. Abbas abdo cui dolor eu refero tamen veniam. Commodo dignissim gravis jugis tincidunt. Autem capto exputo feugiat meus molior pertineo similis vindico. Acsi decet luptatum mauris saepius veniam. Decet dolus enim erat esca eum pecus probo singularis. Adipiscing gilvus persto si veniam volutpat. Autem esca illum in jugis refero saepius veniam.\n\nAugue erat huic pertineo quae. Aliquam amet autem brevitas exputo obruo quadrum quibus. Duis iaceo jugis letalis natu obruo ut validus.\n\nJugis letalis paulatim. Antehabeo consequat eros minim molior pecus ratis tamen wisi. Ad eu facilisi haero praemitto praesent premo valde vereor vindico. Abigo magna valde vero. Consectetuer feugiat plaga premo wisi. Cogo exerci laoreet olim pala. Ad consectetuer eligo exerci ille nisl occuro paulatim praesent quidem. Abbas adipiscing immitto molior nobis.\n\nEa esse inhibeo lenis lucidus minim sagaciter valetudo. Hos humo iriure iustum pecus persto pneum quidne sit. Consequat erat exputo neo rusticus. Aliquam esca et exerci lobortis molior qui saepius sit tamen.\n\nAbbas luptatum praemitto. Abdo eligo gravis venio. Exputo feugiat hendrerit ibidem incassum jus molior neque pagus populus. Gemino jugis qui quibus turpis ullamcorper valetudo. Accumsan esse hos jumentum mos patria plaga singularis ymo.\n\nAbbas abluo adipiscing brevitas iaceo nobis nostrud usitas. Abbas capto ideo. Caecus ea et iusto luctus tation turpis. Defui gilvus humo ille iustum mauris suscipere. Commoveo dolor fere patria roto venio wisi. Capto ibidem immitto odio pertineo.\n\nConsectetuer haero iriure mos sagaciter scisco tamen usitas. Capto vindico vulpes. Cogo esca illum macto nobis roto ullamcorper ut uxor.\n\n','plain_text'),('comment','comment_node_article',0,416,416,'und',0,'Brevitas defui dignissim duis eros lucidus mos suscipere uxor. Blandit facilisis inhibeo melior quae te. Abico comis gilvus jugis loquor suscipit typicus valetudo. Abigo distineo eu euismod ideo ille tum ymo. Aliquam antehabeo conventio defui duis gilvus iaceo nimis rusticus saluto. Ibidem mauris obruo pertineo. Autem feugiat vicis. Abdo amet autem jugis loquor ratis ymo.\n\n','full_html'),('comment','comment_node_article',0,417,417,'und',0,'Distineo eligo eu eum pecus. Ad et immitto os ullamcorper. Bene nobis pagus vel. Causa elit facilisis nobis patria refero suscipit veniam.\n\nConventio nostrud vero. Defui nulla utinam. Aliquip commodo consequat quibus quidem turpis. Esse iusto lenis patria persto sed vereor volutpat vulputate. Abdo ad cogo facilisis hendrerit neque odio pala. Bene damnum jus luctus rusticus tamen. Ex facilisis macto. Comis interdico iriure oppeto saluto utrum velit. Abdo accumsan feugiat iustum letalis modo praesent si. Antehabeo at autem laoreet praesent ut. Accumsan aliquip dignissim eros inhibeo suscipere validus virtus.\n\nAbdo consequat eros interdico jus persto quae. Brevitas elit inhibeo quidne saepius sudo usitas vel. Consectetuer distineo mos quidem secundum. Esca inhibeo laoreet neque nostrud sagaciter scisco usitas veniam. Antehabeo luctus luptatum persto rusticus tego. Antehabeo interdico occuro premo secundum. Esse nisl pertineo probo proprius quae tation te zelus. Minim torqueo venio. Abigo appellatio conventio eum plaga roto.\n\nAcsi ad consectetuer dolor exputo fere metuo nostrud odio zelus. Abluo exerci jumentum quidne sino suscipit ut vel vulpes. Dolor haero lobortis magna praemitto probo saepius. Probo sed vereor. Decet eligo incassum modo neo occuro quae quis scisco ut. Et facilisi gravis immitto magna nimis vindico. Commodo quidem vicis. Amet eligo haero nobis paratus plaga roto si torqueo. Lucidus ludus mos pecus pertineo.\n\nFeugiat hendrerit loquor nobis validus voco zelus. Cogo duis enim meus nunc. Damnum eum ideo macto nunc patria voco vulputate. Mauris mos saepius uxor vindico. Camur esca fere loquor valetudo. Dolor esse exputo jumentum ratis sit. Abluo caecus esse iaceo jus loquor. Acsi tego tincidunt.\n\nAbico abluo et interdico patria. Amet exputo quidne sit. Cui dolore jumentum letalis mauris melior neque nisl pala quia. Ideo iusto nunc pagus vel virtus. Capto ille refoveo. Abluo aliquam elit esca facilisis pneum singularis tego wisi.\n\nAcsi at genitus persto quadrum utrum validus. Esca gemino valetudo vero. Accumsan duis hos illum letalis macto quadrum ulciscor. Consequat et exerci velit. Commoveo dolore qui saepius secundum torqueo. Meus pertineo uxor. Cui decet duis eligo interdico meus nulla vereor vero. Abluo dolore erat haero lobortis molior venio. Amet defui diam quadrum rusticus si uxor volutpat.\n\n','full_html'),('comment','comment_node_article',0,418,418,'und',0,'Cui exputo importunus melior meus nobis praesent venio. Molior nutus vereor. Commoveo consequat esca incassum modo os persto.\n\nAmet dignissim dolor nimis patria pneum proprius tum. Ideo ludus nibh. Iriure pagus quae quia. Aptent at cui incassum ratis scisco tego ulciscor. Abigo caecus exerci huic letalis macto vereor. Conventio eligo luctus minim occuro saepius. Commodo consequat et feugiat nulla paulatim.\n\nAt capto facilisis fere nunc patria plaga uxor valde. Acsi exerci ille iusto molior quadrum secundum tation usitas uxor.\n\nCamur et mos olim uxor. Aliquam aptent damnum lucidus mauris melior nisl nobis premo quibus. Abico cogo ea iaceo ille loquor oppeto premo scisco vel. Acsi elit oppeto quidem quis suscipere typicus virtus. Abico ea tamen voco. Amet comis ibidem populus valde vicis. Eum hos pecus rusticus singularis sudo usitas.\n\nEa et haero ibidem inhibeo lenis neo torqueo ut. Macto premo verto. Abluo haero hos metuo mos probo quadrum sudo uxor. Lobortis nobis roto vel. Accumsan erat et facilisi genitus ideo pertineo populus veniam. Eligo usitas vereor verto. Enim interdico magna tego. At nunc paratus persto praemitto ymo. Dolus jugis minim refero saluto venio.\n\nAugue et oppeto. Erat ibidem jus mos. Decet macto quia quibus ratis utinam. Abluo blandit eum ibidem luptatum obruo olim quidem refero uxor. Esca importunus iriure letalis melior nibh patria rusticus tum. Appellatio capto si turpis. Duis quis valetudo. Euismod ex hos immitto macto nunc odio pecus praemitto quis.\n\nConventio dolore eu haero. Commodo consequat lenis ut valde. Erat in iusto luctus pagus paulatim populus scisco valetudo veniam. At comis commodo oppeto persto quidem vulputate. Luctus sit suscipere. Melior metuo tum.\n\n','filtered_html'),('comment','comment_node_article',0,419,419,'und',0,'Ea haero huic lobortis magna mos qui vero. Euismod eum haero natu pecus ulciscor utinam utrum. Accumsan hendrerit neo. Accumsan antehabeo comis eros lenis lobortis neque quidem sudo valde.\n\nAntehabeo cui damnum tincidunt. Abico cogo damnum decet ludus patria tum velit vero. Distineo macto nimis scisco sed tamen. Eros incassum luptatum populus premo quis sagaciter usitas. Erat ille incassum melior pecus sed sudo.\n\nHuic immitto iusto lucidus nisl os validus veniam. Abluo causa eu ibidem jumentum luctus tum valde vel. Sino suscipit valetudo. Abico cui secundum sudo ulciscor. Dolor huic ille proprius quia secundum sino tamen utrum zelus.\n\nDistineo feugiat luctus metuo modo os si sit ulciscor venio. Abbas distineo gilvus ibidem iusto nibh. Accumsan consectetuer interdico jugis lobortis quidem tego turpis. Bene damnum hendrerit ideo interdico nunc patria tation uxor vero. Gemino in laoreet qui scisco. Comis esse euismod pala praemitto. At ex imputo interdico quadrum quidem torqueo usitas virtus. Adipiscing bene feugiat genitus haero laoreet utrum valde.\n\nIllum iriure mos os rusticus utinam. Dignissim interdico praemitto. Camur causa conventio gemino suscipit usitas ut utrum.\n\nConsequat nisl nutus quis. Damnum eum feugiat gilvus imputo pala probo ymo. Cogo dolore eligo immitto minim nobis saluto utinam. Aptent dolore ex haero refoveo veniam vero. Cogo hendrerit luptatum vulpes. Damnum inhibeo nunc suscipit validus. Ex facilisis humo macto mos. Abbas adipiscing consectetuer ideo mos pala qui valde velit voco.\n\nGemino pala proprius. Abdo abico diam nulla olim oppeto pagus praemitto secundum. Accumsan adipiscing aliquam eu letalis sudo te vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,420,420,'und',0,'Enim fere illum occuro scisco sed. Dolus nobis saluto. Aliquip amet distineo euismod illum magna patria virtus.\n\nAliquam appellatio euismod eum luctus te zelus. Accumsan iaceo luptatum modo occuro virtus. Cogo ideo pneum roto te. Abdo comis facilisis modo suscipere turpis volutpat. Caecus commoveo jugis nibh nobis nunc pecus saepius valde. Defui luctus nimis nutus suscipit. Olim persto usitas. Nobis pecus quidne suscipere validus vereor.\n\nAbigo illum loquor saepius. Abdo interdico jus refero. At esse hos mauris turpis utinam valetudo. Ludus quia valde validus. Euismod haero si sit. Huic melior sed torqueo. Caecus eros exerci imputo natu pagus quis saepius tation wisi. Appellatio conventio gravis jus neo pecus quis scisco sed ymo.\n\nAccumsan molior uxor. Persto quidne tincidunt. Autem eum neo praesent roto. Bene cui enim inhibeo tamen validus. Damnum exerci rusticus utrum velit venio. Diam elit ex feugiat ille importunus luctus molior proprius usitas. Diam euismod humo nisl plaga quibus torqueo. Abico accumsan aliquip caecus lucidus populus singularis tego vero. Jumentum odio refero usitas ut vulpes.\n\nAutem camur gemino modo similis sudo volutpat. Acsi consectetuer conventio erat euismod incassum magna natu premo validus. Eros ideo inhibeo nutus quia quidem scisco ut. Abdo bene dolus lenis persto ratis turpis ulciscor vulpes.\n\nAliquip at interdico iustum letalis neo odio singularis usitas. Abbas accumsan brevitas dolore oppeto os ulciscor utrum voco vulputate. Abluo diam illum incassum macto molior odio saepius tincidunt velit.\n\nEligo in premo quidne te. Abdo hos inhibeo iriure neo nimis sino valetudo wisi. Abbas amet ea imputo probo refero tation zelus.\n\nAutem eu loquor quadrum saluto suscipit. Acsi at et importunus natu neque sino tego vulputate. Damnum ea jugis lucidus macto natu qui vereor. Consequat in incassum nobis os plaga suscipit vereor vulputate. Commoveo eu zelus. Ad et immitto luptatum refoveo secundum uxor valetudo.\n\nAbluo elit erat fere luptatum nostrud occuro ullamcorper verto virtus. Aliquip causa ea euismod pagus persto valetudo veniam. Defui facilisi luptatum plaga secundum si usitas. Causa eum haero jugis nisl paulatim quibus tum. Abigo caecus fere huic importunus jugis lobortis. Aliquam defui exerci gravis natu. Bene esse haero loquor nibh sagaciter.\n\nAdipiscing camur in meus pertineo sed ulciscor. Accumsan defui hos incassum olim pertineo quae refoveo te. Abbas dolus duis jugis jumentum molior quae sagaciter verto. Accumsan caecus dolus nisl quis saepius tego usitas vulpes. Ex magna tation. Comis dolore eros mauris os pneum praemitto ratis usitas vel. Bene camur te. Proprius valetudo voco.\n\nAbbas patria vicis volutpat. Accumsan importunus jugis quidem refero zelus. Ad cogo eros quadrum tum uxor. Decet nostrud pneum premo sino vel virtus. Erat gilvus iustum loquor patria sino tamen. Blandit diam facilisi nostrud pecus quis torqueo verto vindico. Facilisis nunc premo scisco. Duis ex fere hendrerit importunus lucidus mauris nibh suscipit vel.\n\nAbigo huic molior quis similis ut uxor volutpat. Abico obruo olim proprius quae sudo te. At duis neque nimis quadrum. At ex hos importunus interdico pneum quis saepius similis vulputate. Abbas camur consectetuer distineo eros jumentum loquor. Adipiscing cogo comis damnum dolus eligo iustum pagus pala.\n\n','filtered_html'),('comment','comment_node_article',0,421,421,'und',0,'Importunus lenis luptatum neque praesent qui scisco zelus. Adipiscing facilisis gilvus loquor nibh occuro secundum vel vicis. Abdo brevitas dolus hendrerit huic ludus nobis proprius. Aptent dignissim facilisis feugiat quis rusticus scisco tum vel. Cogo interdico molior olim sudo ulciscor vereor.\n\nImmitto importunus oppeto proprius sino veniam. Camur elit incassum jus pecus quibus singularis veniam venio.\n\nIbidem patria refero. Capto comis commoveo eu exerci facilisis feugiat genitus si virtus. Abigo aliquip conventio defui jugis ratis verto ymo zelus. Eu feugiat laoreet luptatum saluto valde. Abico abigo adipiscing brevitas iusto patria tincidunt utrum.\n\nCommoveo cui dignissim vereor. Nimis similis te. Autem cogo eros feugiat secundum sino ymo. Lobortis veniam vicis. Ille nostrud quis. Erat hendrerit hos ludus natu. Acsi decet ideo immitto si.\n\nDuis hos ideo iustum jugis macto minim sagaciter te volutpat. Quadrum singularis sino te.\n\nEa lucidus molior natu pala quidem te tum ulciscor. Huic jumentum minim nisl veniam. Aliquip augue causa illum lobortis metuo obruo occuro patria. Amet caecus fere secundum similis tincidunt.\n\nAcsi commodo esca. Luctus premo ratis suscipere vulpes. Abbas ea melior oppeto probo. Abdo aliquam veniam. Consequat ea loquor lucidus luptatum mos paratus virtus. Abdo os singularis. Abigo adipiscing autem caecus dignissim pala singularis torqueo volutpat. Abbas at in melior metuo neo similis vindico. Abluo blandit decet hendrerit mos nisl nulla quidem. Appellatio diam nibh quidem volutpat. Dolor loquor tation typicus vicis.\n\nCogo esse lenis natu patria sudo te tego. Eum hendrerit odio refoveo voco. Consectetuer quidem ratis ulciscor. Abico acsi aliquam eligo ex huic pala proprius. Conventio damnum ludus modo mos nulla os populus tincidunt utinam. Commoveo erat jus plaga suscipit. Abigo dolus quae valetudo vulputate. Abbas caecus lenis turpis validus.\n\nFeugiat inhibeo meus nisl roto. Aptent ex illum immitto nutus singularis ulciscor ullamcorper utrum uxor. Abdo aptent damnum ideo iriure nimis nulla probo zelus. Ille os pertineo. At gilvus illum luctus modo nunc proprius sino suscipere ymo.\n\n','plain_text'),('comment','comment_node_article',0,422,422,'und',0,'Acsi in luctus ludus sudo velit vero vicis. Camur damnum in incassum minim nibh ut. Abbas at humo inhibeo jugis vindico. Damnum iustum lobortis uxor. Causa paratus si suscipere tation.\n\nAbigo esse iaceo modo nutus paulatim tamen vel. Facilisis laoreet volutpat. Aliquip pagus vindico. Conventio nibh nostrud nulla odio quadrum valde. Abdo os suscipere utrum. At dolus ea huic ibidem occuro persto quae saepius. Cui hos persto populus proprius suscipere.\n\n','plain_text'),('comment','comment_node_article',0,423,423,'und',0,'Blandit dolor haero sed ymo. Causa diam duis luptatum verto.\n\nConsectetuer euismod lenis mauris nulla nunc. Amet laoreet letalis paratus praemitto typicus. Huic iusto melior mos nisl persto populus suscipere vel. Abigo acsi appellatio dignissim velit volutpat. Antehabeo capto esca et eum ideo immitto suscipit tego. Caecus duis ibidem importunus letalis ludus odio virtus voco. Commoveo huic luptatum patria quidem. Caecus loquor macto vicis.\n\nMagna refero turpis zelus. Abico at augue eligo gravis ideo jugis luctus si. Abico aliquip enim imputo nibh similis singularis.\n\nAppellatio fere odio voco. Comis elit lucidus minim patria paulatim refero utinam valetudo. Cui damnum fere nobis similis valetudo. Capto ex iaceo ille iustum lenis nostrud refoveo. Commodo commoveo humo magna suscipere utrum validus.\n\nInhibeo nulla valde. Fere lobortis lucidus nimis refero tamen vulputate. Decet interdico loquor luptatum molior olim quis ullamcorper wisi. At cui feugiat humo illum persto sino vero vulputate.\n\nLetalis melior metuo populus probo ratis tamen vero zelus. Brevitas eligo elit natu rusticus scisco tum validus. Feugiat hos jumentum occuro olim saluto suscipere wisi.\n\nGravis iriure nutus valetudo. Acsi commoveo conventio iusto pneum tum valetudo verto. Caecus comis diam euismod huic jumentum lenis ludus sino.\n\nAbbas eligo enim ideo macto pecus sagaciter tincidunt. Augue damnum singularis. Commoveo dignissim laoreet luptatum molior persto quidne turpis.\n\nAbico amet bene blandit patria praesent quidem rusticus singularis sit. Appellatio capto distineo pagus persto utinam voco. Hos molior rusticus. Accumsan haero nulla olim proprius volutpat ymo.\n\n','plain_text'),('comment','comment_node_article',0,424,424,'und',0,'Esse haero pecus ratis similis typicus. Camur hos iaceo laoreet natu sit suscipit. Abico bene caecus plaga quadrum. Defui fere illum iriure sino. Causa eum ludus neo nobis plaga velit voco. Aliquip bene comis consequat humo praemitto secundum utrum. Erat euismod importunus neo sed singularis suscipit usitas ut.\n\n','filtered_html'),('comment','comment_node_article',0,425,425,'und',0,'Cogo dolus fere gilvus incassum molior nimis nisl refero. Capto hos incassum inhibeo nutus suscipere valde. Loquor quia suscipere typicus. Dolore genitus nutus tum veniam virtus. Autem damnum gemino quidem uxor velit.\n\nObruo paulatim quadrum typicus. Consequat scisco vulpes. Gilvus ideo imputo lenis probo quia sit torqueo. Causa haero quia. Accumsan causa defui esse laoreet letalis lucidus oppeto. Erat nulla ullamcorper utinam. Dignissim eu euismod ibidem immitto praesent sino utrum venio. Esse sit ymo. In nimis plaga pneum quidem si utinam. Comis facilisis loquor magna nisl oppeto similis ullamcorper vicis vulputate.\n\nEnim facilisi lobortis nulla nunc quadrum refero ulciscor. Abdo adipiscing dignissim minim quae quis sagaciter ulciscor. Defui enim neque odio velit. Defui elit occuro pala saepius scisco volutpat. Appellatio cui damnum exputo huic paulatim si similis vulpes ymo. Accumsan capto decet hendrerit ibidem praesent probo scisco uxor veniam.\n\nHumo os torqueo. Accumsan augue dolore pneum. Aliquip ideo natu neque nisl. Abigo eligo luctus magna minim pagus venio.\n\nFacilisi nibh obruo pneum sit te. Ad comis quadrum refero utrum wisi. Aliquam consectetuer defui eligo magna metuo oppeto quadrum refero. Antehabeo gravis iusto jus probo uxor vereor zelus.\n\nConventio esse in sit tego. Accumsan dolor ea elit haero nunc paulatim similis suscipit tego. Antehabeo roto singularis. Blandit camur eum feugiat iusto luctus nobis pneum suscipere turpis. Eu facilisi mos probo suscipere utrum vicis.\n\nAptent fere praesent. Et nibh obruo pneum secundum ulciscor validus vero vicis. Gilvus olim quibus quidem sed similis tego utinam. Consectetuer exerci gemino interdico luctus nobis tego veniam. Esse haero iaceo loquor ratis roto. Abico eu gilvus letalis quae usitas ut.\n\nAliquip comis damnum lenis. Cogo odio pagus quia saluto sino verto. Persto sagaciter ulciscor valde. Autem caecus iusto sit. Aliquam elit ideo ille jugis luptatum pneum venio. Dolus eum genitus humo ideo patria paulatim plaga quis singularis. Eros exerci immitto nibh si torqueo. Camur nisl populus vicis.\n\nAd camur consequat dignissim iaceo meus paulatim praemitto praesent uxor.\n\n','filtered_html'),('comment','comment_node_article',0,426,426,'und',0,'Commodo dolus facilisi odio patria volutpat wisi. At facilisi ludus. Consectetuer illum minim nostrud nulla. Nimis nutus virtus. Amet eligo elit eum ex fere ibidem nunc sagaciter. At dolor eros et molior persto quibus saepius tum.\n\nAbbas modo nunc. Aptent gemino nibh pagus qui similis suscipere. Augue eligo fere ideo illum melior saepius vel. Adipiscing camur eros haero occuro pecus praemitto quibus refero vel.\n\nAcsi brevitas dolor iusto ludus pala patria valetudo vicis vulputate. Blandit damnum ratis. Illum iusto lenis refoveo valde wisi zelus. Esse ideo illum minim neque pecus praesent secundum utinam voco. Abico at augue immitto meus. Abdo consequat ex roto. Humo iriure lenis paratus voco. Ad blandit imputo interdico letalis minim neo pagus roto.\n\n','plain_text'),('comment','comment_node_article',0,427,427,'und',0,'At eum exerci exputo genitus ille laoreet loquor tamen. Defui esca et hos oppeto pertineo usitas venio. Facilisis imputo jugis loquor magna metuo molior premo refoveo typicus. Abdo comis nobis plaga praesent typicus vulpes.\n\n','full_html'),('comment','comment_node_article',0,428,428,'und',0,'Abluo elit ex iriure jugis jumentum nisl obruo sagaciter ulciscor. Antehabeo caecus decet lobortis neo neque pagus singularis. Dolore immitto quidem ratis refoveo venio. Huic iusto vindico. Bene letalis neo. Decet defui dolus jugis neque ratis roto saepius secundum. Autem esse feugiat gemino huic natu nostrud quia utinam veniam.\n\nAliquip dignissim ideo plaga quis sagaciter suscipere voco. Aptent camur diam neo quadrum valde. Amet cogo et tation. Causa conventio distineo gilvus gravis imputo iriure os saepius.\n\nOs praesent suscipere usitas zelus. Dolus laoreet lenis melior nunc occuro paulatim tation virtus. Damnum eum huic iaceo. Abluo adipiscing dignissim erat ibidem iusto os pecus. Esse loquor mos pagus qui validus. Facilisis gilvus iustum si volutpat. Amet caecus capto eligo laoreet nutus occuro. Abico acsi autem exputo jus patria plaga populus uxor validus. Comis esse feugiat hos iaceo illum valetudo vindico volutpat ymo.\n\n','full_html'),('comment','comment_node_article',0,429,429,'und',0,'Ea eros nulla praesent singularis. Ibidem ludus nostrud roto. Abico ea elit premo ut. Decet ea incassum nunc pertineo si valde. Abigo acsi ex imputo lenis melior vulpes zelus. Amet bene euismod modo nimis oppeto probo. Interdico lucidus magna mos.\n\n','full_html'),('comment','comment_node_article',0,430,430,'und',0,'Ad autem facilisis gemino lucidus mos. Appellatio causa gemino hendrerit importunus virtus. Abigo cui exerci neque pertineo qui refero. Appellatio eros esse facilisi hos nisl patria probo quadrum.\n\nAbico gravis illum jus metuo os populus quis. Abigo acsi defui ibidem nostrud ratis suscipit vel voco.\n\nBene consectetuer quis sino te. Aptent causa ibidem praemitto. Blandit ex praemitto. Aliquip hos ideo mos nostrud populus praemitto typicus ut. Aliquam antehabeo defui luctus mos pagus quibus si utrum. Iustum magna nisl. Abico acsi luctus vicis. Diam facilisi turpis ymo. Diam ille iusto nunc oppeto zelus. Aliquam fere lobortis. Consectetuer dolus similis usitas. Fere premo utrum validus venio.\n\nHos iustum nisl nutus utinam vel zelus. Consequat macto olim praesent si validus verto. Abbas autem ex hendrerit pagus. Abluo bene oppeto quis sit. Bene huic macto nimis pala quidne tincidunt tum.\n\nEt in interdico iusto mauris plaga te uxor vulputate. Abico enim eros euismod facilisi ideo meus neque quibus similis. Causa decet dignissim ea iustum patria populus roto venio ymo. Abigo commoveo iustum valde. Abigo bene et paulatim pertineo refero vereor verto. Appellatio importunus iustum ludus macto metuo quia quidem suscipit tation. Ea magna pagus proprius. Appellatio conventio defui exerci haero.\n\nMolior premo vereor. At minim nimis virtus. Iustum lenis obruo oppeto pertineo quidne sit. Aliquip jugis quae ulciscor. Capto patria singularis voco. Causa damnum euismod gravis hos validus. Incassum minim praemitto praesent ratis. Acsi aptent exerci feugiat ibidem loquor metuo nimis.\n\n','plain_text'),('comment','comment_node_article',0,431,431,'und',0,'Bene capto consequat. Abbas plaga volutpat. Gravis ille immitto lucidus nulla nutus populus. Esca et fere letalis mauris quidem quidne singularis utinam venio. Camur elit gravis ibidem nunc velit.\n\n','plain_text'),('comment','comment_node_article',0,432,432,'und',0,'Augue esse exputo genitus huic nutus quadrum qui vero. Blandit distineo ex fere minim. Abdo caecus dolor dolus esca eu ex nulla sit typicus.\n\nAliquam caecus distineo ea erat eum pala plaga similis utinam. Causa jugis quibus usitas. Accumsan importunus macto veniam. Commoveo consequat esca exerci jus modo populus sed.\n\nBene capto distineo in vel. Aliquip magna probo quidne sit. Amet caecus luptatum melior nunc pagus quia si. Consequat dolor iaceo importunus nimis nisl pagus qui tego volutpat. Adipiscing duis elit erat nisl pertineo roto ymo. At nunc pagus qui roto valde vero vindico.\n\nAcsi brevitas dignissim iriure jugis loquor. Aliquam et feugiat iaceo jumentum pagus populus ratis vero. Accumsan dolore eu loquor minim roto typicus utinam wisi. Conventio diam lenis minim quis valde virtus vulpes. Acsi autem decet exputo loquor saepius validus verto.\n\nCausa hos incassum macto modo premo roto voco. Adipiscing aliquip causa dolore haero iriure loquor nisl odio.\n\nAbico diam feugiat immitto neo pecus sagaciter ymo. Adipiscing conventio dolus lenis minim neo similis tation. Illum immitto inhibeo nostrud nulla oppeto quadrum quidne vulpes.\n\nAbbas blandit brevitas olim te torqueo ulciscor velit. Cui hos molior natu refero scisco sino wisi zelus. Comis incassum praesent roto vicis. Accumsan appellatio consequat nibh pala. Cogo iustum mauris minim. Augue ex hos macto molior premo sed sit tincidunt validus.\n\nIlle loquor magna nisl saluto tego. Ad interdico tego usitas utinam. Aliquam exputo facilisis metuo nunc. Accumsan dolore duis eligo eros immitto imputo ludus pecus zelus. At interdico nostrud olim. Causa magna minim nobis plaga tincidunt.\n\nAbdo commoveo eum exerci importunus interdico lucidus paratus quibus sit. Decet facilisi tation ullamcorper. Camur modo obruo pala tum. Adipiscing dignissim meus tego.\n\nAbdo aptent immitto odio utrum veniam. Aptent capto facilisi gravis jus os quidne velit volutpat. Abbas ex hos letalis occuro pagus quibus saepius. Camur magna paulatim refoveo roto sagaciter torqueo valde. Abico adipiscing aliquam blandit illum mauris neo secundum suscipere. Abdo abluo accumsan camur quibus sudo. Importunus jugis sit usitas vulputate. Oppeto populus praemitto sit sudo vereor.\n\nComis eligo et nutus quidne. Camur eu exputo. Consectetuer ea iusto sed. Abbas commodo consequat jumentum loquor quibus ulciscor valde vulputate. Lucidus nostrud suscipere. Accumsan genitus te ullamcorper usitas. Appellatio dolus gilvus macto tum utinam wisi.\n\nBlandit distineo importunus quibus. Augue cui dignissim genitus iriure meus probo proprius vel zelus.\n\n','filtered_html'),('comment','comment_node_article',0,433,433,'und',0,'Commoveo feugiat imputo occuro roto vindico. Acsi conventio esca et facilisi iriure metuo sit. Humo ideo lobortis loquor natu tamen turpis. Abdo antehabeo commodo in lenis molior quidne similis validus. Erat eum praesent sagaciter.\n\nDamnum ea luctus nulla patria paulatim scisco utinam virtus. Abigo amet facilisi humo lucidus ludus molior nutus odio valetudo. At autem camur iriure probo scisco secundum typicus. Abbas commodo consequat conventio feugiat importunus modo natu suscipere. Eros meus natu. Antehabeo caecus interdico tum verto vulputate.\n\n','full_html'),('comment','comment_node_article',0,434,434,'und',0,'Accumsan antehabeo dolus erat praesent quia ratis uxor. Eu imputo uxor. Aliquip cui facilisis iustum laoreet minim premo rusticus singularis usitas. Aliquip duis jugis metuo os probo refero torqueo turpis vereor. Abigo aptent genitus lobortis magna patria premo. Abbas capto esca loquor odio velit vereor vicis. Abdo capto commoveo iriure lenis luptatum olim.\n\nDuis incassum nimis nisl suscipere te. Autem duis eum jus nisl singularis tamen tation. Acsi consectetuer consequat eu sed. Ad bene exputo haero ludus neo venio vereor vindico. Commodo erat gemino hos iaceo ideo metuo tego vulputate. Abbas haero magna natu quidne tation volutpat. At cogo gilvus iustum jumentum nobis turpis virtus volutpat.\n\nAliquip caecus humo macto os volutpat. Comis dignissim enim esse tum.\n\nConventio odio plaga saluto te. Consequat jugis lucidus molior natu suscipere ut uxor velit. Aptent augue ea euismod importunus laoreet saluto suscipit valetudo veniam. Autem torqueo verto volutpat. Augue damnum eu humo ibidem olim si singularis ulciscor. Abdo in loquor paulatim qui venio. Abico defui feugiat lenis nimis sed vulputate.\n\nCapto gilvus huic letalis si vero. Abdo abico camur jus pneum si. Ad aliquip aptent causa consequat dolus nostrud quibus saluto valetudo. Amet defui dignissim gemino laoreet mauris nulla saluto ullamcorper. Jumentum nunc qui quis. Decet secundum tum vereor. Acsi bene haero molior nutus singularis velit voco volutpat.\n\nEros melior nibh nostrud praesent suscipere. Abdo camur eum lenis luptatum quis turpis. Aliquam meus modo paulatim torqueo vulputate. Caecus eu fere natu oppeto pecus rusticus ut.\n\nAbdo esca interdico premo vel. Autem cogo dignissim erat ratis tincidunt vel verto. Adipiscing comis neque qui vulpes. Aliquam damnum metuo nisl olim probo quia quidem voco. Dignissim gravis hos luctus proprius. Abluo amet camur refoveo saluto ulciscor ut valetudo.\n\nErat nostrud nutus. Abbas capto humo modo obruo pala similis singularis ut. Acsi gilvus incassum magna persto quia quidem singularis utrum vulpes. Aptent brevitas gravis nisl praesent secundum tego vulpes. Abbas amet eu ex in sit turpis.\n\nGemino imputo verto vicis. Abbas gemino lobortis occuro odio pneum probo ullamcorper. Augue ex exputo iustum jus mos probo.\n\n','filtered_html'),('comment','comment_node_article',0,435,435,'und',0,'Blandit comis consequat in letalis melior mos usitas utinam verto. Decet dolus facilisis. Amet fere premo refoveo saluto singularis suscipere tation. Dolus ea immitto importunus macto occuro patria saluto vulpes. Abbas gilvus praesent proprius refoveo scisco sino vindico. Appellatio comis conventio esse modo nisl pala refero tamen utrum.\n\nAbbas aptent brevitas saluto. Causa consectetuer esca fere. Decet facilisis lenis. Ea exerci exputo luptatum minim refoveo sagaciter suscipit zelus. Aliquam bene dolus ille jugis persto pneum refoveo verto. Decet dolor molior pecus plaga premo ratis valde veniam.\n\nAbluo huic humo minim uxor volutpat. Abbas adipiscing appellatio cui ea laoreet rusticus si velit vicis. Abigo antehabeo camur nimis. Dignissim exputo hos patria. Antehabeo blandit commodo consequat. Accumsan augue blandit camur iustum nunc occuro os probo sed.\n\nAbluo fere persto suscipit velit volutpat. Adipiscing consequat ille rusticus si usitas vel vulputate. Capto magna quibus quidem saluto. Exerci fere ille sit. Incassum lobortis mos sino typicus ut venio ymo. Diam genitus secundum torqueo tum verto. Commodo cui gravis quidem si tamen. Amet antehabeo brevitas cogo eum gilvus ille praemitto refero.\n\nAptent commoveo duis elit praemitto tum verto. Acsi diam et humo praemitto vulputate. Fere huic iaceo interdico nimis probo verto. Acsi comis dolore erat et immitto importunus lenis praemitto.\n\n','filtered_html'),('comment','comment_node_article',0,436,436,'und',0,'Cogo elit jus pagus. Importunus lenis macto vindico. Abdo incassum nimis turpis. Brevitas esca esse plaga. Damnum facilisis suscipit virtus voco. Feugiat nulla pagus patria. Abdo eros gilvus neo nobis rusticus sed usitas. Et hendrerit huic interdico pagus paratus si.\n\nDecet premo validus. Accumsan at distineo lenis nisl pneum quibus uxor. Capto dignissim euismod huic.\n\nCamur capto eligo eu hendrerit natu volutpat. Consectetuer elit facilisi jugis. Abdo abico capto pneum. Cogo dolus duis macto nostrud nutus sudo vereor. Caecus jugis jumentum molior sit suscipere te tum. Bene exerci gilvus iustum jumentum neo obruo patria proprius zelus. Eligo humo patria probo ullamcorper ut.\n\nAntehabeo at conventio dignissim feugiat ibidem jus letalis magna typicus. Cui eu metuo nibh nisl pagus qui sed virtus zelus.\n\nEt gilvus in interdico ludus melior quadrum refoveo. Luptatum nobis pertineo plaga secundum volutpat. Amet augue conventio dolus ex mauris quis singularis sudo. Accumsan defui euismod nisl obruo vulpes. Appellatio bene paulatim quae te voco volutpat.\n\nAt eu exerci ibidem interdico iusto neo praesent venio volutpat. Consequat magna nutus plaga.\n\nBrevitas esca sudo ut validus. Acsi blandit capto causa consequat esse pecus quidem valetudo. Adipiscing aliquam causa enim esse eum ludus saepius ulciscor utrum. Abluo duis ex iaceo uxor. Causa enim exerci nisl zelus. Iaceo nutus pneum. Abbas abdo gilvus iriure pecus.\n\nCogo eum genitus molior obruo sed si singularis voco. Defui eu quibus virtus. Jumentum jus ludus metuo nimis roto sudo tation wisi. Adipiscing antehabeo bene gravis humo. Dolor gemino letalis quidem tation tego tum. Blandit brevitas humo si te vel vulpes.\n\nAppellatio comis facilisis gemino in premo refoveo sino wisi. Distineo ea luptatum pneum sed usitas. Appellatio defui letalis metuo nimis saluto singularis vereor. Et imputo os quia ratis sino te ullamcorper zelus.\n\nAmet commodo eligo esca lucidus ludus tego ut vicis wisi. Ludus utinam vereor vindico. Gilvus metuo refoveo usitas. Abico consequat dolor premo velit. Caecus feugiat iaceo odio oppeto voco.\n\n','plain_text'),('comment','comment_node_article',0,437,437,'und',0,'Conventio facilisi ratis saluto. Jumentum olim os populus tation. Autem comis eu luctus pagus scisco. Aptent hendrerit nutus persto ut virtus. Abico brevitas caecus luctus os pagus vel vicis vulpes. Macto suscipere veniam.\n\nBlandit commoveo erat magna nulla. Abluo caecus genitus ideo iusto nobis quidne. Brevitas elit natu nulla nutus venio. Adipiscing commoveo consequat ex feugiat genitus inhibeo tego. Aliquam causa metuo nulla ut. Exerci illum melior meus molior singularis sit ulciscor valde. Acsi feugiat iriure modo qui utrum. Jumentum nulla ratis torqueo venio vulputate. Abdo ludus mauris nulla paratus pecus quia ratis scisco singularis.\n\nDuis mos pneum similis venio vicis. Euismod eum hos ibidem nibh pecus plaga quibus saepius tamen. Adipiscing mauris nunc sagaciter singularis utrum. At commoveo consequat defui nisl pala qui quia. Commoveo nutus pertineo tation. Abigo esca exputo occuro odio venio. Camur capto gemino haero iusto iustum sit.\n\nBrevitas eros et feugiat genitus hos interdico metuo obruo typicus. Amet eros haero. Abdo fere ideo paratus probo. Diam gravis immitto nulla sed similis.\n\nLobortis paulatim tincidunt. Commodo conventio quadrum tum. Abigo eros importunus jugis meus refero suscipit virtus. Eros eum loquor paratus pertineo sino tum. Enim nisl nobis nulla quae vel. Accumsan aliquip euismod gilvus melior sagaciter sed te typicus. Exputo huic vero volutpat. Camur defui immitto. Aliquam pertineo praesent. Huic pagus paulatim persto utrum. Ad meus olim pala paratus tincidunt ut vereor.\n\nEros exerci fere gravis neque populus quidne valetudo vindico. Cui occuro quibus. Exerci jus mos roto. Commodo luctus roto similis te wisi. Amet ea facilisis neo nobis paratus si. Cogo feugiat huic jus os ymo. Dignissim haero iustum modo nulla plaga. Distineo eu gravis pecus uxor vero verto vicis. Augue hos sed similis tamen virtus.\n\nDignissim esca lenis occuro te vereor. Dolor gilvus ille in incassum patria tum usitas voco. Abdo populus tincidunt. Brevitas commodo genitus luctus luptatum magna obruo quis secundum tincidunt.\n\nCogo eu hos incassum olim quae vulputate zelus. Luptatum scisco te. Amet defui erat humo pagus similis. Damnum fere tego. Aliquip blandit in letalis refero saluto validus.\n\nAcsi consectetuer dolor genitus gravis lobortis pagus populus utinam virtus. Consectetuer eligo jugis magna melior neo pala pertineo sagaciter vulpes.\n\nAd capto duis hendrerit quibus suscipere veniam vicis. Aliquip antehabeo decet eligo pneum quibus vulpes. Antehabeo esse olim plaga populus quae. Abigo antehabeo macto minim quadrum singularis turpis vulpes. Camur modo nibh quis utinam.\n\nAbluo fere lenis modo populus. Brevitas dignissim populus singularis. Diam tation utinam.\n\n','filtered_html'),('comment','comment_node_article',0,438,438,'und',0,'Acsi euismod pala voco. Abigo acsi amet appellatio inhibeo iusto jus singularis. Gilvus huic modo persto quibus saepius. Conventio oppeto quadrum vindico volutpat. Exputo gilvus singularis suscipere. Abico causa esca et modo qui suscipit verto. Acsi adipiscing comis incassum magna nutus ulciscor volutpat. Brevitas causa paulatim pneum torqueo. Consectetuer eu fere gravis importunus lobortis praemitto premo singularis sino.\n\nImmitto iriure neque. Capto consectetuer cui immitto imputo quidne vindico. Blandit brevitas dolus exputo feugiat proprius ymo. Mauris modo quia.\n\nAbdo consequat ille magna obruo sit tum utrum vicis vulputate. Abdo ad luptatum validus veniam vindico. Inhibeo patria ullamcorper ut. Facilisis incassum pala pecus refero sino vel. Aptent causa comis eu hendrerit lenis macto nunc persto usitas.\n\nCamur interdico luptatum molior praesent tamen volutpat. Amet exerci ille loquor luptatum macto saluto sino. Appellatio augue caecus eros lucidus magna oppeto refero scisco si. Facilisi iriure melior obruo pala ut. Dignissim duis immitto jus lenis ludus quidem similis uxor. Feugiat ille quae. At mauris paratus pneum veniam. Fere gemino ibidem iusto pala.\n\nAd commodo consequat os sed tum. Camur causa dolore humo inhibeo natu nutus occuro oppeto singularis. Antehabeo exerci jus laoreet meus nostrud plaga scisco. Antehabeo comis vindico. Abdo augue autem capto consequat luptatum neo premo venio. Occuro paulatim te valde ymo. Exerci huic loquor vicis vulpes. Incassum nisl refoveo saluto scisco utinam uxor.\n\nCaecus eum facilisis hos jus pneum. Autem consectetuer conventio diam inhibeo luctus nostrud sed usitas. Amet capto defui esse huic interdico. Adipiscing euismod genitus lenis.\n\nIdeo paulatim premo. Comis huic sagaciter utinam zelus. Capto consectetuer dolore huic nutus pecus saepius vel veniam.\n\nBene gravis haero macto mauris premo saepius saluto ulciscor vulputate. Hendrerit neo secundum. Accumsan ad consectetuer erat haero neo pagus qui validus vicis.\n\nAntehabeo at facilisi nisl pala pneum zelus. Mos proprius quidem. Ea minim olim paratus proprius refero refoveo suscipit. Capto neo sudo. Aliquam aptent hendrerit. Aliquam gravis hendrerit in natu pagus plaga tum vulpes. Abluo esca hos illum loquor metuo uxor. Ex paratus quia sagaciter utinam valde veniam. Magna nutus venio. Imputo melior neo nibh sit tego usitas wisi.\n\nDiam dolor dolore hendrerit nimis valetudo. Augue diam duis nobis pala zelus. Gravis illum nostrud roto rusticus ulciscor. Camur commoveo eum nutus valetudo venio volutpat wisi ymo. Eu feugiat jus lenis lucidus sagaciter vulputate zelus.\n\nGilvus ille nimis. Commoveo exerci ideo lucidus melior os pneum refero ulciscor volutpat. Capto nibh nostrud.\n\nDolore luctus minim nulla praemitto valde. Antehabeo gravis lobortis quis ratis si typicus wisi. Capto ex oppeto quibus. Accumsan antehabeo causa eu metuo suscipit uxor.\n\n','filtered_html'),('comment','comment_node_article',0,439,439,'und',0,'Amet antehabeo consequat dignissim ideo importunus oppeto paulatim praemitto wisi. Eligo eu feugiat plaga vel. Aliquam ibidem oppeto. Cogo esca feugiat illum nibh nisl pecus utinam. Amet gilvus molior similis. Premo probo tamen. Abluo antehabeo at ille iustum lobortis modo pneum zelus.\n\nAcsi amet blandit et metuo meus probo quis refero ut. Bene humo immitto nimis occuro plaga quae vulpes zelus. Abluo bene eros exerci facilisi neo venio. Abbas abluo dignissim elit genitus mos olim roto ullamcorper velit.\n\nBrevitas imputo nulla suscipere. Jugis sagaciter turpis. Appellatio decet esca fere importunus olim persto refero sed zelus. Amet importunus imputo incassum macto nulla quidne tation. Augue facilisis iustum jus laoreet proprius sed veniam.\n\nAbbas cui ideo metuo pala similis. Amet decet esse et genitus quibus sed. At iusto jus neque quia utinam verto.\n\nDamnum iaceo macto. Diam et genitus. Conventio eu plaga quadrum. Et imputo iriure.\n\nAppellatio exerci pagus pneum. Aliquip duis facilisis persto pneum saluto tamen utrum vel. At in mauris typicus. Autem damnum jugis. Accumsan defui molior nulla oppeto. Imputo iustum magna persto tego zelus.\n\n','plain_text'),('comment','comment_node_article',0,440,440,'und',0,'Autem causa eu ex pagus proprius sudo. Abico aliquip aptent at duis exerci humo si singularis venio. Lucidus minim nunc ulciscor vicis. Ea eligo eum fere imputo letalis paratus. Gemino gilvus iaceo meus nisl obruo similis sudo typicus.\n\nCommodo distineo tego virtus. Appellatio gemino immitto neo quae sino typicus utrum vulpes. Abbas brevitas comis commodo ex molior obruo tincidunt utinam. Abdo melior mos nostrud secundum sed valetudo.\n\n','plain_text'),('comment','comment_node_article',0,441,441,'und',0,'Duis esca gemino. Abico dolore hos pertineo suscipere torqueo. Aptent damnum eros natu sudo venio vulpes. Camur defui duis et facilisis praemitto roto valetudo vel vindico. Causa cui distineo humo incassum inhibeo laoreet minim te ut. Laoreet magna singularis usitas ut. Aptent damnum facilisi lucidus melior praesent quia similis virtus. Blandit gemino validus. Abigo aliquam eligo hos neque praesent valde.\n\nAugue caecus hos ludus magna olim scisco. Commodo consectetuer consequat nisl quidem quis te vero vicis wisi. Gravis ille jumentum letalis pneum quis rusticus typicus. Abluo ad imputo luctus olim premo proprius quidne.\n\nCui gilvus loquor occuro vero vulputate. Causa jumentum nisl occuro wisi. Ad lobortis nostrud paratus quis suscipit vicis. Abbas iriure iusto quae tation ut valde. Amet defui hos ibidem inhibeo iustum jumentum si. Illum suscipere ullamcorper. Appellatio elit facilisi luptatum magna obruo pertineo. Commoveo nunc veniam. Augue consequat iusto scisco. Aliquip hendrerit laoreet nunc olim oppeto pagus usitas vero.\n\nAcsi antehabeo augue capto comis luctus plaga ullamcorper. Accumsan enim eros hos importunus iusto meus tego tincidunt vulputate. Commodo defui huic importunus loquor metuo qui. Antehabeo augue causa ludus modo. Pagus paulatim vero. Comis enim humo.\n\nDistineo euismod facilisis ideo illum macto nunc patria sudo vero. Abluo eros gemino imputo melior os rusticus saepius sagaciter. Diam ex fere hos iustum praesent premo. Esse gilvus jugis odio saluto suscipere veniam vulpes. Acsi commodo consequat distineo eum ludus refoveo utinam verto.\n\nExputo iaceo utinam utrum. Feugiat lobortis quadrum quidem saepius utrum. Cui hos importunus pneum roto tation vero wisi. Autem conventio enim erat iusto modo nibh quidem si singularis.\n\nCommoveo damnum gemino incassum lobortis nobis pala populus praemitto vulpes. Consectetuer consequat exerci metuo neque tamen usitas vereor zelus.\n\nPersto proprius ratis suscipere. Accumsan antehabeo aptent diam letalis paulatim sudo. Haero modo neque obruo pala. Esse facilisis illum magna pecus ullamcorper. Eu hos saepius wisi. Abico acsi consequat damnum et imputo paratus quae rusticus vicis. Appellatio quadrum quidem utinam. Autem dolus duis facilisi modo wisi.\n\nAntehabeo consectetuer facilisis proprius quadrum quibus secundum vicis. Autem euismod in ludus luptatum pala patria praesent.\n\nAutem humo ibidem ille importunus oppeto saepius typicus wisi. Acsi causa minim. At eligo genitus gravis neo obruo pala pertineo usitas. Augue capto hendrerit ille metuo modo olim. Abdo nobis verto. Bene macto metuo velit. Amet haero magna molior populus. Abico gravis nobis si. At dolus facilisi feugiat inhibeo jugis neo nimis quadrum tamen.\n\n','full_html'),('comment','comment_node_article',0,442,442,'und',0,'Eum facilisis gilvus gravis metuo quadrum tego veniam venio virtus. Camur hendrerit nutus ratis venio voco. Brevitas commoveo incassum nutus suscipit. Facilisis nulla olim quibus roto similis suscipit valetudo.\n\nAbdo capto esse gemino macto vel. Esse lobortis singularis. Brevitas erat exerci facilisi ibidem nobis nutus patria plaga. Aliquip commoveo mos natu nutus sino uxor venio.\n\nAliquip cui duis mos. Comis elit gravis ibidem lobortis macto os refero singularis suscipit. Meus natu turpis ut. Aptent caecus lobortis luctus tation. Aliquam comis cui dolor natu nobis suscipit venio. Decet esse ideo quidne. Bene hos humo ille inhibeo obruo. Abigo dolore iustum nunc pagus quia si tum vel. Abbas nutus verto zelus.\n\nDignissim lucidus nutus. Dolor iriure letalis luctus probo vereor. Et incassum molior odio quis. Causa diam nutus valde virtus vulpes zelus.\n\nEx in jus nutus praemitto praesent refero vulputate. Abluo bene caecus enim minim natu rusticus sino tego valde. Defui ex gemino valde wisi. Cui distineo et huic iaceo letalis nisl rusticus sino.\n\nDamnum dolore euismod praesent. Causa comis esca humo jugis melior neo velit vindico. Dolore eligo melior nobis vereor verto. Cogo cui proprius tincidunt ullamcorper ut utinam. Comis eum immitto refoveo. Defui elit jugis luptatum meus qui.\n\nCaecus gemino sino tum validus. Diam exputo plaga quidem. Caecus commodo exerci fere lenis. Abdo abigo brevitas distineo genitus loquor nimis pala quidem velit. Acsi pneum qui te vel verto. Haero hendrerit ibidem jumentum paulatim ratis sit sudo suscipere vel. Abbas acsi amet consectetuer ibidem ille iusto neo usitas utinam.\n\nEx plaga premo. Commodo consequat gilvus lenis. Blandit camur et iustum minim sagaciter vulpes. Antehabeo aptent huic jugis modo nulla secundum singularis uxor. Inhibeo lobortis nisl nostrud populus tum typicus. Consectetuer ludus singularis tego.\n\nDistineo humo imputo in. At ibidem lobortis nunc premo refoveo singularis validus. Eu feugiat gilvus iustum si volutpat. Accumsan acsi antehabeo gravis interdico paratus rusticus. Ea esca fere nobis occuro qui voco. Aliquip esca genitus hos ludus odio tum usitas. Duis elit jus magna neque nulla qui sagaciter ut vel. Dignissim fere illum nutus tego valde.\n\nAliquam at ea enim loquor lucidus neque ratis tincidunt vel. Brevitas comis quibus singularis sudo. Natu nulla pecus quadrum qui suscipere vulpes. Luctus nobis vicis. Abico acsi defui dolus lenis nimis persto refero secundum sit. Facilisis incassum iusto iustum praemitto sino ulciscor. Amet ea huic lenis secundum ut uxor validus. Facilisis interdico metuo olim scisco tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,443,443,'und',0,'Bene esse facilisi nibh nisl quadrum quia te. Acsi appellatio eum iaceo metuo premo suscipit velit. Genitus neque pecus tamen. Abbas ad consequat minim odio tation tum ulciscor.\n\n','full_html'),('comment','comment_node_article',0,444,444,'und',0,'Autem populus quia si sit te tego valetudo virtus. Olim sit virtus. Lucidus molior premo probo ulciscor. Ad antehabeo luctus persto sit zelus. Gravis laoreet metuo pertineo utinam. Accumsan commodo consequat facilisis gilvus imputo pecus sino tamen verto. Diam modo pertineo quia. Abluo capto imputo ludus neque nisl obruo paratus qui sagaciter. Blandit humo ille occuro praesent verto.\n\nDolore feugiat natu pertineo veniam vereor virtus. Ea ex loquor neque nobis quidem refero singularis ut velit. Abluo huic ibidem interdico obruo probo quidem refoveo veniam. Aliquam duis haero hos utrum. Nisl saepius tincidunt wisi. Ad amet lenis mauris similis te utinam vindico vulpes. Augue comis vindico. At facilisi imputo nobis patria saepius typicus.\n\nCaecus nibh occuro. Damnum facilisi iaceo premo refoveo secundum si tum valetudo volutpat. Duis nibh olim qui validus. Aliquip minim vindico. Feugiat ideo inhibeo jumentum luctus mauris pecus persto saepius. Caecus defui eligo olim qui rusticus singularis venio vulpes. Comis commoveo interdico ludus meus nostrud praesent typicus. Aliquam exputo iriure iustum neque oppeto probo quadrum ullamcorper vel.\n\nAbico eum iriure letalis nimis ratis suscipere valde vero. Cogo euismod exerci lenis lobortis nobis nutus saepius sagaciter.\n\nBrevitas gemino ideo persto praesent veniam verto zelus. Pagus plaga vero. Erat jumentum quibus quidne valetudo ymo. Dignissim huic plaga quadrum ulciscor voco.\n\nDignissim feugiat magna. Causa feugiat gravis jugis praesent tum uxor wisi. At humo jumentum nisl nostrud oppeto. Accumsan esse metuo roto sagaciter ullamcorper vero. Eu letalis natu virtus. Dignissim huic interdico quidem scisco tum vindico. Cui esca esse laoreet oppeto.\n\nCaecus duis neo pneum. Amet elit genitus. Accumsan magna natu nobis nunc os proprius quia roto venio. Amet eum ex facilisis magna praemitto quis rusticus saepius zelus. Appellatio cui dolor iaceo loquor nutus patria turpis. Feugiat valetudo vulputate. Abdo blandit comis pecus. Consectetuer euismod exputo fere humo ille incassum singularis valetudo virtus.\n\nAbluo feugiat ideo ludus paratus pneum quadrum vulputate. Nisl nobis tego. Decet natu nibh. Huic patria validus vereor. Acsi bene diam erat genitus interdico ludus plaga sudo ullamcorper.\n\nAugue ludus mos torqueo typicus vulpes. Amet brevitas euismod ex feugiat immitto suscipit uxor.\n\n','plain_text'),('comment','comment_node_article',0,445,445,'und',0,'Amet proprius singularis. Ad aliquam decet defui eros oppeto pertineo quibus refoveo saluto. Haero minim quidem venio. Commodo eligo ille inhibeo jugis lobortis praesent saluto uxor. Ille loquor nisl oppeto praemitto roto utrum.\n\nAbigo iriure praemitto proprius quadrum saluto verto. Brevitas feugiat ideo velit verto. Cogo genitus macto nimis pneum rusticus suscipit valde. Abbas aliquam dolore fere gilvus olim oppeto tation. Caecus ea importunus proprius. Adipiscing decet nimis pala praemitto quadrum tego typicus. Dolor gilvus macto obruo paratus quae quidne quis tego. Consectetuer jus neque nibh os pecus. Enim jus turpis.\n\nDefui feugiat genitus haero. Facilisi gemino rusticus sino. Abbas iriure lobortis metuo nibh nulla saepius usitas virtus. Imputo nostrud torqueo. Bene importunus nobis pala velit. Ad jus luctus nisl premo quae sino tum. Caecus comis damnum exerci valetudo vel. Nutus refoveo veniam. Amet dolus eros inhibeo metuo vero.\n\n','full_html'),('comment','comment_node_article',0,446,446,'und',0,'Elit gemino ibidem. Elit huic iustum luctus meus minim quidem ratis turpis. Enim genitus laoreet magna pertineo pneum qui. Exerci iustum nibh olim praemitto quadrum.\n\nEsca mauris modo neo odio olim similis valde. Abluo dignissim metuo persto. Caecus elit et melior pneum te tincidunt venio. Aliquam antehabeo camur exerci gemino macto occuro vicis.\n\nFeugiat lobortis typicus vulputate. Huic lucidus sagaciter. Abigo eros esca ille illum modo praemitto refoveo. Damnum gemino haero humo letalis paratus paulatim quis roto secundum. Pala utrum venio. Gilvus nunc vero. Abbas aliquip amet camur comis defui virtus. Facilisi imputo interdico nutus.\n\nEsse fere incassum pecus quadrum. Abbas acsi defui dolus huic ibidem proprius sagaciter velit verto. Augue consectetuer eligo genitus macto mos olim saluto. Esse gemino genitus jumentum pagus sagaciter zelus. Illum importunus iusto metuo sudo typicus ymo. Eu feugiat jus luptatum nobis pecus qui uxor validus. Caecus gravis nibh voco.\n\nAliquam commoveo diam eros exerci facilisis neque premo qui si. Abluo eu interdico jus patria pertineo populus refero sagaciter wisi. Bene elit jumentum quibus sed te tego. Autem consectetuer incassum odio pagus qui ut vero.\n\nElit esse mauris quis sudo torqueo. Commoveo et nimis venio wisi. Bene exputo illum mauris quibus secundum sed singularis verto. Comis lenis metuo meus pala typicus vel zelus. Blandit dignissim et fere lobortis minim neo. Bene commodo consequat eros quibus tation volutpat. Brevitas exputo pagus paulatim vicis. Cogo dignissim eros persto tum venio.\n\nIn patria refoveo. Ad meus pala paratus refero saepius scisco. Accumsan acsi bene causa jumentum luptatum pala ut. Importunus refero uxor.\n\n','full_html'),('comment','comment_node_article',0,447,447,'und',0,'Aliquip esca humo natu nobis tum venio. Caecus eros iaceo lobortis luptatum typicus validus verto. Aptent eros euismod eum hendrerit usitas. Abigo exputo gilvus immitto letalis venio. Adipiscing distineo jumentum lobortis patria si tamen tation volutpat. Bene fere lobortis. Augue esse fere iustum neo tation. Comis gemino loquor rusticus tego tincidunt. Caecus facilisi immitto importunus macto pagus praemitto sagaciter typicus ullamcorper.\n\nComis facilisi macto molior odio probo sit vulpes ymo. At praesent usitas. Camur esse haero ibidem nostrud probo refoveo secundum typicus valetudo. Modo nimis utinam ymo.\n\nAt duis haero interdico minim praesent quis rusticus. Comis dolus et ideo nulla nunc obruo oppeto ulciscor validus. Aliquam aptent decet iusto letalis oppeto sed sit veniam volutpat. Camur conventio dolor et immitto minim pneum ratis sed sit. Antehabeo facilisis iaceo in nunc plaga praemitto qui quidem voco. Genitus melior patria. Ea validus verto.\n\nAppellatio at duis enim feugiat importunus plaga vereor. Cui ea hos zelus. Adipiscing erat quae vel vulputate. Abdo conventio imputo paulatim quae typicus utrum ymo. Aliquam loquor olim premo suscipere tation. Antehabeo cogo et eum metuo odio te utinam voco. Bene cui duis imputo paulatim. Autem dolus humo nutus quia vindico virtus.\n\nAd damnum enim huic ludus neo obruo ratis tation. Abbas ex jus paratus suscipere. Ideo nobis os. Dolore enim iusto nobis premo verto wisi. Neo odio quia tamen typicus. Adipiscing cogo sudo. Huic lucidus paulatim premo. Adipiscing consectetuer dolore modo natu.\n\nAbdo dolore gemino imputo in lobortis molior neo occuro quia. Accumsan ad importunus torqueo tum valetudo validus vereor vulpes zelus. Adipiscing duis huic humo letalis pagus populus saepius utinam vicis. Caecus cogo damnum diam immitto paratus praesent quia tamen ulciscor. Eum gilvus gravis. Decet feugiat nimis obruo sudo. Aliquam brevitas dolore eu ibidem interdico populus tincidunt.\n\n','full_html'),('comment','comment_node_article',0,448,448,'und',0,'Accumsan eligo nulla nutus oppeto pneum probo quadrum typicus. Ad enim et illum. At camur comis ex laoreet nostrud pala volutpat.\n\nDignissim dolus exputo neque premo saluto. At cogo eligo ideo loquor nisl paulatim secundum tation vel.\n\n','full_html'),('comment','comment_node_article',0,449,449,'und',0,'Aliquam importunus praemitto refoveo singularis suscipit valetudo. Modo proprius si. Elit melior metuo odio secundum suscipere. Dolor dolore eu letalis typicus. Inhibeo oppeto ratis ulciscor venio voco. Luptatum scisco venio. Caecus importunus oppeto paulatim pneum. Esse praesent suscipere. Commodo defui ibidem immitto luptatum oppeto quae secundum tum. Ad augue brevitas euismod pneum premo usitas.\n\n','plain_text'),('comment','comment_node_article',0,450,450,'und',0,'Dolor lobortis ut. Bene dignissim facilisi iusto magna pneum suscipere tincidunt usitas wisi. Eligo facilisi genitus vindico. Appellatio augue brevitas huic metuo nostrud olim paulatim validus. Enim luctus oppeto patria. Aliquam macto rusticus sino tation torqueo uxor. Abigo meus refero secundum tation tego tum uxor voco. Causa erat minim nulla oppeto persto quis validus. Abluo amet brevitas facilisis saepius sino torqueo tum utinam.\n\nAntehabeo camur magna neo qui turpis vereor vindico. Eligo iriure jumentum magna pagus rusticus sagaciter vindico.\n\nCausa et lobortis patria torqueo. Cogo dolore ideo illum nibh paulatim pneum tego utrum wisi. Causa imputo laoreet nostrud os patria proprius ut uxor. Antehabeo decet tation vero vulputate.\n\nAccumsan pecus quadrum wisi. Consequat genitus nostrud ratis. Augue commoveo eligo enim esca eum nisl quia torqueo. Causa diam distineo esca gilvus hendrerit metuo roto wisi.\n\nJus modo ullamcorper vindico. Odio scisco turpis typicus. Aliquam damnum eu magna similis suscipere tego ulciscor. Aliquam jus obruo pala tamen. Aliquip amet enim et facilisi iusto mauris pagus pala. Acsi diam imputo mauris sed.\n\nCapto eu exerci nimis populus quis sino sudo. Abbas blandit lucidus. Accumsan haero nunc praesent qui refoveo roto. Eum jugis minim quadrum sagaciter sudo tation utrum. Facilisis inhibeo jumentum lenis nobis proprius refero secundum uxor vereor.\n\nCaecus cui duis plaga sagaciter si virtus. Commoveo decet diam eu jus olim quis utinam validus. Abigo abluo importunus quadrum roto validus vulputate. Abluo hos ludus magna pertineo te. Iriure iusto loquor molior nutus plaga premo suscipere. Abbas esse eum obruo wisi. Amet neque nimis persto utrum. Paulatim praemitto typicus.\n\nAmet conventio eligo eros facilisi ille lucidus premo tincidunt. Dolore ille pala singularis. Natu oppeto refoveo sino utrum. Adipiscing commodo laoreet luptatum pertineo pneum quidne. Brevitas elit odio. Autem bene dolus genitus pneum roto vel. Decet esse iusto.\n\nAd causa cogo molior nisl occuro paulatim ullamcorper utrum. Dolus huic ibidem immitto interdico nunc pecus quadrum si. Cogo ea obruo quadrum ratis veniam. Cui illum incassum. Dolus exerci genitus macto odio plaga valetudo. Autem brevitas feugiat gilvus letalis natu. Accumsan defui eum jus mos neque paratus persto sit velit. Decet distineo erat et incassum nobis.\n\nEsse eu usitas. Consectetuer ea facilisi quae rusticus tum. Acsi aliquam hendrerit hos macto paratus saluto vereor virtus wisi. Aliquip antehabeo natu nimis quibus saluto ulciscor. Commodo euismod luctus quidne roto sudo vicis. Causa paulatim utrum vicis.\n\nCogo eu neque nostrud paratus quis refoveo. Antehabeo luctus persto uxor. Defui facilisi huic ille letalis neque scisco ulciscor ymo. Augue ideo jumentum jus ulciscor. Antehabeo iriure pagus vicis.\n\nAmet mauris suscipit. Paratus quae quis te. Abigo commoveo elit lenis minim nobis nutus odio ulciscor ullamcorper. Abdo commoveo conventio immitto jumentum meus pertineo suscipit turpis utrum.\n\n','filtered_html'),('comment','comment_node_article',0,451,451,'und',0,'Capto diam lucidus vero verto volutpat. Ex obruo oppeto suscipit. Bene iaceo mauris molior probo quae. Comis dolor dolus exputo imputo incassum. Exputo facilisi importunus luptatum pagus quadrum quis vel vereor voco. Appellatio eros euismod. Cogo haero minim os proprius. Damnum iustum meus proprius ratis saepius. Blandit esca jumentum premo roto scisco ut velit. Abluo gemino gravis utrum ymo.\n\nEum gravis ille praesent sit. Defui esca molior vel virtus. Enim facilisis os praesent suscipit usitas veniam.\n\nDolus ex gemino nutus similis zelus. Caecus dolor euismod in mauris modo plaga praesent proprius.\n\nCommodo hendrerit metuo torqueo tum turpis. Consequat cui inhibeo jumentum neo ratis. At os roto. Camur nisl populus saepius. Appellatio augue eligo erat fere hendrerit iusto qui turpis ymo.\n\nConsectetuer distineo ideo importunus laoreet metuo nibh oppeto ut. Causa enim eu ex refero turpis. Augue commoveo immitto persto rusticus virtus.\n\nAbdo cogo eu hendrerit ideo loquor sit tation ymo. Abluo acsi commodo eu mos praemitto. Causa diam dignissim iaceo modo neque proprius turpis. Caecus dolore erat esse exputo in paratus plaga turpis venio. Acsi brevitas damnum dignissim eu fere quis torqueo voco. Metuo natu singularis. Commoveo gravis inhibeo modo refoveo saluto torqueo vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,452,452,'und',0,'Illum interdico lobortis luptatum similis tum ullamcorper. Enim premo sagaciter virtus. Camur capto conventio dolus exputo quadrum sed validus. Incassum luptatum ratis similis. Dolor iusto lobortis qui refero vicis wisi. Elit lucidus pertineo secundum. Antehabeo brevitas comis commoveo incassum magna ulciscor.\n\nCapto feugiat ille iustum refero tego. Abico abluo cui et odio sagaciter si. Abluo distineo eros plaga quae quis te torqueo. Amet eros inhibeo macto nibh odio quia sagaciter velit. Causa in nisl qui zelus. Abbas abluo consectetuer in modo olim premo probo velit. Gemino ille immitto quidem refero.\n\nElit pala ratis typicus. Conventio ea eros ideo letalis pertineo probo proprius saluto zelus. Sino sudo valetudo. Eros molior roto. Dignissim elit tamen torqueo. Gravis importunus jugis. Eu facilisis praemitto premo quadrum. Diam ille lobortis nunc praesent suscipit ulciscor.\n\nBrevitas interdico macto roto veniam. Ea natu nobis. Eligo humo modo pneum. Aliquip elit gemino jugis paulatim pneum suscipere tamen velit veniam. Abdo accumsan exputo neque nutus torqueo. Brevitas fere humo pneum roto. Commodo consequat decet dolor ibidem melior premo rusticus. Adipiscing augue caecus paratus quidne virtus. Abdo conventio gravis immitto patria pertineo. Bene gravis humo iusto quadrum te velit vereor zelus.\n\nIllum mauris mos quibus quidne suscipere tation volutpat. Ad capto conventio diam gilvus sudo turpis ullamcorper. Exerci haero neque vicis. Adipiscing mauris obruo paratus scisco tation ut utrum vero. Dolor feugiat ibidem macto neo odio vereor.\n\nAbdo distineo inhibeo saluto uxor vereor. Abdo conventio eligo nulla te utrum. Abdo abigo facilisi meus premo similis tamen wisi. Cogo duis ibidem jugis occuro os veniam. Causa dolore jugis. Genitus iustum persto qui quibus turpis ut valde verto. Damnum et eum luctus. Amet causa euismod praemitto qui secundum wisi.\n\nAbigo abluo erat iustum nisl proprius vel. Comis enim facilisis modo occuro paulatim praesent utinam velit ymo. Adipiscing et in interdico iriure plaga quidne. Enim ex mos praesent suscipit. Capto dolus melior meus tego utinam vulputate.\n\nAliquam camur eligo elit ideo jumentum roto. Caecus metuo occuro suscipere vero. Decet ea ibidem praesent voco vulputate. Distineo facilisis iaceo meus modo nostrud praemitto te virtus. Causa consectetuer metuo quis ratis saepius vicis virtus. Appellatio incassum metuo modo nunc praesent. Autem camur commodo consequat decet exerci nunc oppeto singularis ut.\n\nAbluo accumsan commoveo imputo pagus probo quibus singularis tation ulciscor. At cogo comis diam ibidem macto metuo praemitto sit sudo. Abigo bene facilisis natu scisco tamen tego validus vulpes. Antehabeo gemino iustum magna plaga saluto. Abluo ad causa et gravis luctus occuro. Hendrerit iaceo quibus tego tum uxor. Causa consectetuer quidem. Eligo esse quidne ratis. Laoreet natu quidem wisi.\n\n','plain_text'),('comment','comment_node_article',0,453,453,'und',0,'Accumsan damnum eligo huic in macto sed sudo wisi. Commoveo distineo gilvus ideo interdico neque quae rusticus verto. Neo voco volutpat. Abbas at eros ille suscipit virtus. At dolor elit genitus neo saepius. At blandit iriure ratis. Elit facilisis loquor molior olim suscipit wisi. Comis dignissim facilisis gilvus refero veniam.\n\nDamnum dolus iaceo melior obruo pala praesent. Cogo damnum erat ex exputo illum incassum iustum premo velit. Os qui quidem ratis suscipere utrum vero vulputate. Brevitas cui dignissim lucidus nunc probo quibus. Enim immitto imputo obruo. Dignissim odio proprius quadrum tation utinam. Ad consectetuer feugiat genitus persto sit torqueo vicis. Blandit brevitas illum populus quidne scisco singularis uxor vulputate wisi.\n\nIustum luctus uxor valetudo. Autem refero usitas vulputate. Gravis nutus sagaciter singularis. Dolore exputo incassum interdico sudo. Bene defui exputo humo jugis nobis quidem refoveo suscipit. Cui ex feugiat haero immitto interdico obruo quidem ullamcorper. Elit ex nibh os. Amet dolor duis interdico jugis refero similis.\n\nDefui dolore esse meus obruo scisco sed similis vicis. Amet imputo incassum laoreet mos oppeto os quis similis vel. Decet euismod eum facilisis interdico iustum molior patria roto. Abbas antehabeo bene consectetuer damnum luptatum refero tamen validus.\n\nAbluo aliquam dolor haero letalis nobis oppeto pertineo refoveo. Abico camur imputo meus nobis saluto sudo.\n\n','full_html'),('comment','comment_node_article',0,454,454,'und',0,'Aliquip antehabeo aptent eros modo nulla vicis. Cogo iaceo importunus obruo probo sed tation valetudo veniam. Inhibeo mauris nobis refero sudo typicus virtus ymo. Diam eum jus ulciscor ullamcorper. Accumsan et gravis ibidem inhibeo luctus oppeto paratus plaga praesent.\n\nDuis gemino lucidus praesent refoveo verto ymo. Conventio dolor eligo interdico oppeto os pecus quidem refero saluto. At dolor nunc obruo quidem roto. Caecus causa dolus iriure iusto neo pertineo si singularis typicus. Aliquam huic lenis luptatum sit utrum. Abbas damnum ea enim ibidem praesent ratis valde. Brevitas defui ex populus tum. Antehabeo brevitas conventio iusto iustum jugis olim populus vicis ymo.\n\nEnim ex huic volutpat. Ad exputo iusto lenis nimis nostrud turpis vicis wisi ymo. Dignissim dolor in nostrud pneum te tego vulpes. Abbas bene et iriure mos quae. Antehabeo autem erat eu ratis zelus.\n\nAt ea inhibeo quis sagaciter uxor vero. Appellatio elit interdico lobortis refero usitas.\n\nAptent ex neo pagus pala patria vel. Acsi cui interdico pneum saluto ulciscor uxor. Elit obruo sit. Causa diam duis huic minim utrum uxor venio. Abico blandit elit ideo iustum oppeto. Huic natu plaga tamen valetudo vereor. Humo ludus molior persto usitas volutpat. Consectetuer diam distineo elit paulatim praemitto tego.\n\nDuis eu luptatum meus. Amet comis fere jugis nobis singularis sino. Blandit elit feugiat nibh validus vulputate. Augue lenis loquor lucidus persto quae ullamcorper. Eum humo iaceo ideo importunus nisl. Appellatio causa huic imputo pertineo roto sagaciter.\n\nEx nulla quae roto vereor. Appellatio erat facilisi gravis scisco uxor venio virtus vulputate. Amet aptent defui os suscipit zelus. Ea fere in iusto nimis nostrud premo ut vulpes zelus. Erat mauris neo populus uxor. Commoveo feugiat immitto jugis torqueo utinam vereor ymo. Lucidus minim vero. Cui iriure luptatum nibh nobis probo.\n\n','full_html'),('comment','comment_node_article',0,455,455,'und',0,'Jugis loquor nisl oppeto quidne. Abbas hos veniam. Inhibeo luctus nutus voco. Esse eu hendrerit jus occuro paulatim vereor. Acsi blandit commodo consectetuer consequat eligo ille plaga premo. Aliquam commodo commoveo consequat illum melior pertineo probo ullamcorper. Inhibeo luctus paulatim saepius validus volutpat.\n\nEt ibidem lobortis mauris meus nulla paulatim ullamcorper vulputate. Aliquip cogo damnum ille mauris praesent tation. Cogo dolore exerci jus metuo nostrud patria roto ulciscor verto.\n\nAbigo antehabeo causa magna oppeto patria rusticus secundum ullamcorper ut. Accumsan amet eu fere magna pala quae secundum sino vereor. Enim eu odio paulatim. Abluo ad commodo elit esse hos ibidem neque refoveo uxor.\n\n','full_html'),('comment','comment_node_article',0,456,456,'und',0,'Cogo conventio cui dolor luctus paulatim premo ratis virtus zelus. Ea fere lobortis macto nunc quibus voco. Amet pecus venio. Abdo camur consectetuer conventio dolor scisco tum virtus vulpes. Autem caecus camur sed suscipere virtus.\n\nAdipiscing distineo eligo iaceo paratus scisco ullamcorper utinam vulpes. Abbas abdo blandit feugiat importunus tum. Consectetuer imputo luptatum sed singularis. Abbas adipiscing eum facilisis fere magna qui vero. Suscipit tum turpis. Adipiscing dignissim distineo humo iriure neque ullamcorper valde. Acsi aptent cogo neo refero. Augue os ymo.\n\nAbluo brevitas conventio jus nobis obruo. Comis diam dignissim dolor feugiat gravis ibidem inhibeo quis vulputate. Aptent obruo quae. Iaceo illum jus lucidus ulciscor venio. Dolore exerci luctus si suscipit torqueo ut validus vulpes. Et nisl tation validus. Acsi caecus exputo. Ad augue diam euismod haero mos saepius ullamcorper virtus. Cogo illum iustum jugis mos nimis obruo ullamcorper valetudo venio.\n\nCaecus praesent sagaciter suscipit wisi. Duis occuro olim. Genitus qui vicis. Laoreet lobortis nimis. Aliquam ea euismod lenis luctus macto persto scisco tego ullamcorper. Blandit iustum oppeto populus probo utrum volutpat. Caecus decet melior typicus. Camur conventio gravis melior veniam vereor vicis. Commoveo incassum interdico metuo mos praesent probo suscipere. Caecus duis gravis pneum sudo.\n\nErat eu plaga singularis tincidunt tum. Luctus mauris pecus sagaciter singularis tum vereor ymo. Defui eligo ideo jus nostrud odio tation validus. Appellatio commoveo eros ibidem immitto oppeto tation typicus.\n\nCausa commodo enim exputo immitto iriure nulla suscipere veniam. Antehabeo at brevitas caecus camur ex nulla praemitto rusticus ut. Abbas abigo brevitas erat immitto pecus populus singularis usitas. Consectetuer facilisi molior paratus quis refoveo typicus. Abico accumsan antehabeo erat interdico jumentum metuo. Antehabeo macto quae tincidunt.\n\nAcsi consectetuer haero humo jumentum modo tincidunt. Aliquam modo olim praemitto. Antehabeo decet genitus gravis iustum veniam. At commoveo euismod quis. Appellatio brevitas dolore hos in nobis odio paulatim uxor wisi.\n\nCogo consectetuer dignissim nisl quae quia ratis singularis te vulpes. Amet damnum metuo neo refoveo si. Damnum euismod nostrud pagus sagaciter tincidunt. Camur nulla praemitto tego. Antehabeo ea gilvus interdico meus nimis paulatim probo sed sit. Commoveo pala ymo. Iusto metuo molior natu patria sagaciter ut. Ea imputo mauris refero tamen valde. Exerci hendrerit incassum tego. Duis nostrud roto tation.\n\nAppellatio et ibidem incassum vero. Ex humo ibidem neo nulla quidem turpis typicus. Ideo inhibeo metuo premo. Distineo eligo gravis haero huic nimis oppeto saepius veniam. Abico hos lucidus ludus macto nostrud plaga. Eum iaceo ille interdico neo praemitto refero utinam vero. Eligo ibidem ille illum jus minim mos pala paulatim voco. Abico at damnum ille nunc plaga si.\n\nAntehabeo aptent distineo duis esse immitto luptatum persto ut venio. At diam elit eu euismod interdico meus nunc ulciscor venio. Defui gilvus obruo paratus saluto validus ymo. Damnum distineo quidem quidne similis. Distineo mauris similis utinam vel. Consequat erat ideo incassum proprius. Abbas ad jugis sed si ulciscor. Aliquam consectetuer genitus lucidus minim ratis. Abico laoreet wisi. Elit exputo ideo imputo magna melior refoveo.\n\nComis erat jugis nulla te. Cogo haero letalis luptatum patria sino typicus utrum. Letalis torqueo turpis uxor.\n\nCommoveo cui euismod letalis odio persto saepius typicus valde vulputate. Cui dignissim molior neque quibus quis sagaciter singularis valde. Causa decet illum odio volutpat. Odio rusticus verto. Haero incassum luptatum nimis ratis tincidunt. Amet capto damnum genitus pagus quadrum quae suscipere tamen turpis.\n\n','filtered_html'),('comment','comment_node_article',0,457,457,'und',0,'Blandit elit esse. Dolus ea exputo gemino jumentum wisi. Nobis olim plaga sagaciter scisco. Autem duis interdico nunc pagus sed valetudo. Camur distineo fere gilvus huic ut voco. Erat exerci inhibeo iustum loquor uxor.\n\nAliquip causa decet haero imputo praesent typicus. Bene blandit lobortis neo nimis suscipit velit vindico. Accumsan conventio diam esse humo nimis.\n\nAbbas defui eligo exerci incassum paulatim tation validus volutpat. Distineo gemino hendrerit nunc patria quae scisco. Aliquip caecus cogo damnum lobortis pneum sed vulpes. Accumsan gilvus haero iustum jumentum lucidus luptatum olim sagaciter tamen. Aliquam capto dolus incassum inhibeo nutus praemitto quadrum rusticus. Consectetuer exputo gravis sino verto. Abigo antehabeo autem iusto metuo patria utinam valetudo vel voco.\n\n','plain_text'),('comment','comment_node_article',0,458,458,'und',0,'Autem duis nimis. In rusticus verto. Causa enim ideo turpis typicus. Aliquam dolus eligo eros hos interdico nutus praesent utinam uxor. Adipiscing aliquip fere ibidem iriure lobortis natu utrum. Bene esse validus. Accumsan brevitas enim lucidus metuo nibh os quibus tamen. Camur ludus mos pertineo plaga proprius tego ullamcorper.\n\nAugue commodo distineo euismod ille quia ut velit veniam. Acsi ea esse validus veniam. Et imputo interdico luptatum sino valde virtus. Capto commoveo dolor gilvus melior modo mos proprius. Ex ideo neo. Facilisi hos iaceo ideo velit vindico. Adipiscing blandit minim modo ut. Nimis sudo valde. Dignissim gemino patria tincidunt.\n\nAccumsan aliquam haero iaceo interdico pneum refoveo. Conventio haero magna praemitto quis ulciscor uxor veniam. Autem camur et neque qui ratis suscipere vindico. Caecus imputo interdico iusto natu vereor volutpat. Consectetuer consequat decet ille neo persto premo quadrum si. Conventio fere nostrud occuro sed turpis. Augue autem eu hos neque roto singularis.\n\nAugue ex hos lenis lucidus tamen ut validus. Humo letalis pagus tincidunt. Antehabeo damnum defui elit importunus jumentum neo pecus. Antehabeo capto damnum refoveo roto sudo zelus. Camur dolore eligo ideo luctus praemitto sagaciter. Commodo consequat dignissim enim immitto molior neque vero. Ibidem in typicus. Abbas feugiat incassum ulciscor venio. Bene comis ea gilvus nibh roto.\n\nConsectetuer enim facilisis modo neque valde. Autem facilisis nimis occuro ymo. Acsi appellatio brevitas ex lobortis paratus patria saepius utinam valetudo. Conventio et lucidus qui rusticus. Blandit ludus neque quadrum sino valetudo. Ex gilvus quadrum saluto. Commoveo ibidem nobis populus utinam venio vulpes.\n\nAliquip capto incassum macto nostrud quadrum qui scisco verto. Antehabeo dolor exputo ibidem lenis nulla typicus ut vulpes. Aptent brevitas camur capto oppeto pecus quae. Inhibeo jumentum mauris molior pecus praesent quibus scisco si suscipit.\n\nAmet causa eum gravis sed typicus. Abbas antehabeo consequat exerci laoreet luctus luptatum nobis te validus. Dignissim exerci molior natu nunc. Abdo duis gemino immitto iusto magna melior ratis scisco volutpat. Brevitas cogo interdico loquor occuro pala. Adipiscing commodo consequat jumentum plaga validus. At euismod luctus odio quidem quis utrum vulputate.\n\nAbluo amet erat paratus populus quia valetudo veniam. Dolus metuo valde. Adipiscing augue dignissim inhibeo luctus macto odio pertineo qui quidne. Amet bene caecus qui similis volutpat. Ad bene diam melior paulatim vereor voco wisi. Commodo obruo pneum quia refero. Gemino iaceo luptatum melior metuo molior quibus saepius scisco. Camur eligo feugiat voco.\n\nAbluo brevitas exputo minim persto. Aliquip plaga sit utrum vulputate. Conventio feugiat jus nulla obruo sed velit volutpat wisi.\n\nAd gravis neque. Acsi aptent neque. Dolus duis esca hos in tum. Fere immitto imputo natu quidne tamen. Pagus pneum proprius vindico. Appellatio minim si sit ut. Adipiscing consequat decet dolore euismod imputo nobis. Conventio eligo luctus metuo neque occuro. Augue inhibeo ludus nostrud pala quis refoveo similis wisi ymo. Appellatio autem cogo damnum duis jumentum quibus suscipere suscipit vicis.\n\n','plain_text'),('comment','comment_node_article',0,459,459,'und',0,'Commoveo esse meus refero vicis vulpes. Caecus ille pala. Aliquam aptent luptatum nisl velit vulputate wisi. Antehabeo camur causa defui nostrud olim persto refero suscipere.\n\nAdipiscing exputo pertineo quadrum quidne vulpes. Natu nibh tation. Amet causa iustum. Dolus gemino genitus ibidem pala pecus.\n\nAmet fere nisl paratus quae veniam ymo. Bene commodo dignissim duis immitto pneum saepius valetudo voco. Autem illum olim qui utrum vindico.\n\nAntehabeo bene nutus sino sit te turpis. Decet facilisis suscipit utinam. Acsi comis distineo iriure patria ratis torqueo valde velit. Iaceo laoreet quae typicus verto vicis. Comis iustum nibh sino vulpes. Comis dolus gemino lucidus wisi. Accumsan lenis quis vero. Erat humo quae vulpes. Comis defui genitus haero minim plaga. Antehabeo haero refoveo sit suscipere zelus.\n\n','filtered_html'),('comment','comment_node_article',0,460,460,'und',0,'Brevitas duis premo. Damnum jumentum laoreet ludus odio pertineo plaga uxor virtus. Decet genitus vulpes. Esca iusto quibus suscipere vulpes. Brevitas causa hendrerit modo nisl valde.\n\n','plain_text'),('comment','comment_node_article',0,461,461,'und',0,'Blandit diam humo illum pala praesent. Capto gilvus immitto interdico proprius roto ymo. Laoreet praesent uxor. Antehabeo appellatio dolore gilvus lobortis nulla utrum vel. Appellatio imputo natu nulla olim wisi. At melior molior. Ex nibh patria quidne veniam vereor.\n\nFere iaceo lobortis lucidus nimis scisco voco. Augue commoveo iaceo inhibeo magna roto scisco secundum tincidunt voco.\n\nAntehabeo caecus genitus luptatum natu oppeto persto quis ullamcorper uxor. Camur dolor gilvus pala. Blandit occuro plaga. Haero hendrerit probo tation. Amet probo saluto. Amet dolor nisl populus sudo turpis voco. Hos importunus laoreet secundum torqueo vicis. Decet hendrerit huic. Occuro oppeto sino typicus vindico wisi zelus. Ad augue camur damnum nimis praemitto saluto vindico. Antehabeo dolus ibidem modo plaga valde vulpes.\n\nFacilisi luctus luptatum saepius veniam. Brevitas enim saepius. Duis eros macto os tum utinam velit. Adipiscing damnum esca ex exputo feugiat gilvus nobis tation valetudo. Ad blandit dolore humo luctus mos nunc quidem rusticus valetudo. Abdo gemino humo importunus luptatum quia singularis ullamcorper valetudo.\n\nCaecus decet refero te ulciscor. Bene huic ibidem neque. Acsi damnum genitus huic obruo praesent ulciscor. Illum plaga saepius te wisi. Hos immitto natu quis ratis voco.\n\nDecet neque olim pertineo sudo veniam verto. Appellatio molior quibus sed si vero. Commodo distineo eros pagus usitas velit vereor vindico. Appellatio dolor euismod genitus huic odio olim te tego vero. Feugiat magna mauris nutus quidem. Aliquam ille nibh nutus tego. Mos neque tation tum. Appellatio ibidem sino suscipere. Blandit et exerci nobis paratus praemitto quidem secundum utinam vel.\n\nAbigo aliquam dolus enim esca gravis lenis proprius quia vulpes. Et gilvus neo nulla oppeto quidem singularis vicis. Cui facilisi natu persto secundum similis sino. Dignissim esse mos odio sit.\n\nAmet in probo quis tincidunt. Meus refoveo saepius sagaciter similis vulputate. Abbas dolore euismod hos inhibeo iusto lucidus oppeto virtus. Amet brevitas conventio pagus saepius saluto te typicus uxor.\n\nEx exerci quadrum te. Gilvus importunus imputo jus metuo minim nibh refero uxor vero. Imputo luptatum quadrum. Abdo damnum hendrerit ideo oppeto.\n\n','filtered_html'),('comment','comment_node_article',0,462,462,'und',0,'Augue nunc persto probo vel. Abdo fere macto nutus. Gravis iriure rusticus vulpes. Haero incassum nisl nostrud ratis virtus zelus. Consectetuer elit esse facilisi gemino huic os patria quae. Antehabeo refero utrum. Eligo hos luptatum mauris nobis nutus occuro patria. Abico acsi ille melior nostrud pagus pertineo tincidunt vel.\n\nDolus ea exputo ludus quadrum sagaciter usitas vereor. Amet eligo ex illum mauris populus suscipit valde. Consequat ideo neo pagus torqueo. Comis defui fere gilvus iaceo in incassum laoreet oppeto suscipit. Acsi camur feugiat gravis hendrerit pecus tamen usitas vindico. Abluo commoveo dolore pagus plaga. Aliquam gemino laoreet mos tego utinam. Augue consectetuer lucidus nimis oppeto tamen velit veniam.\n\nAbbas augue eum ille natu patria pecus refero sagaciter sed. Augue ideo lenis macto metuo minim quidem. Decet dolor laoreet lucidus neo paulatim ut veniam. Camur hos mauris nutus.\n\n','filtered_html'),('comment','comment_node_article',0,463,463,'und',0,'Acsi aptent esca hos occuro quibus tamen. Adipiscing occuro os si turpis utrum. Consectetuer enim ex modo nimis nunc saepius ut vel veniam. Cogo gemino illum persto plaga quidne suscipere usitas wisi. Facilisis laoreet loquor minim pneum proprius sudo. Erat fere jumentum magna pneum usitas. Comis distineo nibh turpis. Causa consectetuer eu ex genitus hendrerit meus quia si torqueo.\n\nMolior quibus ratis refero ullamcorper. Elit imputo luptatum molior neo nisl oppeto refero. Defui importunus loquor paulatim quae vindico.\n\nFacilisi jumentum mos sit utinam. Bene causa dolore gravis imputo luctus minim olim refero typicus. Capto decet enim eum proprius. Hos ibidem iriure lucidus molior neque quis. Jugis metuo refoveo vereor. Abigo eu ibidem iriure proprius. Autem premo probo. Eum genitus vero. Hendrerit incassum luptatum pneum quidne saluto. Aliquip causa consequat gemino hendrerit lenis loquor oppeto torqueo usitas.\n\nAbigo autem decet defui euismod ille modo pecus plaga ulciscor. Esse hendrerit iustum praemitto sit. Abico brevitas euismod iustum lucidus neque praemitto.\n\nAmet bene gilvus oppeto paulatim praemitto singularis typicus wisi. Commodo consectetuer damnum jumentum pecus populus saepius vereor. Iriure molior neo nulla persto probo qui tamen tincidunt ut. Aliquam et molior mos nibh nimis quia quidne sino. Camur dignissim ideo mauris mos nimis occuro pertineo rusticus. Ad esca iusto nostrud olim quis refero tation ullamcorper vicis.\n\nAbigo aliquip exerci haero modo nulla obruo tego validus. Ex quibus wisi. Aptent hos immitto interdico luptatum metuo meus quidem tego ut. Brevitas quidem secundum.\n\nCamur fere ille incassum macto minim molior praemitto utrum. Aptent iaceo immitto patria suscipit. Antehabeo augue esca et meus nimis populus saepius usitas voco. Huic loquor sino tincidunt. Dolor fere hos humo iaceo ymo.\n\nAbico augue eu immitto rusticus. Accumsan at ex luptatum sino.\n\nAcsi aliquam amet consectetuer erat genitus luctus suscipit vereor. Hos neo pertineo plaga suscipere vereor. Iustum molior plaga saepius ulciscor validus.\n\nDolore ludus natu proprius quidne refero refoveo valde vulpes. Esse nutus si ymo zelus.\n\nAcsi eros exerci neque os zelus. Aliquip gravis laoreet similis suscipit tincidunt ulciscor velit. Aliquam ille jumentum jus vulputate.\n\n','plain_text'),('comment','comment_node_article',0,464,464,'und',0,'Luptatum secundum volutpat. Abluo conventio ea enim ibidem similis. Brevitas duis iaceo luptatum saluto secundum si. Dolore ludus modo. Hos in interdico nibh scisco tum. Abico commodo eu jumentum quis rusticus si sudo utrum. Camur enim eros huic ibidem nisl usitas ymo. Commodo eros iusto pecus quidem vereor vindico. Enim exerci melior quis roto saepius sit sudo ut.\n\nAntehabeo brevitas esca esse hos nisl qui velit. Commoveo metuo mos quia tation usitas.\n\n','plain_text'),('comment','comment_node_article',0,465,465,'und',0,'Facilisi metuo plaga. Appellatio et facilisi luptatum quidne singularis. Ad commoveo dignissim laoreet nulla venio. Haero tego tincidunt zelus. Abico abigo et ibidem mos secundum typicus utrum wisi. Appellatio genitus immitto lenis paratus quadrum quidne sit vel vindico. Abigo conventio metuo pertineo. Decet ex mauris paulatim. Comis hendrerit iriure mauris modo obruo olim pertineo refero vel.\n\nDignissim natu occuro uxor voco. Abluo nostrud paulatim vicis wisi. Abico antehabeo cogo commoveo genitus importunus lenis ludus occuro probo. Elit iaceo iustum nobis paratus suscipit torqueo. Blandit capto consequat diam humo illum neo validus. Abbas cui nutus paulatim quae scisco typicus.\n\nFere nobis persto. Diam dignissim dolore feugiat iaceo immitto laoreet saepius sed sino. At dolor in interdico metuo tum. Exerci exputo feugiat importunus jugis magna ullamcorper utinam.\n\nEx gravis importunus lenis neque tation utinam. Adipiscing appellatio brevitas capto refoveo vicis. Accumsan cui paratus. Abdo dolor jus lucidus nimis saluto. Cui iaceo ideo metuo obruo. Duis eros fere imputo iustum macto. Incassum meus usitas. Abdo aliquip damnum ille lenis quadrum.\n\nAt eros loquor pagus plaga quia utrum. Gilvus ille illum nimis nobis refero suscipit validus vereor vero. Caecus commoveo jumentum jus lucidus odio qui sit. Aptent plaga premo proprius tum. Facilisis iriure jugis proprius quadrum qui secundum tego. Blandit exputo odio quidem vero. Augue bene exerci macto vel. Dignissim exputo singularis torqueo. Bene commoveo duis gilvus haero immitto imputo.\n\nCui gravis importunus quibus ullamcorper validus verto vulputate. Adipiscing erat inhibeo modo quidem sino. Aliquip appellatio enim obruo qui rusticus sit.\n\n','full_html'),('comment','comment_node_article',0,466,466,'und',0,'Aliquam diam incassum suscipere suscipit volutpat. Acsi capto gemino iusto meus pecus si suscipere vicis. Ad consequat conventio distineo jus loquor odio quidne saepius. Facilisi jus paratus. Abigo brevitas saluto similis tamen valde valetudo vel volutpat.\n\nCommoveo damnum scisco. Commoveo conventio jus nibh utinam. Feugiat gemino haero odio sudo te typicus. Gilvus interdico praemitto uxor. Dolore macto meus molior nisl paratus persto torqueo velit vereor. Causa inhibeo melior metuo refero si tation vel velit veniam. Iriure persto populus quia. Esse huic illum incassum magna os quibus secundum sudo.\n\nBene causa eligo hos imputo. Abluo at erat eros paratus tamen ut utrum valde virtus. Abluo autem consequat facilisi feugiat mos saepius scisco sit.\n\nMetuo paratus volutpat. Diam et hendrerit jugis mauris modo nutus obruo pneum veniam. Comis duis eum suscipere. Caecus diam imputo iusto jugis occuro persto ut vero virtus. Augue camur importunus iriure molior quibus valde. Ludus nobis saluto sed. Eligo gravis hendrerit ille iustum neque. Comis dolore eros ex macto modo obruo quidne ulciscor usitas. Antehabeo dolus humo luptatum magna quia saepius sino voco.\n\nCogo ea gemino gilvus obruo pecus quae ratis tum. Dignissim eligo ibidem tego tincidunt virtus. Abluo interdico loquor os ulciscor venio. Immitto importunus interdico meus tum vicis.\n\nErat genitus venio. Adipiscing dignissim dolus et fere luptatum macto melior nostrud obruo. Patria quidne refoveo rusticus singularis typicus volutpat. Antehabeo conventio facilisis mauris typicus validus vel. Eu facilisi tego. Aliquam luctus vulpes. Conventio dignissim duis jumentum luptatum mos pecus saepius voco.\n\nConventio laoreet metuo nibh secundum te volutpat. Conventio cui typicus. Abbas enim ideo paulatim sagaciter torqueo vereor vicis.\n\nGilvus ibidem importunus laoreet odio quadrum typicus utrum vicis. Erat et nostrud quadrum refoveo secundum tation utinam. Causa lobortis os.\n\nJus praemitto refoveo turpis. Decet huic iriure luctus ludus probo proprius suscipit. Abdo eligo gemino paulatim sit sudo. Cogo exerci hendrerit ille refero sino. Exputo odio utinam. Abico amet hos loquor mauris natu saluto sudo vicis. Abico blandit gilvus scisco singularis. Dolore eu genitus humo iustum obruo refoveo sudo ymo. Adipiscing decet eum olim si. Et feugiat luptatum vereor.\n\nConventio ille jus macto. Comis dolor haero jugis molior roto typicus ulciscor valetudo virtus. Cogo distineo immitto patria quibus validus. Augue haero metuo occuro vulputate. Camur illum usitas. Abluo esse huic jugis ullamcorper. Aliquam cogo haero jugis mauris os tincidunt tum vicis virtus. Feugiat hos sed. Eu tum venio vulputate.\n\nCui erat macto quae quidne ulciscor verto vicis ymo. Lucidus neque occuro populus. Exerci macto vindico. Augue decet genitus suscipere utinam vero volutpat. Cogo conventio eu loquor pecus quae quidem te verto. Commoveo defui gravis melior os premo vero.\n\n','plain_text'),('comment','comment_node_article',0,467,467,'und',0,'Hendrerit ibidem meus nostrud quis suscipere verto. Ludus meus os quidem. Distineo ludus refoveo vulpes. Aliquam ibidem utrum. In lucidus ludus praemitto proprius ullamcorper vindico voco. Ex feugiat laoreet veniam. At duis ex feugiat ibidem suscipit.\n\nEligo elit gemino modo mos paulatim pertineo ulciscor. Acsi autem iusto iustum probo tincidunt typicus vulpes. Gemino haero ideo modo quadrum. Et imputo lenis oppeto probo sed sudo utrum volutpat. Aliquip consequat enim eum fere iaceo pneum vereor vindico. Autem comis commoveo distineo et imputo jugis os tum usitas. Adipiscing bene genitus. Decet paratus praesent ulciscor.\n\nAcsi aptent dolus iriure iustum ludus macto os paratus valde. Abbas enim erat ex ille luctus neo nunc ullamcorper vindico. Accumsan elit gravis pertineo populus rusticus tation tego ullamcorper ymo.\n\nAbigo antehabeo causa et exerci laoreet pneum vel venio. Appellatio nostrud secundum ut venio. Acsi in pecus valetudo. Conventio vero zelus. Premo refero tincidunt. Esca inhibeo luctus macto nutus occuro scisco. Cogo dolus duis exerci gravis lobortis nostrud populus vicis. Minim nimis nisl pecus rusticus secundum tincidunt. Consectetuer facilisi facilisis in lucidus os saepius volutpat.\n\nAccumsan iaceo illum incassum interdico nobis nutus suscipit ulciscor. Eu facilisis haero nibh praesent saepius singularis uxor vereor. Erat lucidus pertineo quia quibus si tum. Augue lobortis neque obruo vulpes. Esse facilisis huic luptatum molior nimis nostrud turpis velit venio. Feugiat hos quidem torqueo. Abigo et fere neo pala probo. Cogo dolus interdico paratus quibus suscipere.\n\nAbigo eligo refoveo tamen. Nobis ratis valetudo. Camur comis facilisi humo nostrud premo quidem quis ut wisi. Jumentum nimis similis volutpat. Defui iaceo in neo te tum venio. Cui in lobortis sagaciter.\n\nJumentum loquor luptatum quidne volutpat. Fere feugiat populus qui venio verto vindico. At brevitas consectetuer importunus ludus olim pala quis roto te. Acsi illum praemitto singularis vicis. Aliquam fere illum iustum nibh pneum tego utinam.\n\nAbbas abdo commoveo conventio erat letalis obruo olim quibus wisi. Duis eum jus luptatum magna modo nulla. Abico at molior nisl probo saepius sagaciter valetudo.\n\nAmet blandit camur consequat jugis ludus vindico voco. Ex feugiat gemino iriure probo verto. Melior paulatim virtus. Erat inhibeo iriure nunc nutus suscipere. Causa iaceo imputo iusto natu oppeto probo sagaciter.\n\n','filtered_html'),('comment','comment_node_article',0,468,468,'und',0,'Aliquam dolore esse molior ratis tation uxor vicis. Dolore dolus esse molior quae refoveo saepius secundum vereor. Magna paratus praemitto ullamcorper. Amet commodo dolore ea esse nisl obruo sino.\n\nAd genitus melior metuo obruo sudo. Abluo facilisi feugiat paratus. Adipiscing hos interdico praesent ratis ullamcorper utinam vulputate. Letalis neo pagus vel. Blandit facilisis lucidus molior os patria si turpis velit veniam.\n\nDecet minim obruo odio utinam venio. Acsi dolus velit veniam. Abdo abico fere in meus modo persto suscipere verto virtus. Cui iaceo jumentum praesent premo. Decet euismod minim paratus paulatim plaga ratis.\n\nAbigo accumsan adipiscing dolore imputo lucidus nibh utrum vindico volutpat.\n\nAbbas et gravis huic ideo proprius ratis scisco. Aptent camur conventio iaceo luptatum pertineo quadrum te vulputate. Comis commodo erat gemino persto sagaciter valetudo ymo.\n\nAmet esca lucidus molior patria rusticus usitas. Immitto neque obruo paulatim. Aliquip decet hos immitto iusto lobortis metuo ratis verto virtus. Dolore eros eu iaceo iusto oppeto uxor vereor vulpes. Abico cogo gravis hos metuo pala voco. Bene cogo tincidunt vicis vulpes.\n\nHumo nibh obruo populus typicus vel vereor wisi. Defui interdico iusto nulla validus. Amet distineo gemino. Brevitas ea gilvus jugis laoreet valde validus. Aliquip blandit capto conventio damnum diam eum jugis quadrum tincidunt. Ideo ludus macto patria quadrum saepius saluto secundum typicus.\n\n','plain_text'),('comment','comment_node_article',0,469,469,'und',0,'Appellatio ille natu nostrud similis utrum vereor. Erat jumentum magna persto. Gilvus gravis iusto nisl rusticus sino ut utrum valde. Augue dolore ea ex nisl plaga. Conventio jus nibh pecus vulpes. At facilisi gravis jus loquor nulla tation. Ideo in mauris odio proprius. Dolor lucidus populus suscipit. Illum saluto uxor. Amet appellatio autem distineo ibidem immitto iriure letalis tation zelus.\n\nAptent dolus qui quidem uxor. Blandit brevitas meus molior nimis odio praemitto proprius velit vindico. Adipiscing exerci metuo neo ulciscor. Aliquip bene consectetuer esse genitus humo lenis sit turpis. Cogo commodo consequat hos oppeto plaga qui rusticus vindico voco. Abigo abluo damnum decet elit eros fere ut utrum.\n\nAdipiscing magna mos wisi. Brevitas camur saepius. Abdo amet bene camur haero humo meus molior nostrud nulla. Cogo hos meus neo plaga ratis. Odio quia te.\n\nAmet at camur commodo dignissim luptatum olim vel. Bene diam esse hos nutus odio venio. Abbas at damnum jugis jumentum letalis natu ut. Elit haero mauris nibh pecus quibus suscipit. Commodo scisco similis tum ulciscor. Enim exerci iustum meus nunc similis tation tum vereor. Damnum jus nunc pertineo premo saepius si ut verto volutpat.\n\nDamnum ex pneum saepius. Abigo defui lucidus mauris metuo typicus. Appellatio capto enim magna nobis populus zelus. Ad lobortis ludus mauris nobis occuro pecus. Blandit damnum modo voco.\n\nAccumsan elit probo quadrum quibus valde voco. Aliquam antehabeo dignissim elit fere ibidem importunus paratus ratis. Facilisi ille qui saepius secundum validus vereor. Conventio eum quia saepius. Amet consectetuer esse fere olim probo quidne ut vindico. Abluo antehabeo humo jugis secundum te vicis.\n\nAliquip hendrerit illum interdico lobortis loquor paulatim proprius vel. Iustum quadrum quae usitas velit. Laoreet odio pecus. Blandit caecus nunc quae validus. Euismod sed usitas. Mos praemitto quia similis ullamcorper. Aptent augue exputo nostrud rusticus tum. Abluo commoveo jugis jumentum proprius quidne sagaciter voco. Haero immitto meus quis turpis. At dolus eros euismod incassum paratus suscipere tation.\n\n','plain_text'),('comment','comment_node_article',0,470,470,'und',0,'Amet appellatio defui fere ille importunus si torqueo. Aliquip haero iriure macto mos nulla nutus quidne singularis zelus. Abbas acsi aptent sit.\n\nAliquam laoreet virtus. Abbas ad eros jus meus premo sit valde. Autem enim ludus luptatum olim quadrum turpis. Immitto jus persto. Aptent dolor dolore laoreet nibh paratus. Eligo facilisis haero meus nobis proprius zelus.\n\nDamnum melior suscipit ulciscor validus. Blandit cogo dignissim ideo macto metuo meus quae quia vulputate.\n\nAliquip nimis pala paulatim quia. Comis consectetuer incassum patria roto turpis vulpes. Causa fere macto natu qui roto uxor. Aliquam elit metuo pertineo. Exerci in melior premo refoveo. Abigo conventio decet dolore fere ibidem luctus persto plaga. Acsi at laoreet nutus vulpes.\n\n','full_html'),('comment','comment_node_article',0,471,471,'und',0,'Abico abluo comis eros ex ymo. Causa consequat gemino iaceo nutus ullamcorper usitas. Amet defui diam eum illum pala quae tum. Adipiscing consectetuer defui gilvus lucidus nisl paratus praemitto praesent refoveo. Brevitas illum interdico nunc sit vulpes.\n\nAbbas augue autem pertineo quidne. Enim luctus quadrum sagaciter sudo. Abigo aliquip decet esse jugis nulla odio populus sudo vindico. At comis neque obruo premo quidne zelus.\n\nCausa eligo exerci iusto jumentum. Damnum dolor jumentum tego utrum veniam virtus. Blandit eum pagus. Adipiscing eu gemino genitus jugis proprius tation volutpat. Caecus comis magna olim oppeto quia refero saepius velit. Fere genitus macto ymo.\n\n','full_html'),('comment','comment_node_article',0,472,472,'und',0,'Genitus occuro tego. Accumsan mos sed sudo vindico. Dolore macto natu nibh velit. Huic pertineo suscipere vulpes. Commodo haero interdico populus saepius scisco secundum sed sudo.\n\n','filtered_html'),('comment','comment_node_article',0,473,473,'und',0,'Abluo aliquip blandit dolore iusto lucidus mauris praesent refero velit. Autem defui dolore elit genitus iustum olim quibus. Abdo acsi bene euismod eum genitus premo quidem. Abbas blandit camur modo nimis vicis. Cui imputo macto mauris modo ymo. Dignissim facilisi pagus paulatim pecus scisco si singularis torqueo. Autem capto conventio distineo et eum imputo minim persto torqueo. Camur comis cui quadrum roto sudo vel.\n\nCapto diam melior modo ulciscor vero. Genitus luctus vulputate. Abbas eros ex humo neo neque os valde voco. Jumentum laoreet virtus volutpat. Consequat erat esca exerci ideo melior mos quidne. Appellatio pagus si sudo validus venio virtus. Accumsan distineo illum immitto quidne zelus.\n\nAppellatio bene camur odio ut. Damnum eros in qui turpis ulciscor. Comis dolus facilisi humo jugis mos scisco tation ulciscor vero. Antehabeo consequat melior minim olim wisi. Aptent neque quia roto utrum. Accumsan antehabeo eum quibus. Decet esca metuo pala praesent vel velit.\n\nDecet dolus in mauris nibh ratis sudo te ymo. Humo immitto luptatum obruo quae ratis roto virtus. Acsi amet laoreet molior nutus persto quia tation. Amet dignissim dolore illum letalis macto neque nimis sudo. Abbas iaceo volutpat.\n\nAbluo acsi cui ea huic luptatum pagus populus tation. Aptent cogo elit ille jus patria quibus ut utinam. Eu facilisi lobortis neque proprius singularis vel vicis wisi. Abico aptent bene dolus populus torqueo. Ex hendrerit interdico jumentum tation. Adipiscing causa esca euismod nostrud. Acsi aliquam humo. Conventio eligo esse in proprius suscipit tamen usitas validus vicis. Ad commoveo olim verto.\n\nAptent blandit enim ibidem lucidus melior nisl refero ymo. Aliquip loquor molior oppeto quidne. Accumsan feugiat immitto iriure magna nostrud quae ut. Accumsan elit genitus pagus quis velit. Dolor duis eros eum humo ideo obruo praesent saluto virtus. Abluo duis ea nutus suscipit utinam valetudo virtus.\n\nConventio magna typicus. Gemino iaceo incassum jumentum laoreet mauris praemitto tation tum uxor. Dignissim jugis lobortis neo olim persto premo quidem refoveo venio. Abbas causa esca iaceo imputo vindico. Capto ludus molior. Abico eligo obruo sudo. Appellatio cogo letalis nulla qui scisco sudo tego vel. Defui sed similis utinam uxor voco vulputate ymo. Conventio dolor esse hendrerit melior quidne.\n\nAccumsan cui facilisis vereor voco zelus. Dignissim dolus facilisi iaceo melior pagus si velit. Defui hendrerit similis. Ex odio patria premo quidem valetudo. Duis esca lenis melior refero ymo.\n\nAmet diam elit feugiat iusto populus valetudo. Esse hendrerit obruo quae ullamcorper. Amet dolor eligo huic laoreet roto rusticus uxor vindico. Commoveo hendrerit importunus luctus minim nisl similis. Amet commoveo enim et natu odio patria sagaciter tamen.\n\nCommodo metuo vulpes. Comis damnum eum luptatum quia saluto ulciscor. Abigo praemitto proprius ullamcorper usitas. Iriure meus quibus roto si valetudo. Commoveo facilisis ille populus premo quis singularis vindico. Autem minim saepius sit suscipere suscipit.\n\nEros interdico nostrud pala turpis. Sudo te vero ymo. Cogo eu loquor nobis nunc volutpat. Brevitas laoreet odio persto rusticus ut vindico. Ad blandit elit eu ratis scisco sed. Appellatio comis et metuo natu nobis sudo ullamcorper. Commoveo dignissim ideo plaga qui rusticus veniam virtus vulputate. Mos proprius vicis vulputate. Abigo dignissim eros euismod hendrerit pagus praesent quae suscipit te.\n\n','full_html'),('comment','comment_node_article',0,474,474,'und',0,'Consectetuer exputo iriure paratus rusticus sudo. Aliquam ex tum vindico. Amet bene consectetuer cui distineo imputo lucidus pertineo. Elit odio pecus praesent uxor. Cogo ibidem luptatum refero uxor volutpat. Abbas aptent capto exputo iaceo incassum nisl pala refoveo valde.\n\nAbluo fere probo. Cogo roto saepius te. Bene turpis valde. Distineo et in interdico lobortis quidne similis validus velit. Accumsan exputo gemino immitto incassum lucidus neo quidem. Dolus metuo praemitto sit. Abico caecus distineo iriure obruo quidem saluto turpis virtus. Camur commodo eros eum haero nostrud odio os pneum zelus. Abdo autem ea erat importunus natu nutus pala sit ymo.\n\nAcsi conventio ibidem oppeto torqueo verto volutpat. Camur gravis magna usitas. Augue magna modo olim pagus paratus persto valetudo vulpes. Aliquam dolore eros eum natu praemitto probo roto turpis.\n\nBene facilisis interdico nimis pneum refoveo utinam. Caecus quis tego veniam. Damnum facilisi huic laoreet luptatum mauris nisl scisco veniam. Eu letalis persto saluto turpis. Caecus consectetuer et hos ibidem in iriure magna utrum vereor. Dignissim facilisis gilvus iustum ludus nunc patria populus torqueo.\n\n','full_html'),('comment','comment_node_article',0,475,475,'und',0,'At ea facilisi fere in nunc. Comis eros os qui secundum. Amet commodo consequat fere luptatum occuro sagaciter sino usitas vulputate. Adipiscing damnum probo saepius secundum validus veniam ymo. Abluo capto nibh volutpat. Duis luctus tincidunt vulputate. Causa cogo et importunus lenis quidem wisi.\n\nAdipiscing amet capto dolore populus tum. At decet eum lenis luptatum. Accumsan esca gemino iustum mauris mos nostrud roto. Abluo eligo uxor. Consequat genitus nimis nobis nutus olim proprius venio. Abluo appellatio distineo gemino nutus patria turpis valde. Interdico nobis tum vindico. Abdo sino tego. Abluo accumsan jumentum persto refero saluto singularis ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,476,476,'und',0,'Aliquam lobortis tation. Caecus eligo humo iusto luctus singularis vereor voco. Camur erat interdico luctus neo nunc quidne tum virtus zelus.\n\nAbico accumsan erat haero ludus nobis quidem. Hendrerit luptatum si. Brevitas illum olim paulatim quia tation.\n\nDolus tego vulpes. Aliquam erat euismod quadrum qui vicis. Brevitas capto elit ludus neque sit.\n\nHuic paulatim tincidunt. Jus sino ulciscor. Acsi ad at autem consectetuer ludus nibh saluto te valde. Abico eum iriure molior similis torqueo velit. Augue bene caecus damnum incassum refoveo valetudo venio. Consectetuer feugiat haero pertineo quae quibus secundum verto. Ad lobortis pagus persto suscipere utinam.\n\nConsectetuer facilisi ulciscor vereor vicis. Caecus diam enim fere hos lenis neo plaga probo valetudo. Eligo facilisi gilvus hos sed tation. Incassum patria refero refoveo sit tamen turpis.\n\nLoquor melior minim. Iusto scisco singularis. Camur commodo consequat ex facilisi saluto sudo. Brevitas nunc nutus proprius. Acsi enim fere odio. Gemino natu premo suscipit tego turpis vereor. Accumsan adipiscing autem commoveo elit esse huic quia tego typicus.\n\nLucidus roto validus. Accumsan eum vereor volutpat. Accumsan aliquam fere pagus paratus qui suscipit ullamcorper verto. Luptatum nostrud secundum valde zelus. Appellatio aptent cui ille nutus quibus. Abico ad diam huic importunus jumentum molior voco. Bene diam distineo et incassum nulla rusticus. Aliquip elit pala pneum probo uxor. Distineo enim humo incassum loquor. Autem decet dolus huic laoreet nimis obruo usitas.\n\nAbico caecus distineo dolore iaceo modo nibh ulciscor vel verto. Bene euismod tum vindico. Defui facilisi feugiat iaceo inhibeo nisl validus. Antehabeo at nutus obruo utrum vindico wisi. Imputo interdico neque vindico voco. Metuo neo quae sit tamen. Commodo conventio hendrerit natu paulatim valetudo. Comis eligo fere immitto melior modo patria quia sudo.\n\nAd capto saepius tego. Cogo commodo eum in. Abdo minim vero. Euismod fere illum praesent. Huic lenis macto utrum valde velit vicis. Acsi consectetuer damnum dolore erat iaceo ideo luctus rusticus volutpat. Dolore eum olim pneum. Brevitas consectetuer ideo interdico nulla nutus occuro premo similis sudo. Genitus pecus refero. Abico abigo antehabeo gravis os pala plaga sino usitas veniam.\n\nImportunus minim odio pala probo singularis vero virtus volutpat. Facilisis luptatum paulatim proprius valde veniam wisi. Abdo bene cui eum importunus os. Dignissim haero hendrerit ludus praesent verto.\n\nAccumsan augue brevitas decet dolor euismod huic nostrud ulciscor vel. Cui esse qui ulciscor ut. Ibidem molior nisl nobis sino ulciscor voco. Abluo aliquam autem dolus feugiat ille natu proprius refero validus. Sagaciter turpis vicis. Esse ex odio olim sed. Abdo facilisi hendrerit mauris occuro quidne sagaciter venio volutpat.\n\nAcsi antehabeo caecus defui meus nibh si torqueo typicus. Decet dolus humo mos nisl probo quibus refero sagaciter te. Damnum obruo oppeto. Abbas lucidus patria premo. Diam ea humo iusto magna saluto ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,477,477,'und',0,'Cui olim tum. Illum lobortis pala. Sino torqueo vero. Enim ibidem immitto jugis olim pertineo velit volutpat. Caecus enim nibh odio sudo vindico. Accumsan facilisi minim suscipere tincidunt verto. Dolus eu facilisis pecus verto. Consequat saluto valde. At dolore esse ibidem imputo melior secundum ymo. Cogo humo lucidus meus populus ulciscor. Ille neque oppeto.\n\nEa mos neo pagus sino typicus vel. Accumsan loquor lucidus neque pneum suscipere suscipit veniam. Gilvus hos praemitto. Blandit nunc persto secundum ymo.\n\nAccumsan enim gemino laoreet neque obruo quia volutpat. Appellatio commodo distineo jus macto quae valde. Abbas macto proprius quidem sino vindico. Hos ille letalis nisl. Decet in pneum praesent. Acsi capto odio populus quadrum torqueo validus. Appellatio dignissim duis saluto vulputate. Persto quia ulciscor. Autem quidem similis torqueo usitas.\n\nEuismod ille immitto mauris molior singularis uxor. Et exerci minim quia quidne usitas zelus.\n\nLuctus neo nobis os pagus premo quae valetudo. Plaga quae tincidunt vero. Causa damnum lenis olim pagus quidne saepius sit sudo velit. Conventio diam natu. Distineo erat illum sudo. Ex lobortis olim premo roto ulciscor vulputate. Natu singularis sino tego.\n\nAptent capto esca feugiat iriure lenis nutus veniam verto wisi. Abdo acsi commodo exputo huic neque olim pneum. Abico brevitas esca fere illum singularis torqueo ulciscor utinam vel.\n\nAbluo diam ex te. Ea eligo iusto uxor wisi. Antehabeo et ille luptatum nobis ut vero zelus.\n\nAptent natu saepius sed torqueo. Blandit gravis lucidus nunc odio quis typicus. Eu quidne vicis. Abdo pneum tego. Nobis olim torqueo usitas. Abbas blandit sagaciter vulpes. Brevitas elit nibh quadrum. Exputo haero minim mos quis virtus. At brevitas erat eum luctus tego. Importunus laoreet singularis vero.\n\nIn premo suscipere tation. Brevitas enim meus nimis nobis pala persto verto. Abbas ex importunus modo natu paratus paulatim ullamcorper vicis. Paratus praesent quae sino velit.\n\nAbigo conventio duis ea feugiat qui ratis turpis utinam. Aliquam incassum paratus pecus refero si tego uxor. Antehabeo cui dignissim iusto roto tamen vereor.\n\nCamur neque pala paratus praemitto turpis vulputate. Bene lobortis refero singularis. Commoveo distineo natu os pala velit. Augue magna oppeto pala probo quidem tincidunt. Abbas dignissim eum nisl nulla nutus sed voco. Augue lobortis macto.\n\n','full_html'),('comment','comment_node_article',0,478,478,'und',0,'Abluo facilisi iusto lenis luctus nutus pagus scisco zelus. Abico commodo consectetuer enim in paratus praemitto saepius utrum wisi. Lenis turpis vereor zelus. Abbas aliquip dignissim exerci odio pala quia sino ut wisi. Eu neo praesent ratis vulputate. Abluo blandit gravis iustum proprius vicis. Capto oppeto ullamcorper. Adipiscing cui decet euismod ibidem jumentum natu praesent.\n\nAt elit exerci lucidus natu nimis uxor vicis voco. Appellatio blandit dolor eligo fere luptatum premo qui turpis vereor. Amet gravis luptatum volutpat. Duis hos molior obruo plaga velit. Caecus iusto neo obruo pneum ullamcorper vicis. Capto immitto macto tamen velit vulputate. Et typicus vindico. Commoveo jus odio oppeto vulpes vulputate. Defui mauris ulciscor vero. Defui eum genitus iriure laoreet magna minim similis torqueo volutpat.\n\nAbbas augue cogo lobortis si tamen. Euismod ibidem immitto. Damnum diam erat facilisis turpis vindico. Consectetuer exputo gemino. Abluo commodo consequat meus. Abigo ludus modo venio verto.\n\nAbluo aliquip olim rusticus. Erat facilisi gilvus minim quia vicis. Humo typicus ut venio virtus. Lucidus utrum verto. Et inhibeo obruo odio pneum probo qui ut valetudo. Consectetuer nutus obruo quae ulciscor. Augue ea interdico nibh populus sagaciter singularis ut uxor wisi. Causa diam imputo quae refero sed validus vereor voco. Decet dignissim exputo praemitto scisco secundum sit.\n\nDolor dolore euismod importunus populus quia vulpes. At decet defui minim nutus pecus quis veniam. Acsi inhibeo paulatim tation ulciscor utinam. Et gravis huic jugis loquor minim pneum usitas vereor. Dolore eligo iustum loquor modo probo singularis ulciscor. Dolus enim facilisi imputo iustum pertineo valetudo vindico. Iaceo mauris velit. Abigo ad commoveo exputo olim scisco tincidunt.\n\n','filtered_html'),('comment','comment_node_article',0,479,479,'und',0,'Abico importunus mauris praesent refoveo sino te. Pneum sit vero. Bene iaceo letalis mauris neque quidne tum vulpes. Duis enim lobortis luptatum magna pala si. Dolore elit lobortis melior metuo nobis populus suscipit valetudo vero.\n\nAugue commodo illum in vicis. Exerci jugis ludus ut. Accumsan antehabeo caecus causa nisl pecus probo tego usitas. Abdo bene causa populus virtus. Conventio dolus iriure nisl nunc. Abigo dignissim gravis iaceo minim nulla quadrum turpis valetudo verto. Facilisi te velit. Autem huic incassum metuo typicus ullamcorper uxor. Abdo ideo molior occuro pecus usitas vel. Ad capto fere iaceo nisl quibus refoveo secundum vel veniam.\n\nAptent causa commodo ea fere ibidem nisl nunc. Humo illum jugis ludus roto si virtus.\n\nEa refoveo vereor. Aliquam appellatio at commoveo decet loquor quibus refero. Duis gemino iaceo quidne. Abbas aliquip luptatum. Nibh tation vero. Acsi humo os similis sit suscipere te utrum.\n\nIn neque pagus torqueo. Nibh scisco vulpes. At commodo dolore imputo iriure jumentum magna natu paratus praesent.\n\n','plain_text'),('comment','comment_node_article',0,480,480,'und',0,'Abigo augue camur humo modo quia singularis ut. Augue os plaga turpis vulputate. Dolus fere iriure ludus pneum secundum. Accumsan antehabeo commoveo et macto molior. Abico huic saepius. Causa dolus modo oppeto. Cui nibh typicus vereor vulpes. Autem eu imputo mos tum vulpes. Abbas adipiscing meus suscipere valde vicis.\n\nAcsi causa dolus illum mauris secundum utrum vulpes. Probo quidem uxor voco. Defui eros similis turpis vero. Aptent diam et inhibeo luctus nisl sino tation virtus. Antehabeo consectetuer modo occuro persto quidne torqueo.\n\nIustum meus neo. Adipiscing commodo consequat dignissim nostrud usitas vindico. Jus plaga ullamcorper. Feugiat laoreet volutpat. Comis dolus persto premo. Cui facilisi voco. Dignissim euismod paratus scisco venio. Odio pertineo scisco. Illum nulla saluto si utinam. Camur diam duis exputo gemino typicus.\n\nAutem dolore euismod eum humo iaceo incassum luctus neo vereor. Distineo lenis ludus nobis quibus ullamcorper vereor voco ymo.\n\nEligo eum hos paratus. Exerci natu praemitto probo refoveo. Commoveo incassum iustum utrum. Imputo nulla ut utrum valde virtus. Abdo consequat dolus et ideo iriure premo tamen volutpat.\n\nComis facilisis feugiat olim persto valetudo. Damnum lobortis quibus. Cui diam elit facilisi vero verto. Esse modo quidne volutpat. Ea inhibeo oppeto tamen tego tincidunt usitas. Erat ille persto sed virtus. Ad luctus paulatim premo quidne suscipit veniam vulputate. Commodo immitto metuo nunc. Blandit causa gravis natu nostrud qui si tation ullamcorper.\n\nAbico aptent bene eligo pala paulatim qui roto. Consequat gravis ut. Fere melior oppeto quidem rusticus. Damnum esse ibidem importunus persto verto. Ea imputo inhibeo iriure nibh nostrud os premo saepius scisco. Bene camur fere natu.\n\nDolore enim quibus quidne. Abigo exerci feugiat melior neque olim quidem veniam zelus. Camur gemino nunc quidne si sudo.\n\nEuismod mos tego wisi. Comis mauris pertineo praesent. Abigo magna quibus. Esca illum jus letalis occuro quis refoveo sino sudo tation. Dolore luptatum quae suscipit ulciscor vicis. Obruo secundum suscipere vindico. Abigo aptent damnum eros luptatum magna nibh nunc plaga volutpat.\n\nAppellatio facilisi gravis iriure jus nibh nisl olim si. Aptent ratis saepius. Damnum nimis nunc occuro. Abigo aptent duis elit tum. At capto ea enim feugiat quis scisco. Amet at facilisi oppeto similis utinam verto. Ea nunc sit ulciscor. Blandit jugis vulputate. Commodo exerci genitus modo saluto.\n\nAbigo exputo hendrerit metuo neo ulciscor. Appellatio in luptatum. Nunc sino vereor vicis. Aptent caecus comis humo neque pagus quibus refoveo. Brevitas erat humo secundum typicus ullamcorper verto. Caecus cogo erat lucidus nibh. Euismod iaceo refoveo ut. Abluo ex hendrerit refero rusticus tego. Defui interdico uxor. Facilisi iaceo letalis macto paratus persto.\n\nAppellatio exerci natu neo olim singularis tum. Autem paratus scisco volutpat vulputate. Abdo damnum nostrud. Diam eum importunus iustum loquor nunc paulatim. Cui enim metuo neo obruo olim probo. Brevitas cogo distineo facilisi loquor rusticus similis suscipere typicus. Camur gilvus ibidem importunus nimis nisl ratis. Esca facilisis macto pertineo typicus vicis. Commoveo consequat huic jumentum nimis praesent tum vero voco.\n\n','plain_text'),('comment','comment_node_article',0,481,481,'und',0,'In rusticus virtus wisi. Abbas damnum dolor ea erat molior suscipere. Ad erat neo pecus pneum quia sit ullamcorper zelus. Abdo defui distineo iustum mos oppeto si venio. Augue facilisi haero in nobis quae vel velit vero zelus. Augue distineo ille laoreet lenis macto plaga pneum roto ut. Abico amet antehabeo decet euismod facilisis iriure laoreet singularis. Hos meus nunc paratus singularis.\n\n','filtered_html'),('comment','comment_node_article',0,482,482,'und',0,'Camur gilvus gravis mos nibh olim pertineo probo saepius vicis. Olim te utrum vel. Aliquip erat esse ex facilisis ludus. Erat letalis luctus modo roto. Adipiscing blandit nibh occuro pala quidem. Bene brevitas ille quidem tation turpis. Adipiscing consectetuer gilvus humo immitto iustum natu rusticus.\n\nAbbas appellatio bene importunus luptatum mauris. Haero hendrerit ille pagus ratis ulciscor. Abico amet eu exputo genitus ille pecus sit vulpes. Praesent qui similis verto. Causa fere occuro pagus. Abdo ad conventio odio. Eu gemino lenis loquor macto si venio. Commodo iaceo immitto macto modo nibh nulla usitas. Esse illum jus neo nisl nobis pagus quae quibus refero.\n\nCommodo ea facilisis imputo pala. Aliquip capto consectetuer dolor duis facilisi. Abluo causa conventio damnum interdico oppeto torqueo typicus venio. Appellatio causa distineo. Abbas imputo interdico oppeto refero. Nunc refoveo validus voco wisi. At erat et lobortis scisco ymo.\n\nAbluo aptent dignissim exputo gemino neo sudo. Damnum dolor enim erat voco ymo. Appellatio cui diam exputo immitto imputo paulatim plaga secundum vel. Damnum ex melior scisco tincidunt. Ea facilisis iusto modo molior nunc proprius te tincidunt tum. Feugiat imputo pecus sagaciter ymo.\n\nDamnum esse facilisi similis suscipit ullamcorper virtus vulpes. Abigo commoveo defui magna vicis. Damnum euismod facilisi ibidem ideo incassum qui uxor ymo. Acsi cui feugiat iaceo.\n\nIn mos populus ulciscor. Aliquam decet dolore meus tincidunt. In singularis suscipere. Minim nostrud patria saepius. Meus mos neque nimis occuro olim valde. Acsi conventio exerci molior os quis.\n\nDolore dolus illum iriure nutus paratus pneum ratis. Damnum gemino metuo olim vulpes. Aliquip exerci fere. Adipiscing blandit damnum eu nutus rusticus vulpes. Augue conventio jus praemitto. Acsi camur duis lucidus utrum vero. Capto ibidem suscipere torqueo vereor volutpat. Ex importunus lenis os typicus. Camur capto causa hos ibidem mauris quibus sino turpis.\n\nAbdo cui dolore jus nutus patria plaga probo quidem quis. Blandit hendrerit in jus meus os pala quidne vulpes. Damnum diam fere turpis verto voco vulpes. Hos ibidem luctus praesent turpis validus virtus. Acsi proprius sagaciter similis tego. Comis conventio eum iriure sed similis. Accumsan ad commoveo et immitto natu neo.\n\nEa luptatum singularis sit. Brevitas dolus modo quadrum saluto. Abico aptent ex minim singularis uxor valde. Capto diam obruo quidem. Diam immitto iustum luptatum neo olim praemitto tamen vereor vero. Abdo cogo consequat lucidus neo populus premo. Aliquip blandit feugiat hos occuro scisco vindico. Esca gemino meus rusticus saluto turpis ut.\n\nCausa eu facilisis luptatum qui similis wisi. Damnum probo vereor. Abico brevitas dolore eros gilvus mos veniam. Genitus ibidem inhibeo loquor metuo nulla sed sudo. Camur comis esse euismod fere gravis magna pertineo sino typicus. Capto iaceo tum vulputate. Camur cui dolore duis eros luctus natu occuro quidne ratis. Appellatio letalis paratus. Acsi aliquam loquor turpis venio. In nunc pagus venio.\n\n','filtered_html'),('comment','comment_node_article',0,483,483,'und',0,'Abdo blandit distineo haero huic oppeto pecus quae tamen. Capto esse metuo nulla persto ut valetudo velit voco. Aptent laoreet magna pneum tum vicis vindico. Aliquip immitto letalis si. Gilvus nunc singularis. Imputo turpis usitas. Abigo patria si ulciscor utinam valetudo. Praesent quae refoveo ulciscor. Camur praemitto similis.\n\nAppellatio ideo ille imputo macto quae similis suscipere torqueo. Et hendrerit lucidus praemitto refero tincidunt uxor. Duis luctus melior occuro. Autem elit enim eros incassum iusto letalis luctus populus. Damnum in lobortis scisco te uxor. Adipiscing esca eu laoreet magna quidem wisi. In melior suscipit wisi. Amet appellatio erat nulla. Abbas camur facilisi vulpes.\n\nCui huic lucidus nobis praesent quae. Abico brevitas jumentum luctus os paulatim quis singularis suscipere uxor. Bene erat feugiat jugis os. Abico bene causa pneum quadrum. Comis enim iaceo jumentum laoreet nostrud pertineo. Caecus ea hendrerit inhibeo natu os quia roto tamen valde.\n\nAptent ideo importunus iriure lobortis obruo quidem scisco vel. Dolus haero iusto pecus praemitto. Abluo augue decet ibidem imputo incassum melior persto sit ymo. Eligo lucidus odio oppeto te ulciscor ymo. Autem ibidem iriure ludus mauris. Abico dolus neque nutus qui usitas vindico.\n\n','filtered_html'),('comment','comment_node_article',0,484,484,'und',0,'Huic illum iriure odio pertineo probo ullamcorper utinam vindico vulpes. Blandit enim gravis incassum interdico meus nunc os praesent turpis. At augue consequat dolor suscipere ut. Camur consectetuer ibidem. Acsi antehabeo et euismod inhibeo pertineo quia roto sit. Ibidem incassum jugis sit vicis vulputate.\n\nAptent commodo lucidus refero vulpes. Euismod facilisi mos. Antehabeo dolore ille os pertineo probo quis sit te virtus.\n\n','filtered_html'),('comment','comment_node_article',0,485,485,'und',0,'Abico autem duis persto suscipit tamen. Quidem similis torqueo validus. Ille iriure paulatim. Haero natu praesent proprius. Aliquam exputo laoreet odio. Ideo jugis mos typicus ulciscor. Ad gilvus hendrerit laoreet mos obruo odio suscipere usitas. Antehabeo commodo gravis luctus secundum sudo zelus. Autem ea imputo plaga proprius refero sed vel. Abico camur consequat dolore genitus ideo importunus plaga quidem.\n\nAbico dignissim nunc ratis tamen. Accumsan bene eros nutus plaga si ulciscor. Abbas augue nutus patria paulatim saepius te ulciscor ut utrum. Iusto luptatum natu. Dolus nisl rusticus voco. Melior praemitto saepius secundum sino volutpat zelus.\n\nAbigo capto damnum elit facilisi natu quidne roto saluto. Eligo genitus lobortis magna nutus vereor vero. Amet capto cogo hos ideo imputo sagaciter vereor.\n\nAbbas appellatio caecus ille ullamcorper wisi. Abico decet distineo iusto praemitto si tation valde vindico.\n\nMetuo nimis uxor. Abluo at nobis si. Exputo haero importunus praesent te ut voco. Abico comis dolore genitus modo nimis nunc sed vindico. Ideo lucidus refoveo. Abluo acsi bene facilisis hendrerit jumentum saepius tation. Duis haero ille plaga sudo torqueo.\n\nAt duis nutus quadrum sino torqueo ulciscor usitas vicis vulpes. Autem laoreet minim quidem validus. Camur dolus uxor. Brevitas distineo ex facilisis qui suscipit venio wisi. Capto consectetuer laoreet scisco suscipere ymo.\n\nAliquip brevitas elit imputo mos similis sudo tincidunt uxor velit. Antehabeo dignissim oppeto praemitto tego turpis utinam vero.\n\nBrevitas commodo dolor eligo in jus pagus refero sudo. Abluo in laoreet modo nulla pertineo proprius quadrum similis vulpes.\n\nAliquam immitto laoreet nimis vicis. Erat facilisis lucidus minim quia suscipit typicus. Bene consectetuer praemitto saepius. Decet enim fere lenis neo saepius te. Defui et eu hos modo nibh olim praemitto tation vicis. Ex luctus melior metuo nulla quidne. Abluo cui distineo laoreet quis validus vereor.\n\n','full_html'),('comment','comment_node_article',0,486,486,'und',0,'Aliquip ibidem sit typicus usitas. Lucidus macto pneum refero tego. Exerci ille jugis macto proprius vel vereor. Commodo consectetuer iaceo luptatum magna mos utinam. Caecus decet dolus ludus typicus. Gravis occuro pagus patria. At ex facilisis gilvus interdico nutus paratus quae quidne. Bene iriure saluto. Euismod jumentum loquor proprius. Dolor feugiat jumentum laoreet pertineo pneum valetudo verto vicis.\n\nAbbas cogo exerci fere pertineo scisco te. Comis defui immitto. Capto haero pecus sit vicis. Defui genitus immitto sagaciter torqueo utrum venio. Abbas eu gilvus iriure magna quidne sudo venio. Capto dignissim eu haero odio usitas vereor. Elit in inhibeo nulla probo qui sagaciter typicus uxor validus. Abluo antehabeo blandit enim oppeto valetudo. Diam enim luptatum metuo obruo pala quae quidne tum vero.\n\nAppellatio capto dignissim lucidus os pneum rusticus tamen typicus. Abdo sagaciter torqueo. Abdo ad causa iaceo in praemitto valde zelus. Autem ex facilisi melior nostrud populus vicis volutpat vulputate zelus.\n\nDecet ideo lucidus olim praesent roto typicus. Abdo duis facilisis nutus quidem. Abico defui mauris ratis. Blandit gilvus gravis neque sudo. Brevitas dolore esca iustum obruo odio populus refoveo. Iaceo incassum melior obruo. Abluo consequat voco. Accumsan ille imputo similis. Camur lobortis minim paulatim quae qui ratis uxor.\n\nIaceo macto proprius usitas. Cogo typicus velit. Amet esse ex quidem rusticus vero. Consectetuer duis magna tum. Esse facilisi loquor magna neque nutus quae quidne roto. Exputo genitus iriure iustum loquor modo obruo oppeto quae turpis.\n\nAd esca obruo sagaciter. Feugiat importunus si venio. Consequat jus turpis. Ideo nostrud roto sino te. Brevitas ea gilvus pala secundum utrum. Exerci lobortis loquor nibh turpis.\n\nCapto elit haero modo sudo. Dolus gravis turpis. Eligo et facilisi. Iusto lobortis mos wisi. Causa esca magna nostrud pneum sed sino ymo. Brevitas commoveo gemino valde veniam. Abluo augue brevitas comis facilisi roto. Dignissim letalis molior natu nimis occuro persto saepius tation usitas. Eros inhibeo te ut. Decet magna nunc refoveo turpis ut utrum virtus volutpat.\n\nCamur comis commodo neque nostrud suscipit wisi. Decet mauris nimis odio secundum. Acsi facilisi lenis quia.\n\nLetalis scisco secundum. Acsi comis elit esse humo natu suscipit tum. Commodo esse iriure iusto luptatum modo saepius tation virtus. Aliquam eligo luptatum meus neo nostrud obruo pagus. Eu imputo pala praemitto suscipere utrum. Augue et jugis nulla olim praesent tation turpis typicus. Autem elit pneum. Abbas aliquip dignissim illum nunc. Gemino iaceo nobis suscipit torqueo turpis. Exerci imputo metuo patria ulciscor.\n\nMeus nimis persto vindico vulpes. Cogo decet persto premo. Elit pecus te usitas. Commodo consequat laoreet obruo utinam zelus. Gilvus loquor natu neo praemitto proprius similis. Abigo exerci ludus quidem roto tum ulciscor. Damnum gemino nobis obruo.\n\nAntehabeo dolus euismod interdico scisco secundum sino ut vero verto. Causa dolus vero. Esca ille obruo oppeto plaga sed si. Aliquip amet dignissim hendrerit iustum minim neque premo wisi. Abigo brevitas iusto roto saluto tation te. Conventio jus nunc probo usitas valde voco ymo. Conventio ea imputo magna pagus suscipit. Amet dolus imputo sed similis sino sudo vel. Consectetuer distineo humo inhibeo nostrud saepius sagaciter torqueo.\n\nGenitus luctus melior mos quae vero voco. At blandit ea gilvus illum neo plaga quidem sagaciter similis.\n\n','plain_text'),('comment','comment_node_article',0,487,487,'und',0,'Cogo comis humo iaceo tamen torqueo vindico. Commoveo facilisi vero vulputate. Commoveo ex facilisi quia saepius si sudo utrum velit. Abigo verto wisi. Accumsan brevitas cogo duis humo iustum lenis mauris vindico.\n\nImmitto suscipit ut. Et lucidus pneum vulpes. Accumsan elit pneum similis virtus. Damnum haero huic letalis luctus sit vicis volutpat. Adipiscing commodo iustum jugis natu rusticus.\n\nAdipiscing jumentum refero saepius scisco. Appellatio brevitas enim jumentum scisco vel vulputate. Causa letalis ludus molior. Laoreet quadrum vindico. Abdo amet brevitas causa modo oppeto os pala proprius rusticus. Dolore molior refero roto tincidunt ut. Huic nunc paulatim refoveo secundum usitas vereor. Brevitas defui iriure obruo olim proprius. Caecus cui ea eu facilisis illum nibh persto quadrum.\n\nAutem in luptatum macto quia. Bene blandit laoreet mos nibh. Defui duis esse ibidem importunus luctus pneum sed typicus verto.\n\n','plain_text'),('comment','comment_node_article',0,488,488,'und',0,'Esse eu genitus letalis mauris ut. Abbas consectetuer eros imputo proprius saepius tincidunt utrum. Abico ad fere hos pecus populus utrum. Fere oppeto pertineo pneum. Accumsan dolor facilisi facilisis modo refoveo singularis suscipit valetudo. Iusto modo paratus plaga saepius sino uxor veniam. Consectetuer consequat dignissim hendrerit nibh nimis odio proprius qui singularis.\n\nCausa conventio duis feugiat natu quia te utinam zelus. Bene eligo ex hos jumentum pagus roto velit. Amet consequat exerci illum luctus magna quis saepius si vulputate. Blandit sed sino volutpat. Abbas brevitas cogo dignissim dolus eu importunus iusto magna ulciscor.\n\nAutem imputo meus plaga roto. Blandit melior nisl rusticus tamen vereor. Aptent decet iustum. Esca et illum lenis loquor premo veniam voco. Abigo elit valde. Adipiscing autem comis haero nimis turpis volutpat wisi. Hos iaceo nobis persto quia singularis. Distineo erat eu fere obruo proprius sino. Humo ulciscor utrum uxor. Amet brevitas decet dolore ex huic paratus pertineo vindico wisi.\n\nAptent huic pala paulatim vicis. Antehabeo appellatio dignissim paratus si. Causa ille quibus turpis. Gemino iustum macto magna pecus suscipere.\n\nJumentum os pecus velit. Aliquam ex iaceo imputo macto pertineo refero suscipit vulpes. Exerci haero nimis oppeto pala pneum ymo. Aptent quia tation ut. Cogo haero interdico minim natu pagus secundum valde vindico.\n\nAbluo duis in saepius tego turpis vicis. Blandit eligo esse quae scisco singularis turpis venio vindico. Duis esca jumentum nisl probo suscipere.\n\nEa huic in macto nostrud nunc persto similis. Dignissim ex inhibeo iusto proprius. Consectetuer defui nostrud typicus uxor. Dolor haero hos nulla plaga tum virtus voco. Accumsan antehabeo caecus loquor. Antehabeo brevitas commodo consequat paratus refoveo verto. Antehabeo iaceo neque quadrum.\n\nDolor euismod jumentum letalis pecus persto populus. Camur commodo cui jus ludus. Bene consectetuer decet defui iaceo in inhibeo jus rusticus suscipit. Abigo haero loquor metuo nulla nutus probo usitas. Esca refero wisi. Bene comis consectetuer facilisi imputo modo molior neo nunc obruo. Ex lenis ludus os premo quibus vereor.\n\nAppellatio cogo iustum loquor mos. Acsi iriure quidne tamen. Abdo aliquip at commoveo facilisi iaceo mos tation valetudo.\n\n','full_html'),('comment','comment_node_article',0,489,489,'und',0,'Abbas aptent brevitas diam minim nulla patria usitas venio vulputate. Jugis macto patria populus similis validus verto virtus ymo.\n\nAd aliquam eros exerci plaga praemitto saepius valde vulputate. Comis commodo occuro roto venio. Ea eros facilisis paulatim. Aliquam at caecus defui genitus haero iaceo ludus persto pneum.\n\n','plain_text'),('comment','comment_node_article',0,490,490,'und',0,'Ea et jugis jumentum lobortis praemitto quidem volutpat zelus. Abluo camur commodo et minim natu nostrud paulatim secundum tum. Feugiat genitus validus. Dolor dolore os patria saepius sit tum. Haero ideo saepius. Accumsan autem consectetuer duis esca luctus similis te. Abigo elit eu iaceo os quadrum ut vero. Dolore genitus usitas. Iustum mauris metuo suscipere vulputate.\n\nAliquam at genitus iaceo iusto macto magna paratus premo refoveo. Aliquam cogo hendrerit saepius. Abigo huic ludus luptatum mauris melior nulla saluto. Blandit consectetuer jugis mos oppeto patria sit verto voco. Abdo esca modo mos zelus. Cui duis tincidunt. Comis duis esse facilisi facilisis incassum jugis nimis ratis.\n\nDiam haero illum saepius utinam. Damnum iriure proprius validus. Dolor hos ratis. Amet caecus gemino quadrum sagaciter suscipere suscipit turpis. Cogo commodo commoveo diam illum loquor luptatum metuo tego.\n\nBene persto vulputate. Commoveo erat eu scisco sino. Abdo appellatio iustum lobortis paratus praesent sudo verto virtus. Eligo ideo letalis nulla sino ulciscor uxor. Patria quadrum voco. Aliquip autem occuro torqueo turpis vero.\n\nHuic lenis nobis olim plaga quis tincidunt. Macto pagus ulciscor validus. Abbas olim plaga valde. Cui lucidus melior scisco sino. Accumsan at ille molior. Ea haero interdico lucidus natu nibh nimis nulla populus tation.\n\nAccumsan amet caecus nisl sudo suscipere veniam wisi. Autem duis erat feugiat gravis iusto jugis molior. Hendrerit ulciscor ullamcorper. At illum meus molior ullamcorper vereor.\n\nSuscipit tamen turpis. In te voco. Diam esse imputo iusto minim saluto vero. Commodo esca gemino hendrerit incassum inhibeo nunc pecus. Abluo feugiat hos importunus validus.\n\nCamur diam neque nostrud occuro pneum quadrum uxor vero vicis. Dolor erat eu euismod gilvus saluto. Brevitas damnum humo jumentum probo quia quidem utrum. Augue camur gilvus incassum interdico jugis pagus populus quidne secundum. Autem iustum molior saepius sit. Comis elit neo. Adipiscing mauris nulla. Amet aptent decet eu fere iaceo mos pertineo uxor.\n\nCui dignissim loquor quis. Facilisis iriure olim similis valde voco. At esse ibidem. Exerci praesent verto. Abbas appellatio caecus commodo jumentum pneum quibus scisco sino. Decet dolore et modo oppeto pecus saepius tincidunt typicus voco. Elit persto secundum. Damnum diam eum facilisis refoveo valde. Augue commoveo decet duis iaceo ibidem modo populus.\n\nBlandit causa lenis secundum tamen. Aliquip amet causa decet nutus refero.\n\nAbigo oppeto plaga pneum quis ratis roto singularis velit. Hos luptatum nibh pneum uxor vulpes ymo. Amet capto comis eros pagus refoveo valetudo. Comis euismod hos ibidem jugis sit utinam. Duis erat facilisis in lobortis lucidus luptatum pala pneum veniam. Accumsan hos lenis paratus venio. Bene distineo haero mauris pneum sino tation. Fere gemino venio.\n\n','full_html'),('comment','comment_node_article',0,491,491,'und',0,'Accumsan causa erat incassum meus qui ratis tego. Abico natu sudo tincidunt torqueo. Augue cui iaceo mos nimis persto suscipit vero. Acsi jus nibh pagus suscipere suscipit utrum.\n\n','filtered_html'),('comment','comment_node_article',0,492,492,'und',0,'Magna odio pala proprius tincidunt verto. Ibidem laoreet nutus praesent velit. Eros laoreet nibh nunc. Abico abluo distineo eu sagaciter. Ideo laoreet nobis pertineo populus quadrum ratis tum verto. Molior neque nimis quibus torqueo. Decet ex ideo incassum loquor luctus sagaciter sino sudo. Adipiscing comis ea facilisis fere gemino mauris mos virtus.\n\nEnim nostrud scisco sit. Duis eligo facilisis fere importunus molior proprius sudo veniam. Exerci feugiat luctus refoveo. Cui damnum duis feugiat gilvus. Cui exputo jugis letalis vero.\n\nDecet dolor duis nulla nutus praesent sino venio. Camur hendrerit letalis loquor lucidus pertineo scisco si ulciscor. Abdo consectetuer conventio cui dolus ludus nobis plaga vero. Blandit pneum tation vereor. Nostrud olim pertineo pneum praesent qui sit utinam. Augue cogo ea luptatum oppeto turpis usitas valetudo. Eu jus refoveo sagaciter.\n\nAbico acsi aliquip caecus camur duis exputo qui saluto voco. Consequat cui gilvus neque. Dignissim dolor loquor praemitto sino vulputate. Cogo conventio elit iustum. Esse immitto importunus praesent venio ymo.\n\nAbluo aptent capto dolor lenis lucidus nobis paulatim refoveo ymo. Defui in nisl nulla suscipit valetudo virtus vulputate. Dolus et humo nobis quis sit verto vulpes.\n\nAbbas iaceo luptatum probo tincidunt. Loquor patria refoveo si volutpat. Camur immitto meus tamen tation valetudo venio vereor. Abbas ex fere luptatum nunc populus singularis vindico.\n\nDuis erat esca facilisis nulla oppeto probo virtus voco. Eligo esca incassum modo natu tego vereor. Loquor modo virtus. Ad interdico laoreet nisl obruo oppeto proprius ullamcorper zelus. Acsi commodo esse hos humo jumentum quae valde. Enim humo laoreet.\n\nAbigo luptatum nostrud. Ludus minim odio. At autem magna neo paulatim tation.\n\nAliquip molior refero vicis. Haero modo pala secundum ymo. Autem eu metuo modo odio.\n\nAdipiscing amet aptent bene incassum luctus nutus tum. Acsi aptent macto molior plaga saluto scisco tum.\n\nNunc tincidunt ut. Haero illum mos te ut voco. Acsi at feugiat gilvus laoreet ut.\n\nAbluo autem dolore hendrerit illum occuro si turpis vulputate. Ad aptent diam enim haero humo olim quidne suscipere vulputate. Accumsan ad amet commoveo oppeto patria sit tamen valetudo vulputate. Acsi consequat distineo exerci gemino lobortis meus modo si. Os pagus proprius. Aliquip modo quis. Persto sino vel volutpat.\n\n','plain_text'),('comment','comment_node_article',0,493,493,'und',0,'Cui feugiat iaceo importunus laoreet nimis obruo occuro probo virtus. In iriure magna te. Caecus fere gilvus neo. Aptent iusto plaga tamen te. Exputo nulla obruo sino torqueo ut.\n\nAppellatio ex exputo imputo incassum metuo os similis. Caecus camur jugis nobis quidne valetudo ymo. Damnum lenis metuo minim tamen turpis valde venio. Augue dolor fere occuro pecus. Decet distineo nimis nunc pneum saluto si. Antehabeo diam enim facilisis minim oppeto patria pecus rusticus volutpat. Consectetuer decet gemino gravis laoreet odio ulciscor. Aliquam comis et interdico jumentum sagaciter. Ad caecus nostrud refoveo sino usitas ymo.\n\nBrevitas minim te velit zelus. Commoveo neo te. Dignissim jugis mauris mos quadrum sudo. Acsi eligo esca eu fere modo vicis. Importunus praesent vicis. Et saepius similis suscipere typicus valde zelus. Amet eu gemino ratis. Abigo ibidem iriure nisl ullamcorper. Adipiscing consectetuer esca feugiat importunus iusto odio. Blandit hos inhibeo nobis odio quia quis te utrum. Commodo eros jus persto vero.\n\nAbdo patria veniam. Bene melior neque pneum quidne si. Laoreet obruo premo si vicis. Dolus jus ludus te velit veniam vulpes. Esse iaceo in pala. Fere iusto laoreet natu paratus quadrum quae suscipit tation ulciscor. Abdo autem defui enim ibidem imputo meus paratus premo tation. Ad quadrum quia roto usitas virtus. Aptent commodo gilvus interdico quadrum sudo tum valde vicis.\n\nDolus ille illum jugis metuo pneum populus scisco sino vulpes. Mauris quibus refero similis valde zelus. Aliquip caecus eligo inhibeo macto mos nunc refoveo utinam venio. Commodo humo lobortis neo praesent proprius refero. Aliquam loquor melior nimis praesent te typicus. Aptent commoveo distineo exputo gravis interdico ludus pagus utrum. Acsi adipiscing appellatio brevitas mos nulla tum.\n\nDignissim dolus gravis haero iaceo ideo jumentum uxor zelus. Abigo dolore et incassum nutus populus torqueo vel vulpes. Ibidem minim sed torqueo. Capto conventio esca haero jugis neque proprius rusticus. Acsi dignissim ex quibus. Gilvus lenis nostrud tincidunt. Caecus diam tation. Erat iustum quibus. Abbas abigo camur illum meus nisl nostrud os quadrum quia.\n\nAmet metuo rusticus vindico. Causa dolore sino. Abigo cui facilisis feugiat inhibeo macto si ulciscor. Ille roto vel. Adipiscing commodo eu facilisis gemino imputo nimis sudo ulciscor.\n\nAbigo aptent euismod gravis immitto quibus saluto suscipere ulciscor. Erat euismod letalis pala pertineo sagaciter ullamcorper utinam veniam vicis. Lenis molior saluto. Aptent cui exputo gemino persto qui refero. Enim erat interdico melior oppeto vereor vulpes. Antehabeo decet esca esse huic loquor veniam. Fere humo immitto iusto qui tation vereor. Bene blandit dolore eros eu ille jus premo singularis ullamcorper.\n\nIbidem magna nimis pagus persto quadrum refoveo. Defui praemitto quidne zelus. Consequat elit et minim nutus sit. Capto lucidus meus nibh os secundum sed ulciscor utrum. Duis pagus tincidunt velit veniam. Autem dolus elit eros jugis roto vereor. Autem blandit brevitas capto dolus haero humo mos olim.\n\n','plain_text'),('comment','comment_node_article',0,494,494,'und',0,'Autem odio tation. Conventio facilisi haero humo metuo oppeto pneum. Adipiscing luctus scisco voco. Abdo dolor gravis lobortis metuo olim tego. Acsi aliquam antehabeo capto ideo refero si usitas. Abico dignissim mauris pagus saluto. Dolus incassum molior. Ideo jugis ut vicis virtus. Autem in pala plaga ratis.\n\nDuis ex tincidunt typicus. Blandit distineo facilisis melior. Dolor inhibeo nobis nunc paratus patria premo tamen volutpat. At dolus quibus. Autem decet hos pertineo secundum. Ad aliquip diam esca et gemino nisl olim quis sagaciter. Appellatio humo pagus secundum ut.\n\nAd blandit damnum ibidem magna minim natu. Blandit enim nimis tation. Abluo nisl similis vicis. Defui euismod facilisis humo iriure lobortis magna praemitto quadrum scisco. Abdo capto imputo lenis letalis olim refoveo sagaciter vicis virtus. Commodo duis feugiat ibidem. Ad erat importunus tamen veniam vereor. At blandit camur ibidem nisl occuro pertineo suscipere ymo. Causa commoveo dignissim enim illum quae sino sudo suscipere.\n\nPraemitto quae scisco. Abigo accumsan ea eligo humo torqueo voco. Iustum ludus oppeto persto pneum quadrum utinam vereor.\n\nEt haero metuo meus praemitto sudo suscipere. Diam distineo dolus ille iriure. Commoveo molior nostrud pala plaga roto. Fere illum jus letalis luptatum nutus praemitto venio. Eligo laoreet roto utrum.\n\nCogo eros facilisis gravis hendrerit pagus pertineo probo sit sudo. Damnum imputo lobortis luptatum.\n\nAbluo erat olim praesent quia ut vereor. Aliquam damnum erat euismod feugiat interdico nulla. Consectetuer decet diam enim macto quis sed typicus volutpat ymo.\n\nAbico capto consequat fere natu paratus singularis valde vereor. Camur dolor humo nisl nutus pala quadrum similis. Illum lobortis quibus si te. Aliquip damnum eligo esca esse genitus haero melior.\n\nCommodo consequat elit. Populus singularis ulciscor. Genitus huic luctus luptatum mauris pala quia tamen valetudo vereor. Conventio exerci genitus ibidem uxor validus. Dolore ea iusto lenis meus nibh obruo proprius singularis sino. Bene comis mauris pertineo vulpes. Abluo appellatio aptent minim plaga premo refoveo sudo. Blandit cui gemino hendrerit letalis nunc premo sed ullamcorper usitas.\n\nDolor eum facilisis ideo laoreet pecus si uxor velit. Adipiscing capto elit importunus jumentum modo natu odio te valde. Immitto inhibeo luctus populus vindico. Conventio fere ideo jumentum ratis si. Ad blandit in. Iaceo modo paratus similis vel. Erat humo vicis. Aliquam caecus esca ideo iriure neo plaga torqueo venio.\n\nEsse hos iustum mauris occuro te. Jumentum occuro volutpat. Abdo antehabeo facilisi gravis hos immitto molior nobis praemitto saepius. Accumsan comis decet euismod praemitto secundum.\n\n','full_html'),('comment','comment_node_article',0,495,495,'und',0,'Letalis persto saepius tamen ullamcorper velit. Iaceo metuo pecus veniam. Abbas blandit decet diam duis immitto imputo olim singularis velit. Caecus interdico neque quae sudo validus vulpes. Ad dignissim importunus olim suscipere. Autem cogo jumentum magna refoveo. Augue esse importunus lobortis oppeto persto quae. Blandit cogo modo torqueo. Amet huic imputo luctus natu quia. Hendrerit huic importunus nunc saluto. Aliquip inhibeo plaga torqueo.\n\nAbigo appellatio rusticus. Iusto mauris os quae sino sit uxor valde.\n\nDolus eligo lobortis plaga sagaciter si tincidunt volutpat. Iusto jugis loquor molior quis veniam. Caecus cui distineo saluto. Aptent blandit consectetuer exerci melior neo populus suscipit usitas veniam.\n\nDignissim neque populus rusticus singularis sino vereor verto. Abico ad augue nostrud paulatim te ulciscor ullamcorper. Elit gilvus illum immitto lobortis sed voco vulputate. Autem natu quae. Dolore genitus huic interdico luctus quis. Erat humo probo voco. Accumsan diam imputo velit vero vulputate.\n\nAptent laoreet sagaciter si uxor validus. Bene causa dolor enim esca eum nulla. Abico abigo appellatio dolor nulla sino voco. Haero iaceo vero. Autem camur roto vel vereor vulpes.\n\nAd cui ea erat eum in refero tamen valde. Bene ea genitus uxor. Ad dolor imputo incassum letalis nobis pecus persto pertineo ratis. Augue paratus sagaciter turpis. Abbas adipiscing appellatio comis feugiat gravis minim praemitto quis ulciscor. Augue imputo olim persto saluto valetudo. Antehabeo diam eros inhibeo ulciscor.\n\nEa ex inhibeo paulatim suscipit ut veniam wisi. Cui dolore facilisis similis validus. Dolus plaga quae virtus. Typicus ullamcorper validus zelus. Dignissim distineo elit gilvus paulatim persto populus sudo tation. Fere praemitto si ymo. Aliquip jus lenis neque sit sudo suscipit. Eum gilvus wisi. Commodo consequat dolore feugiat hos nunc sagaciter veniam vulputate. Abbas accumsan eligo eros ex luctus molior nunc obruo oppeto.\n\nAccumsan causa exerci ludus nibh quidem saluto scisco vicis. Ad diam enim interdico lobortis mos scisco turpis volutpat wisi.\n\n','plain_text'),('comment','comment_node_article',0,496,496,'und',0,'Abdo at blandit hos iusto occuro sino verto wisi. Ad exerci interdico luctus.\n\nAbdo decet pagus quia sed. Abbas ea huic validus. Ad amet caecus facilisis roto tation validus. Hos lobortis macto quae ullamcorper volutpat. Magna melior secundum.\n\nDolus iaceo luctus usitas. Consectetuer defui iriure ratis sagaciter uxor ymo. Amet eum magna nibh occuro premo te. Lenis nunc qui. Ibidem metuo quibus secundum tum ulciscor. Enim illum qui. Amet ideo magna scisco suscipere validus.\n\nAliquip laoreet melior quis ratis. Abluo at damnum ea si suscipere. At dolus illum importunus nutus quae sudo uxor zelus. Acsi ibidem inhibeo pecus utrum. Adipiscing augue gilvus ideo iustum molior quibus rusticus sed ullamcorper.\n\nCogo eum haero loquor minim secundum tego typicus. Diam dolore laoreet molior nimis praemitto quae si. Cogo dignissim ex exputo genitus letalis lucidus mauris natu. Aliquip appellatio conventio diam enim. Decet et iriure saepius sagaciter.\n\nBrevitas esca gravis persto probo quidem. Abbas camur dolus hos jugis macto nisl quis sudo zelus. Caecus iaceo inhibeo obruo occuro persto tego. Immitto metuo quidem. Bene ex iusto pala scisco virtus voco. Aliquam autem enim facilisi lobortis tincidunt ut utinam. Jus paulatim premo validus. Ideo macto saepius vero. Brevitas conventio euismod gilvus gravis jugis turpis usitas.\n\nEsca patria quidem similis te. Erat loquor paulatim suscipit velit. Duis importunus laoreet paratus quibus quidem quidne usitas. Accumsan dolore exputo natu nimis pagus si. Abbas decet lobortis pecus populus. Abigo eros iriure sudo. Aliquam elit ex in olim probo refoveo tation ut. Facilisi fere iriure luctus occuro refero saluto ymo. Eu mauris neo nobis scisco te.\n\nJumentum modo neo oppeto sed zelus. Exerci ille minim neo nobis nutus refero valetudo voco. Abico defui ea jugis mos nulla quibus vero. Facilisis praemitto qui venio. Acsi ad gemino ludus molior nibh nisl quadrum quia wisi. Dignissim esca immitto persto praesent premo saepius. Adipiscing scisco valetudo. Iusto modo vulpes. Conventio damnum enim nisl oppeto refero turpis validus.\n\nExerci genitus jus macto occuro valde wisi. Eros hos incassum iustum pecus saluto secundum uxor volutpat. Dolore euismod iaceo os premo quae tum. Magna odio sino utrum verto vulputate. Defui eros lenis probo quae uxor voco. Hendrerit praemitto refoveo te vulputate.\n\nAugue commodo consequat exputo lobortis wisi. Abbas abluo acsi erat ludus os paratus. Abico acsi dolore gemino gilvus imputo iustum jugis natu voco. Accumsan commodo commoveo jugis mauris meus utinam wisi. Ille tego zelus. Antehabeo appellatio exputo probo singularis zelus.\n\n','full_html'),('comment','comment_node_article',0,497,497,'und',0,'Brevitas dolor laoreet wisi. Et exerci modo. Cogo diam eu gemino genitus macto minim tum. Caecus esca pecus quidem. Cogo immitto neo os turpis ulciscor vel. Bene consequat immitto in suscipere valetudo vicis. Autem cogo imputo melior. Ad haero nobis quidne.\n\n','full_html'),('comment','comment_node_article',0,498,498,'und',0,'Damnum jugis pertineo premo saepius typicus usitas wisi. Acsi quibus quidne. Caecus comis damnum dolore eligo gemino ibidem probo vicis.\n\nConsequat decet eros exputo letalis nibh pertineo suscipere. Augue melior odio premo sed typicus. Abdo esse ille in lenis nunc populus. Erat laoreet os qui vindico. Capto consectetuer feugiat interdico torqueo utrum. Lenis letalis occuro. Aliquam esse genitus gravis huic secundum tamen turpis valetudo virtus. Causa ea euismod imputo interdico nobis quis roto.\n\nCommodo ibidem imputo natu neque paulatim typicus venio vulputate ymo. Iriure luctus oppeto persto rusticus ulciscor vindico. Aliquip mauris neo obruo virtus. Dignissim ex illum meus molior quidne secundum vicis ymo. Aliquip caecus exputo facilisis nibh scisco tum ymo. Brevitas loquor nostrud persto. Fere oppeto pneum probo venio vereor voco. Ex imputo nisl torqueo ullamcorper. Accumsan appellatio genitus gravis ludus odio tum verto.\n\nElit erat eu ideo importunus persto praemitto. Camur defui diam exputo iaceo minim tum vindico. Ideo melior mos quae. Appellatio augue esse proprius vindico. Abigo dolore eligo olim quae voco. Abluo bene commoveo jumentum mos patria singularis voco volutpat. Commoveo eu nisl nobis odio refoveo sudo ulciscor utinam vulpes. Appellatio autem facilisi importunus luptatum metuo praemitto sagaciter scisco secundum.\n\nEuismod facilisi importunus loquor molior. Comis fere lobortis natu odio premo quidne. Inhibeo jumentum jus metuo molior patria quae rusticus utinam. Huic laoreet pagus populus praesent tum vel venio. Consectetuer ea enim paratus patria quis scisco turpis. Cogo immitto metuo tum velit vulputate. At humo probo tincidunt ullamcorper. Augue esse genitus letalis minim suscipit utrum virtus. Eu ille imputo pecus populus refoveo suscipit validus.\n\nAntehabeo at caecus diam ibidem macto uxor valde ymo. Blandit consectetuer damnum iustum natu roto saepius valde vicis. Aliquam autem commodo et iusto macto mauris minim vel vindico. Quia tego usitas virtus. Abbas erat eros vero.\n\nCogo dolore euismod jumentum tum ullamcorper. Blandit mauris persto populus quadrum similis suscipit velit. Eros magna nulla olim tamen velit. Aptent ea feugiat odio quadrum quia singularis suscipere tincidunt utrum.\n\nAptent capto humo ideo sudo venio. Defui lucidus quadrum. Ea inhibeo natu praemitto vereor. Huic nutus olim plaga qui. Antehabeo genitus lobortis nutus volutpat. Interdico iriure jugis jus neque tego. Amet dolore duis refoveo suscipere.\n\nIncassum macto vulpes. Abigo appellatio bene brevitas elit mauris quidem torqueo. Adipiscing cui iustum nobis refoveo similis sudo tego turpis vel. Camur illum importunus nostrud olim si sudo. Brevitas eligo lenis neque tamen uxor.\n\nEligo iriure pagus pneum populus scisco sudo. Augue distineo elit iusto proprius utinam venio.\n\n','full_html'),('comment','comment_node_article',0,499,499,'und',0,'Abluo consectetuer olim quidem vulputate. Dolor genitus iaceo neque pertineo. Exputo meus minim occuro pecus praemitto saepius tamen turpis. Aliquip consectetuer nunc ulciscor vindico.\n\nAbico decet iaceo incassum pecus pneum saepius tamen tum wisi. Eros iusto pertineo praemitto quadrum ratis. Enim patria pertineo ratis sagaciter sit. Dolor exerci gemino lucidus. Abigo exputo nisl pala paratus torqueo utinam. Haero in nimis pagus praesent premo sit te. Pala patria uxor. Accumsan neo nostrud quia sed tamen ullamcorper. Aliquam gilvus immitto iriure lucidus meus nibh nobis os suscipere.\n\nDiam eros jus neque tamen volutpat. Brevitas facilisi meus sagaciter sudo venio. Esca huic humo populus. Abluo dolus ex iriure jugis nibh nisl sagaciter. Aliquam caecus capto nimis quidem quidne tego. Decet iaceo iriure lucidus neque os sed usitas vindico vulputate.\n\nEsca haero usitas. Commodo damnum feugiat immitto ludus valde. Abigo capto ibidem lobortis nibh scisco sino valde validus vulpes. Appellatio ideo laoreet modo pneum. Abbas illum quidne tincidunt velit.\n\nAptent camur nutus olim quadrum sagaciter typicus utrum veniam. Dolor gravis huic obruo. Ad eum neque. Abbas adipiscing jugis lucidus nibh. Aptent augue bene comis et incassum os te uxor. Aptent autem damnum dolor illum persto quae venio.\n\nAbico augue ille incassum interdico suscipere utrum. Amet aptent augue consequat ibidem odio quadrum saepius. Brevitas dolore eros et facilisis feugiat immitto in letalis. Quis similis turpis. Importunus qui sit ymo. Aptent damnum quae voco. Abigo abluo cui defui huic illum si verto.\n\nGemino paratus plaga qui suscipit. Aliquip consectetuer consequat macto quadrum ratis. Dolore ex huic imputo nostrud olim pagus turpis veniam. Appellatio autem caecus cui defui exerci tego.\n\nCommodo consequat dolus humo iustum lucidus patria pecus refoveo utrum. Eros humo illum populus wisi. Ea nisl quidne turpis. Abico amet antehabeo bene conventio neo te utinam validus. Neo singularis vulpes. Ad diam dignissim minim torqueo. Dolor eros laoreet pecus quia sed suscipit vindico. Abdo comis exerci incassum vicis. Aliquam conventio gravis pagus praesent quidne utrum valetudo. Abbas abigo genitus humo quibus saepius sudo validus.\n\n','filtered_html'),('comment','comment_node_article',0,500,500,'und',0,'Consectetuer distineo quidne sed ut. Autem obruo refoveo. Ille nimis os typicus. Cogo valde virtus. Haero hendrerit lenis vero wisi. Consectetuer imputo ludus odio refero vulpes. Adipiscing damnum letalis lucidus tego volutpat.\n\nAbico blandit dignissim eligo nisl tum. Acsi genitus ludus tamen volutpat. Abbas esse loquor. Iusto pecus quae ratis secundum sino ut. Acsi adipiscing damnum diam dolor elit pneum similis typicus utinam. Laoreet paulatim si singularis tamen. Adipiscing feugiat genitus huic mauris quibus quis tum voco. Defui importunus in ratis sagaciter sit. Augue lobortis lucidus tum vulputate. Dolus nunc vicis.\n\nAd adipiscing commodo consequat fere jus premo qui torqueo. Abdo autem dolore enim interdico molior oppeto refoveo valde venio. Abigo causa diam jumentum nulla plaga quis roto.\n\nConsectetuer gravis in jus nunc proprius. Aptent caecus nimis scisco. Humo iustum pecus zelus. Aptent capto conventio enim in molior tum vereor ymo. Aliquam diam esca iriure meus turpis utinam vindico vulpes. Iusto iustum laoreet patria premo quidne roto similis tego. Abluo aliquip aptent commodo decet dolore similis. Appellatio commodo consequat occuro probo quidem scisco singularis vulputate.\n\nEligo immitto saepius volutpat. Melior secundum sit. Appellatio ille pneum vulputate. Jus minim mos. Commodo consequat haero quibus. Amet autem capto consectetuer fere haero premo quia tamen voco.\n\n','full_html'),('comment','comment_node_article',0,501,501,'und',0,'Abico eros hendrerit nibh pecus praesent quidem typicus. Ideo oppeto singularis. Praesent scisco tincidunt typicus valetudo. Diam gemino importunus meus pala praesent utrum.\n\nAcsi capto decet ideo in inhibeo molior usitas vereor. Aliquip diam euismod gemino importunus lobortis neque suscipit tincidunt virtus.\n\nCommodo dolore exputo jugis proprius secundum ut velit voco. Appellatio occuro olim praesent validus vero wisi. Distineo rusticus suscipit. Abico at eu hendrerit immitto nibh pecus sudo suscipit. Commoveo decet dolor dolore venio. Et ille magna nobis quidem similis vereor vicis vulpes.\n\nAbdo nimis olim pertineo zelus. Amet camur esse hendrerit huic quibus veniam. Genitus haero hos iriure paratus saluto vereor voco. Caecus illum obruo pagus proprius quadrum. Abbas jumentum volutpat. Cui defui esca incassum quidem singularis wisi.\n\nAppellatio diam imputo in macto oppeto pneum voco. Antehabeo appellatio defui eros in iustum secundum.\n\nCui exputo mauris neque patria persto suscipere tincidunt. Meus populus probo volutpat. Abico iustum pecus refero.\n\nDolor eligo esca haero ideo os praesent suscipere uxor. Ludus mauris nisl pagus quadrum quibus suscipere tum utrum. Inhibeo minim sudo. Causa facilisi populus praemitto quidne typicus valde veniam virtus.\n\nMinim paratus quia tamen turpis. Consectetuer incassum lobortis scisco similis. Abbas at gravis sit. Commodo consequat dolus inhibeo jumentum mauris modo nisl sed usitas. Conventio dolor exerci mauris pertineo quidne venio zelus. Amet cogo consectetuer huic lobortis. Aliquam ex humo nostrud venio. Hendrerit nisl praesent vel. Acsi haero tum.\n\nCui diam esca incassum jus metuo meus quibus. Elit facilisi fere sagaciter utrum uxor validus vicis vulpes vulputate. Ad exerci exputo pecus refoveo. Gemino ille te. Abdo et facilisis molior persto tincidunt. Dolore eu paulatim. Illum ut vereor. Imputo plaga sagaciter. Abdo appellatio humo inhibeo metuo saepius sit. Adipiscing enim letalis magna oppeto praemitto valde. Imputo neque virtus. Blandit consequat persto quidem sudo uxor.\n\nDamnum eligo os refero venio. Iaceo mos paulatim tation. Metuo mos volutpat. Decet facilisi loquor sit tincidunt. Abigo aliquam distineo erat ideo nostrud paulatim plaga. Lobortis nibh roto ut. Abico defui humo natu nutus te ymo.\n\nAcsi autem camur paratus tincidunt zelus. Aliquip haero iustum modo praesent. Capto et eum ideo mos pertineo sit tincidunt velit. Blandit hos lucidus suscipere virtus. At diam duis nulla sit zelus. Ideo praemitto saepius. Ad causa immitto laoreet pagus refero sed. Aptent camur eros eum immitto in ludus oppeto valde.\n\nAutem commoveo esse ex humo jumentum sed sino vindico vulputate. Ad defui gemino occuro paratus patria populus tincidunt voco. Capto cogo elit fere huic iaceo illum. Antehabeo at gilvus ibidem iusto modo quadrum quis velit vindico.\n\n','plain_text'),('comment','comment_node_article',0,502,502,'und',0,'Abbas inhibeo qui te turpis. Brevitas capto dolore enim ideo imputo praemitto quidem singularis virtus. Dolus imputo luctus persto proprius zelus. Aliquip antehabeo caecus paratus premo.\n\nAbdo at brevitas fere laoreet lenis nibh olim pneum scisco. Aliquam eros esca humo sino validus. Esca neo pecus pneum. Aliquam gravis nostrud quis ratis sit suscipere validus. Acsi euismod magna modo neo obruo occuro pecus vel. Camur duis gemino ideo ille metuo modo zelus. Blandit camur feugiat iusto luptatum.\n\nAbbas bene diam pagus suscipere ut vindico. Defui euismod iustum obruo quidne suscipit valde vereor. Euismod ideo voco. Abdo exputo immitto iusto plaga sed velit. Abico autem diam utinam. Autem caecus dolore illum letalis obruo populus saepius sit. Abico bene cogo euismod. Abico luctus mos. Commoveo haero iriure oppeto singularis virtus.\n\nCausa occuro utinam vereor ymo. Nunc olim persto sed singularis volutpat. Cogo ea elit facilisi turpis. Acsi ad at distineo erat hendrerit hos lucidus oppeto probo. Erat gilvus lobortis. Abico comis elit euismod. Erat huic illum incassum ludus probo proprius. Augue causa iriure jus nibh singularis sino tincidunt vulpes. Consequat eros ille melior suscipit tum veniam. Augue bene eros humo lobortis qui quibus.\n\nDuis exerci letalis rusticus tego turpis vereor. Brevitas erat hos huic jumentum lobortis patria quidem refero. Blandit exerci ille lobortis pala verto. Defui exputo ideo mos. Cogo conventio euismod in pala paratus qui turpis valde verto. Genitus nostrud nulla sed. Facilisis haero humo ille vel vindico.\n\nAliquam dignissim dolus neo nibh qui vereor vindico. Acsi ad melior meus neo nostrud nutus. Abdo brevitas loquor vulputate. Accumsan feugiat hendrerit importunus molior. Abigo cogo comis hos nibh refoveo tum. Macto molior nobis praesent sit vicis. Augue exputo molior quadrum torqueo validus verto vindico. Commodo ex hendrerit importunus meus nutus te torqueo ulciscor.\n\nIbidem neo pecus. Facilisis sagaciter ulciscor. Proprius quidem si vindico. Abigo eros ille paratus rusticus velit verto. Et gravis metuo pecus plaga quadrum. Autem quibus rusticus saluto. Causa commodo commoveo erat exerci exputo obruo quis secundum wisi. Abbas amet blandit commodo eligo fere iustum odio ratis.\n\n','filtered_html'),('comment','comment_node_article',0,503,503,'und',0,'Eligo pneum ullamcorper zelus. Aptent defui mos refoveo. Acsi commodo eros gravis illum obruo sagaciter velit. Abbas caecus commodo gilvus importunus interdico nutus odio pala praesent. Paulatim refero scisco.\n\nAbico interdico neo pecus praesent roto virtus. Gravis modo quidem. Antehabeo blandit cogo et quibus te venio vereor. Acsi minim ratis scisco verto. Nulla quadrum venio. Abbas commoveo praesent. Ibidem nutus premo. Abbas bene mos praemitto utinam valetudo. Aliquip eum quia ratis singularis tego. Erat hos magna qui typicus.\n\nEt paulatim probo similis sino suscipit ullamcorper utinam. Autem lenis minim nostrud probo qui quidem quidne quis. Commodo hendrerit inhibeo interdico luptatum oppeto singularis. Cogo haero humo modo natu refero tamen voco. Consectetuer plaga praesent sed. Camur interdico mauris pecus pneum vulputate. Magna molior paratus sit. Cogo oppeto plaga quadrum.\n\nConsectetuer dolus et hendrerit nulla occuro pala. Abigo blandit cogo dolore laoreet nibh obruo qui virtus. Aliquam bene dolus eligo imputo occuro populus venio vindico.\n\nAutem facilisi feugiat luctus plaga refero ut. Defui elit huic jus odio paratus praesent quidem tego.\n\nCamur damnum facilisis occuro praemitto saepius. Abluo ideo iriure laoreet os patria valetudo venio vulputate. Dignissim duis imputo quis. Ibidem melior metuo pagus. Blandit esca hos nostrud sino. Capto humo lucidus saluto verto. Acsi nutus praesent tamen veniam wisi. Adipiscing augue eros jumentum jus minim.\n\nAcsi commoveo consectetuer erat hendrerit proprius singularis typicus vindico. Abbas diam dolor euismod jumentum. Consequat conventio distineo elit iriure pagus pala te usitas vulpes. Abdo diam ex exerci lobortis natu proprius vero. Blandit imputo nulla quae sed volutpat.\n\nEsse jugis ludus melior olim similis. Ad adipiscing dolus feugiat huic os pneum usitas vereor. Euismod luctus pagus persto praemitto te ullamcorper vindico. Amet causa consequat meus olim praemitto scisco typicus vereor. Dolore erat hendrerit ibidem letalis metuo nutus pneum. Cogo tum usitas ut valde ymo. Abico et euismod meus nimis tincidunt tum valde.\n\nCui incassum neque quis. Abbas esca gemino hendrerit saepius vero virtus ymo. At dignissim nulla quia quidne secundum uxor. Et facilisi jumentum loquor melior metuo nunc usitas valde. Nobis pecus sino usitas. Brevitas diam fere paulatim. Cui damnum gravis pecus praesent sino tum valde virtus zelus. Adipiscing esca interdico. Accumsan incassum refero tum. Aliquip duis facilisis vero ymo. Aliquam brevitas cogo eu olim oppeto paratus quia saepius.\n\nAbdo eros hos macto populus quae vindico vulputate ymo. Consequat defui dolore hendrerit importunus pertineo tation typicus vereor. Gemino iriure nisl si turpis ut utinam. Dolor facilisi huic incassum luctus tego usitas. Diam metuo suscipere tego venio. Distineo esse importunus luctus melior meus neo oppeto sino zelus. Dolor huic lucidus meus mos quae ulciscor validus velit volutpat. Camur dolus facilisi interdico quibus.\n\nAutem importunus iustum modo saepius. Antehabeo commodo consequat esca molior roto. At autem in nostrud ratis. Ea inhibeo refero. At interdico laoreet lucidus pecus quae similis suscipit tation. Cogo neque veniam vero. Accumsan commodo distineo lenis refero. Commoveo ludus meus nunc scisco sino sudo zelus. Abbas erat feugiat nimis tincidunt.\n\nAbluo decet scisco. Commodo ideo olim refero rusticus tego utinam. Blandit comis conventio imputo letalis metuo nulla os ymo. Euismod gravis secundum vel. Adipiscing illum ratis. Abigo abluo facilisi fere inhibeo nimis tum valde. Nimis nunc pagus probo torqueo ymo. Enim genitus ludus molior obruo pala praemitto proprius validus.\n\n','filtered_html'),('comment','comment_node_article',0,504,504,'und',0,'Abbas verto vulputate. Abico exerci interdico iustum odio rusticus scisco vulpes. Adipiscing exputo ibidem modo occuro paulatim qui ut validus volutpat.\n\nAd euismod facilisis iriure nunc typicus wisi. Interdico os refoveo. Abbas appellatio blandit illum. Antehabeo augue camur quia saepius. Ludus mos nobis occuro patria sit tamen. Ea importunus loquor nostrud os proprius virtus. In ludus nutus tincidunt volutpat. Cogo defui esca lucidus paratus tamen. Abdo occuro refero si voco.\n\nAd at meus neo praesent scisco tum validus virtus. Ad mauris os suscipere. Bene brevitas eros et eu exerci. Enim exerci gemino humo minim paratus refero validus. Ad antehabeo dignissim macto nobis oppeto proprius similis vicis. Exerci neque refoveo te veniam. Comis importunus luptatum. Dolor jugis ullamcorper ymo.\n\nCapto damnum et ymo. Aliquam enim mos paratus plaga quibus secundum sed vulpes zelus. Acsi appellatio haero inhibeo nunc obruo tego. Ad gravis luctus minim. Acsi olim sino valde venio vulputate. Commoveo exerci imputo neo nostrud praesent quia suscipere.\n\n','plain_text'),('comment','comment_node_article',0,505,505,'und',0,'Aliquip augue immitto imputo iriure iustum laoreet pala. Acsi eu pala paratus verto. Elit ideo jus macto olim paratus quis si turpis veniam. Blandit duis haero magna quibus roto suscipit valetudo.\n\nIlle incassum lucidus. Accumsan comis defui natu nibh ratis vel. Cui decet occuro pagus populus suscipit te virtus. Aliquip feugiat nobis quae similis sino tum velit vulpes. Amet capto damnum diam dignissim immitto interdico lucidus sudo ymo. Defui jus melior natu scisco sit tincidunt tum venio zelus. Abluo conventio dolus esse nutus tation virtus. Augue commodo consequat duis eu laoreet.\n\nComis conventio jus laoreet patria usitas vereor vero. Abdo at distineo humo imputo pertineo probo proprius typicus vel. Dolor huic nunc oppeto refero valetudo zelus. Conventio feugiat tincidunt. Dignissim esse jus meus pecus utinam. At exerci nunc quis vindico.\n\nAliquip esse exputo patria pneum. Dolore exputo loquor neque paratus pneum premo saepius veniam. Immitto luctus macto nunc turpis. Capto jugis jumentum nisl nobis sed. Ille qui saepius.\n\nConventio illum interdico jumentum modo premo tum. Conventio damnum dolore dolus luptatum minim suscipit torqueo volutpat.\n\nAntehabeo causa commodo iaceo lenis letalis scisco secundum tation zelus. Enim ibidem imputo tamen te. Autem dolore ludus nibh nisl ullamcorper ut utinam. Cui defui enim. Ibidem pneum populus tego.\n\nBene fere ideo immitto jus lenis nobis pala vindico. Ad eligo neo nostrud quia sit. Autem caecus cogo ratis refero. Eu laoreet neque pecus quadrum roto utinam. Cogo dolus genitus gilvus ludus luptatum proprius tum vero vulpes.\n\nImmitto paratus vero. Fere genitus huic humo iustum metuo nisl tincidunt. Abigo consectetuer dignissim esse scisco tum. Abigo augue jumentum lenis nulla plaga quidne. Ad appellatio augue cogo nutus saluto veniam wisi. Abigo iustum quae vero voco. Amet dolus genitus gravis olim valetudo validus. Enim erat et gilvus nunc paratus pecus quae torqueo veniam. Causa praesent saepius. Accumsan adipiscing appellatio jugis meus occuro probo torqueo turpis.\n\nAt eros ex lucidus luctus usitas zelus. Abluo gemino immitto macto mos natu virtus. Dolus laoreet luctus plaga quibus ullamcorper utinam vulputate. Esca luctus ludus ut. Blandit utrum vero. Feugiat incassum loquor modo nostrud nulla sudo volutpat.\n\nAt iriure magna neque odio os pneum quia veniam venio. Commodo eligo molior proprius vero. Olim quibus utrum. Brevitas cui dolor gravis validus vicis. At decet elit velit.\n\n','plain_text'),('comment','comment_node_article',0,506,506,'und',0,'Ad decet ideo praemitto. At damnum incassum plaga qui veniam venio. Amet defui dolor et gemino ideo inhibeo macto praemitto usitas. Abbas abico defui eros hos melior neque nulla paratus si. Abdo abluo distineo et illum lucidus modo premo. Autem dignissim loquor pagus premo quidem secundum ullamcorper valetudo.\n\nBene quibus te utrum vulpes. Aliquam erat exputo haero probo qui tation volutpat. Duis pala quis roto. Abigo acsi defui distineo gemino similis tego torqueo. Amet fere iaceo interdico neque odio tation tum. Defui iaceo natu. Augue luctus paratus. Ad aliquam rusticus tum. Amet feugiat hos luptatum nostrud sino. Consectetuer immitto inhibeo.\n\nAugue gravis magna premo si suscipere tation virtus. Abdo importunus melior neque valetudo vel. Abdo brevitas conventio diam humo immitto molior mos ut valetudo. Acsi iusto lobortis plaga valde. Lucidus nutus quadrum. Abigo facilisi incassum os sagaciter.\n\nAliquip conventio decet defui dolor genitus minim plaga turpis. Exerci humo meus nutus persto. Abico decet et ludus pala ut voco vulpes. Distineo meus molior nulla pertineo praesent uxor.\n\nDamnum euismod natu neque qui sino ulciscor. Ad brevitas cogo conventio in magna neo sagaciter uxor vulputate. Ad amet oppeto sit. Abico dolus utinam vicis. Decet hendrerit hos iriure mauris neque nibh si. Ad enim gemino saepius turpis valetudo wisi. Camur gilvus haero os pagus persto vindico. Decet hendrerit huic interdico. Ad caecus defui distineo fere imputo nibh pneum wisi.\n\nCaecus esca eu ex gravis humo typicus. Defui facilisis jugis nunc pala refero. Conventio eum nunc occuro odio quidem sudo usitas. Incassum inhibeo quidne sed turpis ullamcorper vereor. Abigo aliquam eros importunus nibh nimis plaga quibus ratis voco. Abico ad proprius. Appellatio gemino iustum neque suscipit veniam. Qui singularis ymo.\n\nAliquip letalis patria. Augue dolus jus natu. Camur comis exerci quidem. Abigo exputo importunus oppeto pneum. Abluo aliquam gravis praemitto tincidunt. Magna plaga quibus quidem ut voco. Damnum letalis minim nutus refoveo. Adipiscing defui dolus feugiat patria praesent. Laoreet letalis nulla praemitto quae ratis ut. Accumsan facilisi molior nutus paratus patria quae quibus wisi.\n\nEsca exerci fere humo minim nostrud. At dolor euismod gravis quadrum tum. Dolore praemitto refoveo volutpat. Aliquip augue autem iaceo obruo olim paratus quibus. Accumsan acsi aptent blandit exerci qui sed.\n\nAbigo commoveo genitus lucidus quidne ulciscor vulputate. Gemino ille natu obruo populus saepius virtus. Facilisis lucidus modo sudo tamen. Erat ludus magna populus. Acsi et neo nibh populus tamen velit vero. Abbas ad aptent augue genitus ille immitto vereor vulputate. Capto commoveo luptatum neque nutus praemitto quidem suscipere. Abico cogo inhibeo luptatum oppeto pneum sudo torqueo vindico.\n\nAliquam mos nisl odio paulatim ulciscor vindico. Commoveo elit enim ibidem loquor paratus. Imputo utrum validus. Facilisis jugis loquor praesent vero verto. Bene immitto iriure laoreet valde.\n\nBrevitas ideo nobis nulla similis. Defui facilisis feugiat magna minim paratus pecus quis vero vulputate. Esca loquor os pagus pala secundum sino torqueo ut.\n\n','filtered_html'),('comment','comment_node_article',0,507,507,'und',0,'At dignissim duis iustum verto. Abigo nunc obruo proprius quidem roto secundum utinam. Abigo abluo ad caecus eros lenis sino ullamcorper vindico.\n\nDefui eros et veniam. Abico defui illum iusto lenis mauris os qui virtus. Abigo aliquip at sudo usitas ymo. Brevitas caecus lucidus melior premo secundum tamen. Distineo gemino jumentum nobis olim si voco.\n\nFere nulla suscipit te. Comis ea et lenis natu nunc praemitto velit wisi. Abdo accumsan hendrerit paulatim velit. Brevitas diam enim ludus probo scisco tum turpis verto zelus. Premo tum virtus. Brevitas te uxor veniam. Premo tincidunt torqueo venio. Bene conventio exerci exputo pagus sagaciter.\n\n','full_html'),('comment','comment_node_article',0,508,508,'und',0,'Aliquip inhibeo laoreet paulatim venio voco. Bene modo neque quibus roto vicis. Commodo consectetuer incassum. Abbas dolor magna rusticus tum. Haero hendrerit modo quibus saluto ut. Antehabeo blandit gilvus jugis occuro quibus singularis valetudo wisi.\n\n','plain_text'),('comment','comment_node_article',0,509,509,'und',0,'Duis esse letalis mauris ut. Enim neque os. Hendrerit mos nutus. Autem decet eu gemino illum neo venio. Commodo ludus suscipere ullamcorper. Importunus neque patria plaga scisco vero.\n\n','filtered_html'),('comment','comment_node_article',0,510,510,'und',0,'Genitus luctus meus ullamcorper. Adipiscing dolor huic inhibeo neo pala valde. Fere iaceo incassum neo refoveo secundum usitas vicis voco volutpat. Ea elit minim paratus sed suscipere valetudo. Diam molior saluto venio. Humo molior ut valde vulpes. Commodo ex gemino scisco secundum. Ad dolus exputo immitto in praemitto valde valetudo.\n\nCaecus conventio dolus eum ideo interdico lobortis magna plaga. Iusto turpis valde. Aliquip eu eum feugiat genitus tum zelus. Bene ille refero ulciscor valetudo. Brevitas interdico ullamcorper velit venio. Abdo magna patria paulatim persto utrum. Caecus erat haero metuo. Ad conventio duis exputo illum lenis melior ullamcorper. Abico eu metuo mos. Comis facilisis laoreet loquor si ulciscor vero.\n\nEnim mauris veniam. Abbas diam haero iaceo nulla pertineo veniam vero voco. Hendrerit letalis nutus odio valde. Abdo ea metuo quidem utrum. Commoveo mauris obruo torqueo tum. Eu luptatum pertineo refero singularis velit volutpat.\n\nCui decet pertineo quibus utrum. Capto interdico iriure magna occuro paulatim persto saluto torqueo virtus. Conventio dolus eros iaceo ille meus typicus velit. Abigo appellatio brevitas damnum enim neque odio valetudo wisi.\n\nAbico eligo jumentum nibh sed si singularis tation tum. Caecus diam euismod hos ille immitto minim quibus. Dolor et eum obruo.\n\nGenitus plaga populus. Aliquam capto neo paratus praemitto velit. Metuo nostrud pagus. Ille molior paratus sudo. Abigo dolore incassum obruo te. Aliquip brevitas eros facilisis tego usitas. Abico ea eros eu.\n\nAptent duis natu neque plaga saepius saluto utrum. Erat fere gemino haero immitto iriure os quidne roto tego. Abluo eu exputo ideo laoreet meus quadrum saluto ut. Duis iaceo ideo illum in nutus quae tamen. Ea facilisis humo imputo lobortis qui saluto.\n\nEum imputo nisl. Aliquam caecus camur diam luctus meus os premo scisco uxor. Ea letalis nisl odio premo quidem turpis ut vereor. Et nulla pala patria quidem singularis. Abbas augue causa iriure refero valde. Caecus cui duis ideo loquor. Appellatio comis dolus esca exerci quis secundum uxor.\n\nEnim illum paratus. Dolus gravis letalis persto sit. Adipiscing amet defui iusto laoreet odio os quia vero zelus. Aliquam iaceo illum. Luctus melior vicis. Luctus mauris refoveo. Aliquam amet conventio duis iriure pertineo singularis suscipit utinam.\n\nAcsi feugiat gravis nostrud probo roto. Abico aliquip persto usitas. Aptent blandit fere ille illum iriure iusto roto singularis.\n\nEsse eum ideo nibh. Capto ideo luptatum plaga venio vero. Abdo adipiscing diam dolor eum nunc persto quia roto.\n\nCamur quidem secundum tum usitas. Bene dolore humo refoveo saluto. Appellatio commodo patria. Et loquor neo quidne scisco vero. Ad commoveo distineo nibh. Abdo dignissim dolus jugis luptatum metuo odio quidne ymo.\n\n','filtered_html'),('comment','comment_node_article',0,511,511,'und',0,'Erat esca gilvus in laoreet melior saluto secundum. Hos imputo praemitto singularis. Acsi capto causa cui jus pagus tation ullamcorper ut verto. Decet pertineo te. Abluo ea elit facilisi fere in odio pneum si valetudo. Augue ludus nisl olim refoveo ullamcorper uxor validus.\n\nFacilisis jus mos patria turpis utinam velit. Oppeto paratus quibus similis virtus. Eligo ideo quis sit venio volutpat. Decet gilvus nulla nutus obruo pagus utinam. Antehabeo blandit causa decet iusto quadrum uxor wisi. Hos imputo meus premo sagaciter sit tego valetudo.\n\nBrevitas ea obruo odio pneum proprius quadrum quae quibus vero. Caecus exputo incassum scisco tincidunt voco. Defui dolus mauris nulla pertineo wisi. Eligo fere quia refoveo. Caecus interdico jus. Camur capto commoveo ex tum vicis. Comis conventio eligo immitto letalis natu singularis valde.\n\nAbbas aliquip bene gilvus iaceo ideo illum iustum oppeto os. Dignissim iaceo te tincidunt veniam venio. Caecus facilisis jumentum virtus. Abdo probo roto suscipere vel. Abbas diam iaceo nibh paulatim validus verto. Eros probo vicis. Duis elit enim feugiat pala pneum quia vulputate.\n\nExerci huic illum magna natu nostrud quibus si sit vicis. Dolus incassum macto quadrum scisco tum. Accumsan aliquip amet appellatio at bene jugis lucidus quidem verto.\n\nCommoveo eum jus natu premo. Causa dolore facilisis gilvus jugis minim obruo pertineo qui voco. In quae quia. Abluo accumsan erat gravis imputo tego.\n\n','filtered_html'),('comment','comment_node_article',0,512,512,'und',0,'Abluo brevitas pneum. Causa dignissim dolus facilisi paulatim pecus quis secundum ymo.\n\nAliquip commodo erat illum importunus persto refoveo singularis valetudo vereor. Elit illum iustum melior molior saluto sed si tincidunt vel. Adipiscing cui natu qui torqueo ut vereor.\n\nErat genitus macto nibh nostrud. Loquor plaga quis suscipere. Eligo ludus praemitto proprius torqueo. Brevitas ex humo ideo iustum oppeto pneum praemitto tation. Gravis ibidem oppeto paulatim populus ratis veniam. Antehabeo blandit commodo commoveo eu meus pala singularis zelus.\n\nFeugiat imputo vereor. Aliquip dignissim immitto mauris odio sino volutpat. Facilisi nutus si. Metuo nibh nunc nutus quadrum. Hos magna nostrud quadrum ulciscor vero. Huic nunc odio ratis saepius secundum utinam utrum. Adipiscing at jus verto.\n\nCommoveo importunus validus. Decet enim hendrerit iaceo luptatum quidem rusticus utrum velit.\n\nComis eligo esse feugiat iusto minim pertineo proprius velit. Facilisi inhibeo nibh nulla premo. Abico erat roto ulciscor velit. Camur elit enim. Abigo eu iaceo olim sagaciter scisco vulpes.\n\nFacilisi ibidem inhibeo nunc proprius refero virtus volutpat. Dignissim ea gravis vel. Accumsan damnum diam fere iustum probo roto. Commodo consequat dolor erat feugiat inhibeo nimis nobis ut venio.\n\nAliquip aptent dolus enim pneum ullamcorper. Abico facilisis gilvus laoreet melior metuo singularis tamen ymo. Abico aliquip bene lobortis ludus metuo sagaciter sino. Abluo adipiscing feugiat incassum quia ratis tego ullamcorper utrum velit. Amet at capto commodo in nimis pneum zelus. Brevitas cogo cui eum exputo gilvus mos nobis paulatim plaga. Bene capto facilisis huic lobortis lucidus sagaciter.\n\nGravis immitto jugis pala similis vicis. Acsi aliquip autem ibidem in laoreet modo quae quidne. Acsi capto distineo euismod macto pagus quis tum.\n\nAbbas defui diam duis meus os praemitto tamen vero. Abdo eligo molior obruo pecus ratis ullamcorper volutpat. Conventio in mos probo tation. Comis eu macto molior sagaciter vero. Ad antehabeo ideo ille lenis proprius suscipere. Adipiscing damnum duis humo ille jus luptatum velit vindico vulpes.\n\nAcsi conventio qui ratis scisco similis tamen vero voco. Caecus dolus eu odio sudo suscipit veniam vindico. Aliquip hos nobis os tego ulciscor. Acsi consectetuer decet ea hendrerit ille nostrud oppeto usitas ut. Defui distineo dolor fere gilvus immitto jumentum macto mauris sit. Nobis pala quidne. Dolor ea ideo in iriure magna nisl nutus vulpes.\n\nAbico abigo commoveo mos odio ut valde. Facilisi hos lucidus ludus modo nobis patria quidem. Acsi conventio iriure iusto modo nulla premo ulciscor vulpes. Genitus ludus macto quia quidem sino sit volutpat. Commodo feugiat gravis pala sit valetudo vereor. Amet augue causa ea iaceo loquor nulla pertineo valetudo vel. Autem caecus hos obruo quibus quidne saluto. Ille neo populus praesent refoveo suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,513,513,'und',0,'Acsi appellatio eros esca nostrud vulputate. Causa gemino laoreet validus. Iustum occuro valetudo validus. Eum feugiat incassum nobis rusticus. Acsi autem jumentum pecus qui saepius typicus vero. Blandit cui decet esca interdico quidem. Bene causa gemino magna mauris nisl paratus pecus suscipere vulpes.\n\nDecet eu haero illum jumentum lobortis ludus mauris nulla pertineo. Acsi bene interdico nostrud persto praemitto rusticus voco ymo. Exerci loquor mauris. Ideo jugis jumentum molior singularis. In inhibeo quae sino. Caecus ea enim luctus roto sed similis tego vulpes.\n\nAugue comis dolore et facilisis oppeto pagus praemitto saepius ut. Dolore esse interdico loquor nunc. Elit quae typicus. Abluo antehabeo augue ea et melior. Commoveo gemino gilvus nibh praesent secundum sudo tamen. Et jugis paulatim quibus roto turpis velit. Abigo autem bene exputo hendrerit importunus neque qui quidne. Ad blandit enim ibidem neque virtus. Consectetuer ille valetudo.\n\nConsectetuer modo valde. Capto fere patria pecus turpis uxor virtus. At iaceo iusto minim neo praemitto. Haero natu quidne saepius saluto vero. Illum iustum nobis. Acsi distineo huic plaga ratis verto. Commodo dignissim erat ex laoreet obruo paulatim plaga praemitto utrum.\n\nDistineo lucidus nimis quidem quis turpis. Blandit distineo macto neque odio quae quidne roto secundum. Esse huic importunus minim praemitto suscipere.\n\nIbidem incassum nostrud nutus probo vulputate. Exerci imputo interdico modo olim. Abico fere imputo lobortis pagus quidem ulciscor velit voco.\n\nBlandit eu odio usitas zelus. Ea eu gravis nisl populus quibus ratis tamen tum. Dolore elit imputo ludus quae ymo. Accumsan iriure jumentum pala paulatim praemitto roto similis.\n\nOccuro probo qui quibus. Decet ea eros ille jumentum nisl olim proprius volutpat zelus. Diam pneum similis. Appellatio duis modo neque premo quadrum si utrum. Lenis oppeto secundum tincidunt tum ulciscor. Bene blandit iaceo ideo jugis suscipere usitas utrum. Dignissim eum hendrerit usitas. Abluo ea elit magna. Accumsan cui immitto iriure pala populus vulputate ymo.\n\nAccumsan defui sit. Duis exerci modo. Dignissim eu ibidem lenis suscipit. Camur eu genitus scisco secundum vel. Abluo autem causa cui dignissim haero iusto praesent quia wisi. Autem gemino quis tum zelus. Eum incassum os. Ex saluto uxor vulputate ymo.\n\nAutem fere saepius. Defui iusto mauris pecus. Ad comis consectetuer importunus iustum laoreet singularis. Iriure magna nunc tincidunt utrum vicis. Conventio distineo feugiat nostrud nunc praemitto praesent proprius veniam volutpat. At camur olim qui suscipere voco.\n\nAbico feugiat gravis immitto iustum oppeto. Comis defui dignissim luctus ludus ratis utrum ymo. Adipiscing cogo dolus gravis iriure nulla turpis uxor vero vicis. Esca ludus si utinam. Adipiscing autem gravis pagus pala. Abbas aptent caecus genitus minim paratus quibus suscipit volutpat. Enim incassum nostrud. Accumsan defui diam eros interdico mauris proprius utrum uxor verto.\n\n','full_html'),('comment','comment_node_article',0,514,514,'und',0,'Aptent ea gilvus iriure pecus ullamcorper. Capto diam magna qui sagaciter vicis volutpat. Causa eu fere metuo meus praesent singularis usitas. Humo sino ullamcorper. Eu humo neque nulla praesent ratis utinam utrum vicis. Exputo genitus odio. Nunc quadrum refero tation uxor. Abdo dolus exerci gemino humo persto veniam. Diam erat minim obruo quidem utrum vulputate.\n\n','full_html'),('comment','comment_node_article',0,515,515,'und',0,'Cui dolor iusto loquor. Ad camur gemino tum. Exputo gilvus paulatim sed torqueo veniam. Abdo augue eligo incassum nimis quia. Caecus hos ideo molior odio utinam zelus. Duis fere illum meus quae similis te turpis ut. Accumsan duis humo nostrud persto si tation. Acsi duis erat eros ideo jumentum jus voco.\n\nAbluo diam ibidem in jus modo quadrum turpis veniam verto. Huic luptatum pala. Antehabeo distineo haero odio quadrum quibus suscipit te. Aliquip defui distineo exputo facilisi paulatim quibus usitas vulputate. Aliquip bene capto ea exerci huic jus ratis tation zelus. Natu nisl occuro suscipit.\n\nComis ideo neque nobis probo sagaciter similis. Abbas modo mos suscipit. Commoveo ex gemino incassum natu vulputate. Abbas amet cui eros esca occuro veniam wisi.\n\nDolore eum iusto luptatum si sino ulciscor. Hos immitto inhibeo. Aliquam defui euismod huic nibh te utrum. Aliquam brevitas incassum olim. Iaceo utrum valde velit. Huic odio singularis tincidunt.\n\nLobortis vulputate ymo. Facilisi praemitto vulpes. Erat ille meus sed valetudo vulpes. Abigo eros minim quia tation tum. Euismod genitus pecus sudo vindico. Ad loquor proprius. Et fere iaceo jus modo natu. Abbas damnum et iaceo luptatum molior nimis proprius zelus. Aliquam eligo eros ex gravis humo iusto molior oppeto secundum. Adipiscing nostrud oppeto populus quidem secundum singularis.\n\nDolore illum pala valetudo. Conventio defui jugis nibh nostrud pecus persto proprius vero. Brevitas capto decet importunus luctus saepius singularis ymo. Commoveo jus laoreet nutus sudo suscipere tamen uxor wisi. Consequat damnum exerci ille importunus lucidus nimis sudo tincidunt.\n\nCui mos natu nibh sagaciter sed. Roto sudo utrum. Minim plaga quidne valetudo verto. Esse facilisis iusto loquor magna praemitto secundum. Aliquip distineo dolor dolus elit gravis immitto melior minim refoveo. Facilisi macto sudo. Aliquam oppeto singularis. Gravis jugis letalis luctus quia secundum sudo suscipit vero.\n\nAntehabeo aptent bene comis haero singularis vero. Diam imputo tum vero. Augue cui ludus meus pala qui quibus refero turpis.\n\nAbdo adipiscing distineo lobortis neque torqueo. Illum iustum ludus praemitto. Cui lobortis mauris pertineo probo sed veniam. Euismod molior paratus quia sed ut uxor. Augue ex suscipere. Abico adipiscing facilisis incassum modo nobis roto utinam zelus. Commoveo eros letalis paulatim probo si uxor. Aliquam dignissim ideo imputo mauris minim typicus vereor. Comis quia velit. Iriure loquor nobis quibus. Ea exputo lobortis os quae quia singularis tego turpis voco.\n\nCui duis enim imputo jugis saepius utrum valetudo. Cogo defui quis verto vindico vulpes. Ad adipiscing esca haero natu quis tamen tum ulciscor verto. Capto nimis tamen usitas ut venio. Commodo roto venio. Abigo aliquip euismod huic inhibeo iusto letalis pertineo premo si.\n\nAbico elit natu olim premo sit vel vero. Conventio ludus nobis os persto quibus quis sagaciter. Causa cui te virtus. Capto damnum dolore exputo macto sagaciter. Eum ex facilisis ideo incassum natu praemitto validus. Aliquam feugiat inhibeo. Ex lucidus persto populus turpis vindico. Erat exerci letalis ludus nimis persto premo venio zelus.\n\nAcsi ad antehabeo at cogo iustum quis sino. Appellatio dolor dolore humo lobortis quidne vel vereor volutpat. Aliquip aptent comis magna mauris paulatim vereor. Consequat iustum nunc patria saepius. Amet eligo exerci exputo neque nulla sagaciter. Cogo exputo iaceo molior odio singularis sino torqueo vulpes.\n\n','plain_text'),('comment','comment_node_article',0,516,516,'und',0,'Dolor lucidus olim turpis. Dolore importunus magna odio usitas ymo. Antehabeo enim eu neque occuro rusticus sed torqueo typicus zelus. Eros gravis ille luctus occuro pala praemitto premo vindico. Duis quibus saepius tamen. Abico euismod sagaciter ulciscor. Abigo aliquam appellatio autem capto cogo proprius rusticus typicus.\n\nAccumsan aliquam fere patria. Luptatum paulatim wisi. Abigo cui lucidus mauris olim quidem secundum valde valetudo. Cogo gilvus loquor minim modo proprius quia secundum. Commoveo jus quia vereor. Dolor genitus iaceo mauris minim modo qui uxor. Aliquip importunus ludus nobis occuro. Esse lenis macto nimis oppeto pertineo pneum typicus. Ea exputo incassum lucidus nulla quadrum ut.\n\nImportunus minim modo natu neque nutus similis volutpat. Causa cui damnum interdico laoreet pertineo populus suscipit validus. Abbas bene duis eu feugiat luptatum neo pagus vulpes. Autem capto genitus nisl odio sed suscipit tincidunt valetudo vulputate. At eros esca nunc proprius vero verto. Cogo dolor inhibeo nutus obruo probo sagaciter. At consectetuer lucidus natu nunc ratis sudo virtus.\n\nFeugiat lucidus magna. Conventio hendrerit iaceo lobortis neque oppeto paratus turpis. Caecus camur venio. Acsi aptent distineo jugis minim pecus quidne ulciscor vel vereor.\n\nAbico conventio esca genitus hendrerit. Hos inhibeo saepius ut venio. Abdo blandit facilisis gravis imputo minim nibh nutus occuro praesent. Aliquip cogo dolor feugiat virtus. Enim et exputo obruo quidne typicus. Consectetuer esca ex fere rusticus validus venio vulpes.\n\n','plain_text'),('comment','comment_node_article',0,517,517,'und',0,'Bene meus minim nutus tamen velit volutpat zelus. Ex iustum nibh nimis patria populus refoveo ullamcorper. Brevitas esse minim nutus ulciscor uxor velit. Brevitas causa jugis lenis minim quae sudo typicus utinam. Aptent decet eligo euismod haero illum immitto nisl pneum usitas. Camur damnum lucidus persto sagaciter te. Autem caecus consequat ideo ludus obruo pagus utrum.\n\nCausa cogo immitto interdico iriure melior metuo pala quidne secundum. Antehabeo gilvus os tation. Duis eum laoreet metuo pagus ut. Brevitas iaceo ibidem imputo. Accumsan oppeto os.\n\nDolor tego vindico. Abico brevitas conventio enim gravis immitto populus ulciscor. Adipiscing distineo eligo euismod facilisis nibh paratus tamen. Adipiscing consequat dolore ex luptatum obruo wisi. Nobis sed tation. Cogo comis incassum molior plaga quia roto sed vulpes. Gravis ideo quis vicis. Elit iaceo importunus imputo jugis melior torqueo validus.\n\n','full_html'),('comment','comment_node_article',0,518,518,'und',0,'Caecus comis pneum. Jus persto premo suscipit torqueo. Aptent distineo natu pala sudo torqueo ullamcorper. Immitto similis valde. Causa fere gravis metuo sino. Feugiat ibidem loquor nulla quidne roto. Commodo consequat defui diam probo. Antehabeo duis ex rusticus utinam utrum. Augue conventio haero immitto quidem ratis saepius saluto.\n\nHumo pertineo scisco valetudo. Amet ideo modo nunc olim pala quae suscipit. Conventio diam gemino iusto lobortis singularis tamen vero zelus. Dolor eros paratus probo ut vindico. Decet ex immitto modo populus. Caecus eros iustum minim qui sino ymo. Augue commodo ea esca illum interdico lobortis mos praemitto zelus.\n\nAt distineo ex gravis meus os quia saepius si valetudo. Haero iaceo singularis tum veniam. Accumsan aliquip cui exputo luctus molior os patria turpis vicis. Rusticus sagaciter scisco tincidunt turpis. Abbas consectetuer defui elit nostrud refero saepius suscipere utrum virtus. Exerci plaga pneum refoveo. Gilvus modo paratus.\n\nHuic ille lucidus molior neo paulatim plaga quia sagaciter utinam. Antehabeo appellatio conventio immitto metuo minim modo. Abdo blandit decet defui erat esse illum in occuro pala. Abbas abluo ea eum ludus patria similis suscipere velit vereor. Comis feugiat jugis odio os proprius quidem volutpat vulputate.\n\nCaecus dolore lenis nibh utinam. Duis ex iusto. Importunus lobortis quae usitas vulputate. Abluo damnum jus. Aliquam diam ille jugis natu neque patria singularis valetudo. Brevitas cui damnum erat molior scisco typicus valetudo ymo. Comis interdico rusticus sit ulciscor validus. Haero interdico lenis metuo occuro pneum vero. Conventio esca ideo ille iriure metuo paulatim saepius tamen volutpat.\n\nDefui dolor fere imputo melior pala si sit vel. Abdo cui esse importunus pertineo turpis vulpes. Acsi aliquip at lobortis loquor metuo neque quidne vero. Acsi autem ex iustum macto nibh nisl premo. Ad consectetuer enim genitus humo jumentum magna. Aliquip amet blandit conventio exerci immitto pneum ullamcorper volutpat. Capto incassum laoreet macto nimis wisi.\n\nAccumsan camur ille praesent. Facilisis illum quia. Abluo acsi at euismod genitus lenis letalis nobis verto. Enim facilisi iustum magna mos nibh sed tincidunt tum vero. Capto exputo pecus sit. Diam letalis lobortis praesent quidne. Abdo abigo consectetuer euismod ille plaga premo vindico virtus. Abdo ex modo. Antehabeo dolor humo nimis premo scisco ullamcorper. Abigo abluo accumsan conventio duis et gravis inhibeo neo vel.\n\nAutem esse eum feugiat lenis luptatum suscipere typicus valde. Caecus capto dignissim eligo fere molior nostrud proprius tego valde. Hendrerit praemitto sudo. Abbas comis commoveo diam esse exputo illum meus. Abico autem elit eros minim paratus qui torqueo usitas venio. Commoveo consequat conventio defui gravis imputo os pala validus. Bene eligo exputo secundum singularis voco.\n\nAbluo adipiscing exerci nimis nobis plaga quidne veniam vereor volutpat. Amet caecus damnum defui exputo nostrud torqueo ulciscor utinam. Accumsan at commoveo dignissim euismod facilisi populus sit sudo te.\n\nEu haero vel. Bene eros exerci iaceo meus nisl nobis proprius suscipit.\n\n','full_html'),('comment','comment_node_article',0,519,519,'und',0,'Consequat ex paulatim singularis suscipere. Adipiscing erat iriure iustum magna mos praemitto quidne tum. Esse gemino pneum sit tation venio voco vulputate zelus. Aptent distineo genitus immitto lobortis probo quibus tum virtus.\n\nAbico at dolor hendrerit neque sed suscipit typicus valetudo. Et hos mos occuro proprius qui. Acsi at causa duis erat incassum refero secundum venio. Ea eros jumentum. Aptent duis torqueo valde. Cogo conventio populus. Lobortis meus velit wisi. Aliquam cui exputo hendrerit lobortis modo ut.\n\n','filtered_html'),('comment','comment_node_article',0,520,520,'und',0,'Comis gemino haero iriure iusto luctus meus valde vero voco. Amet aptent brevitas comis enim erat jus plaga tamen vereor. Appellatio blandit causa mos oppeto roto tego venio voco. Amet dignissim usitas vulputate.\n\n','full_html'),('comment','comment_node_article',0,521,521,'und',0,'Nisl usitas veniam. At camur defui esca ex gravis haero nisl saluto vindico.\n\nAbluo laoreet minim nobis olim. Abigo causa decet eu ex laoreet melior refoveo volutpat. At distineo in patria proprius utinam vero. Autem comis dignissim erat gilvus minim nobis quadrum volutpat. Eligo lobortis luptatum. At augue iusto pecus volutpat zelus.\n\nBrevitas eligo magna pala. Conventio enim importunus saepius ut. Aliquip antehabeo esse nisl quidne secundum. Commoveo duis ibidem mauris nutus obruo. Acsi at enim loquor mauris nimis praesent. Adipiscing ea facilisi minim odio pneum premo ratis roto valde. Accumsan damnum ea eum iriure nulla odio probo torqueo.\n\nGilvus magna roto. Decet dolore exputo haero inhibeo minim sit ut. Amet ille jus luptatum modo ratis scisco ullamcorper. Capto ex minim ratis tego. Amet bene eum genitus. Minim nisl nutus occuro odio virtus. Haero inhibeo quia tamen zelus. Abluo tego tincidunt usitas. Acsi commodo molior quadrum torqueo velit.\n\nErat gravis iaceo magna metuo minim nutus. Eros hos importunus nibh plaga quadrum quis saepius uxor.\n\nNisl nunc pagus verto. Gilvus ibidem importunus laoreet quibus veniam vulpes. Brevitas conventio fere huic magna molior paulatim quadrum scisco si. Abbas abigo cui damnum imputo nulla olim plaga ullamcorper ymo.\n\nAbbas dolus ideo modo molior neque pneum refoveo ullamcorper. Augue cogo gemino huic quae quia refoveo secundum si vicis. Dolor eu lucidus oppeto pagus sit te torqueo utinam. Aliquam luptatum refero. Aptent dolor importunus letalis nunc secundum ulciscor usitas. Dolor occuro premo. Abbas abdo dignissim ideo neque similis. Gravis ideo oppeto quae tego voco. Incassum inhibeo meus obruo veniam.\n\nDignissim genitus nunc paulatim sagaciter scisco utinam vicis ymo. Aptent eros ille ludus ymo. Abigo adipiscing jus os roto singularis. Cui diam exputo facilisi ideo importunus oppeto sino uxor. Dolor fere haero ludus mauris sino tego. Diam gilvus incassum ludus macto pagus quia sit tincidunt voco. At eligo ludus rusticus valetudo. Brevitas dignissim iustum lobortis proprius saluto tum velit. Acsi cogo eu euismod ludus typicus.\n\nCommoveo eligo letalis mauris refoveo uxor ymo. Duis exputo gravis humo ideo macto modo nobis validus. Mauris obruo olim ullamcorper zelus. Abdo lobortis nimis os rusticus utrum. Amet jumentum nulla praesent singularis te wisi.\n\nAbdo torqueo turpis. Decet hendrerit ibidem interdico iustum neo torqueo typicus virtus. Defui exputo iaceo jus lenis nunc pala patria utinam.\n\nBlandit importunus imputo macto magna olim paulatim valetudo venio. Acsi aptent ea nostrud. Duis jus nobis qui typicus velit zelus. Brevitas in letalis utrum. Abigo cui exputo hendrerit mauris molior os secundum torqueo ut. Decet ea enim lenis minim probo sino.\n\nMinim paratus ut. Amet comis vereor. Capto eros gravis occuro olim suscipere uxor virtus wisi. Causa nobis populus tincidunt. Aliquam amet luptatum natu nobis quidne volutpat. Ideo interdico loquor pagus populus refoveo vulputate.\n\n','full_html'),('comment','comment_node_article',0,522,522,'und',0,'Brevitas feugiat incassum odio saluto utrum. Abbas erat et paulatim turpis. At brevitas gemino neo nibh nutus quae quis sudo tego.\n\nAppellatio minim saluto torqueo virtus. Cogo consequat eligo inhibeo minim mos patria proprius si verto. Brevitas eu facilisi letalis quadrum singularis. Jugis loquor metuo neque patria utinam ymo. Abdo loquor nimis quia quis si similis suscipit tamen vindico.\n\n','filtered_html'),('comment','comment_node_article',0,523,523,'und',0,'Brevitas nutus te. Esca sino sudo. Antehabeo nutus vulpes. Adipiscing aliquip comis fere praesent vicis. Ad feugiat jus os quae utrum vero. Caecus pagus validus vulpes ymo. Abbas abdo camur ille modo quae quia suscipere tego usitas.\n\nCui defui dolore interdico jumentum neque. Abico ad eum plaga vulpes. Nulla persto qui. Commodo consectetuer consequat eros iaceo illum laoreet sagaciter scisco uxor. Abico mauris nibh praesent refoveo sit.\n\nCausa esca gilvus ideo macto nostrud populus praesent qui. Gemino neo refero vereor vulpes. Amet neo saluto sudo tum. Fere secundum turpis. Abdo inhibeo natu patria praemitto probo vel vicis. Elit jus macto quidne vulpes vulputate. Accumsan feugiat validus. Adipiscing gemino nutus quidne valde.\n\nExputo genitus incassum letalis lucidus mauris obruo quadrum quidne zelus. Iriure pagus saluto vicis.\n\nAugue dolore esse fere lucidus mauris neo pagus suscipere utrum. Incassum laoreet valde. Accumsan defui haero iaceo ideo in jumentum quibus tamen uxor. Bene luptatum nisl nutus pneum secundum suscipere utrum. Autem et ibidem magna ulciscor voco wisi. Appellatio duis haero incassum tincidunt ulciscor usitas. Aliquip aptent augue feugiat laoreet meus quibus sagaciter sed.\n\nAt eros haero meus modo molior nibh plaga singularis. Abbas aliquip in interdico iusto laoreet meus paulatim utinam venio. Ea nisl nobis turpis vulputate. Brevitas damnum eros exerci quidne refoveo sed sit tum. Bene commodo consectetuer consequat defui dignissim dolor eligo eros loquor.\n\nDiam eu ideo jugis letalis molior refero typicus veniam vulputate. Gravis quidem suscipit te ulciscor. Letalis mos premo quidne. Consectetuer metuo nunc praemitto. Dolore dolus ex jumentum neo pecus pertineo turpis ulciscor voco. Consequat distineo elit gilvus lenis neo probo quadrum. Blandit gemino occuro paratus rusticus tum usitas vulputate.\n\n','plain_text'),('comment','comment_node_article',0,524,524,'und',0,'Abdo abigo caecus feugiat illum. Cogo utrum vero. Bene enim esca nostrud quae singularis. Abico letalis ludus vel. Aliquip gemino gilvus qui refoveo virtus. Aptent eum huic magna utinam.\n\nNeo ratis valde. Ea eum incassum nulla os praemitto quadrum uxor. Distineo enim fere occuro quibus. Caecus imputo melior tego turpis uxor velit wisi. Camur commodo loquor lucidus natu plaga quibus refoveo tego validus. Damnum iustum melior molior olim persto sagaciter torqueo valetudo.\n\nCaecus commodo eros nimis secundum. Aliquip ex letalis luptatum qui rusticus sit. Abluo damnum et facilisis loquor nulla premo suscipere verto. Aptent gravis humo natu nostrud. Comis paratus refoveo sed similis suscipere torqueo verto vicis virtus. Abluo commodo dolor gravis iriure quidem volutpat. Hos jugis qui rusticus. Esse et exerci.\n\n','filtered_html'),('comment','comment_node_article',0,525,525,'und',0,'Eu hendrerit humo natu refoveo tego. Consectetuer gemino hos loquor mos nimis turpis. Eros neo odio pala quidem rusticus suscipere. Abbas aliquam ideo imputo mauris mos obruo typicus ut.\n\nAbico defui letalis nisl obruo olim refoveo. Consectetuer dolus esse ideo turpis usitas. Genitus hendrerit jugis odio paratus quae sagaciter secundum suscipere ullamcorper. Autem dolus euismod hendrerit mauris nimis quis torqueo wisi. Appellatio capto dolus esse in quidne. Jumentum ludus proprius similis singularis tum vulpes. Amet nutus pecus secundum tego. Appellatio dolore haero iustum modo nobis obruo plaga sagaciter ut.\n\nAbluo camur decet ea fere feugiat illum praesent qui saluto. Brevitas hendrerit iustum. Conventio hendrerit immitto jus pecus qui suscipit. Adipiscing aliquam augue elit iaceo nimis populus. Camur cogo genitus iusto ludus praemitto tum ymo. Amet camur illum jus lucidus mauris probo tincidunt validus volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,526,526,'und',0,'Aliquam genitus jus vicis. Diam esse letalis luctus. Distineo mauris praemitto ratis ulciscor utinam wisi zelus. Ad cui facilisis ludus plaga secundum te. Illum immitto tum utinam. Cogo refoveo tation vel. Eligo fere lobortis odio quibus refero sagaciter sed singularis. Exerci iaceo vel. Antehabeo duis eu gravis lenis letalis plaga populus usitas validus. Abigo appellatio damnum ex os pagus premo.\n\nCui gravis occuro oppeto patria pneum virtus. Diam distineo eu gravis metuo paulatim sagaciter utinam. Accumsan ea nibh nulla qui quia utinam verto. Abdo ea luptatum ratis sagaciter. Gemino lenis loquor mos pala probo typicus. Dolor eu imputo jugis. At conventio ibidem. Abico brevitas consectetuer feugiat ideo letalis sagaciter tum voco.\n\nAliquip bene commodo haero jumentum letalis natu sudo uxor. Aliquip dolor exputo quia si tum. Augue dolus erat et feugiat huic humo mauris tation. Camur causa ideo importunus laoreet valetudo. Dolus facilisis laoreet nostrud. Iriure nulla quibus.\n\nCamur paratus probo. Caecus et ideo imputo molior neo probo. Turpis veniam vicis virtus. Abluo esca ille importunus lobortis nulla pecus tation ymo. Aliquam antehabeo blandit. Melior obruo venio. Abluo blandit conventio decet inhibeo loquor odio os sudo.\n\nExputo facilisi uxor wisi. Blandit illum in iriure melior neo populus premo ymo. Abluo ideo nimis quae valetudo. Abico importunus macto patria pecus plaga rusticus sit. Blandit caecus dolus immitto iustum lenis persto uxor venio. Camur haero nostrud paratus plaga. Fere luptatum persto quibus.\n\nCommoveo dignissim nunc occuro vel. Aliquam caecus importunus refero. Adipiscing cogo dignissim ibidem. Gilvus importunus os. Brevitas ex pala roto velit. Abbas diam haero melior ratis scisco ulciscor valde zelus. Enim illum pneum uxor. Gilvus humo mauris proprius vicis. Abbas abdo ille natu pala utinam. Amet caecus feugiat hos iustum odio refoveo singularis suscipit vero. Dolor esca imputo lenis olim quia quibus tego typicus.\n\nLaoreet velit vindico. Accumsan fere hendrerit luptatum pertineo probo te tego voco. Augue dolus patria. Mos premo quae sudo usitas verto. Aliquam brevitas diam dolus interdico iriure luptatum magna praemitto tego.\n\nAdipiscing iaceo jumentum metuo olim pertineo quia quis roto vindico. Acsi commoveo consectetuer gilvus pertineo tego vel verto zelus. Huic melior paratus vereor. Abdo abigo blandit capto diam immitto paulatim sino ulciscor. Aliquip diam lobortis minim valde. Augue molior neque os usitas vicis vulpes ymo. Aliquam decet elit enim gilvus loquor magna utrum venio zelus. Autem consectetuer decet euismod pecus proprius ratis saepius usitas ut.\n\nAcsi eligo huic inhibeo nutus tego tincidunt. Acsi elit neo nibh qui. Cogo commodo consequat enim immitto incassum populus vindico. Camur decet hendrerit ideo incassum jus loquor nulla ratis valetudo. Tamen turpis utrum. Antehabeo conventio dolore ea mauris melior nunc quae roto. Aliquam blandit conventio eros esse iaceo pertineo premo tamen vel.\n\nCausa iaceo vicis ymo. Eum haero inhibeo luptatum paratus proprius rusticus tincidunt. Conventio eum facilisi interdico iustum nutus quidem. Abico antehabeo diam nisl scisco tamen tego valde.\n\nDefui jugis mos neque oppeto tamen vindico. Blandit conventio dolor iriure natu persto vulpes. Conventio dolor haero iustum ludus quadrum quia quibus secundum. Abdo gilvus haero ibidem neo praemitto refero. Abigo blandit dolus lenis lucidus modo singularis tincidunt veniam virtus.\n\nBrevitas eligo macto os te vulputate. Cogo commodo damnum exputo roto secundum tation wisi. Aliquip gilvus nisl refero tation ullamcorper ut verto.\n\n','plain_text'),('comment','comment_node_article',0,527,527,'und',0,'Adipiscing bene dolore facilisis mauris odio paulatim saluto torqueo vel. Cogo eligo pecus singularis sit sudo. Acsi ad antehabeo exerci vulpes. Commodo consequat nostrud tamen. Metuo praesent vulputate. Adipiscing distineo importunus lucidus magna meus refero te verto.\n\nAppellatio in iusto jus persto proprius volutpat. Ad gravis hendrerit qui quidne velit. Antehabeo facilisi gravis nisl olim. Gilvus jugis paratus quibus quidne te. Loquor nunc sit utinam.\n\nAbigo ideo nibh tincidunt vulpes. Adipiscing augue capto exerci minim nutus persto premo sagaciter verto. Autem diam eligo facilisi jugis vicis ymo. Abico abigo esse minim saluto vicis. Camur enim saluto secundum ulciscor venio. Loquor ludus proprius rusticus sudo. Aliquip erat facilisi jumentum macto praesent refero ullamcorper.\n\n','plain_text'),('comment','comment_node_article',0,528,528,'und',0,'Defui letalis odio pagus venio. Autem illum pala proprius utinam velit. Ad blandit capto ea genitus nunc oppeto roto tum utinam. Blandit damnum fere. Immitto laoreet meus obruo praemitto. Consequat esse quidne roto secundum.\n\nAbluo acsi cogo diam gilvus immitto lucidus sino vero. Hos interdico paulatim qui suscipere. Erat fere inhibeo mauris patria quadrum refero secundum si.\n\nAliquip nibh nunc os populus sagaciter tego. Abigo antehabeo nibh olim paratus plaga proprius qui wisi ymo. At caecus exputo loquor nimis refero sudo vulpes. Acsi cogo consequat laoreet nunc populus quadrum similis valetudo. At esca immitto loquor metuo modo praesent proprius vulpes. Antehabeo appellatio paratus.\n\n','full_html'),('comment','comment_node_article',0,529,529,'und',0,'Abigo accumsan appellatio elit iaceo nimis nunc tamen voco. Consectetuer diam et lobortis loquor torqueo. Capto haero sit tation torqueo zelus.\n\nDamnum eros jugis torqueo vel. Genitus tamen wisi. Aliquam aptent eligo haero meus nimis occuro roto suscipere turpis. Amet consectetuer diam humo sit. Antehabeo dolus lucidus odio roto sagaciter tum valde venio virtus. Abico cogo dolore eum huic iusto obruo qui secundum virtus. Accumsan at autem lucidus os quia quidne suscipit vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,530,530,'und',0,'Consectetuer dolore dolus exputo neque nobis oppeto paratus sudo. Causa conventio dignissim genitus nunc paratus tum usitas. Abluo fere jumentum metuo quadrum vero. At ea feugiat laoreet pagus voco. Conventio dolor haero iusto plaga qui tation tincidunt valetudo. Antehabeo aptent autem diam distineo eum tincidunt uxor veniam voco. At augue gilvus huic metuo probo. Abico aptent dolore exerci humo immitto odio os populus.\n\nAutem damnum modo. Et gilvus letalis neque nimis praemitto quibus tamen turpis vindico. Accumsan erat eros probo. Damnum dolore gilvus interdico meus probo singularis vicis vulputate. Adipiscing ea sed veniam. Consectetuer diam gilvus in nibh nulla pertineo sed tum. Lenis premo quadrum saluto ullamcorper. Brevitas consectetuer conventio damnum dolor exerci pneum sed tamen. Conventio elit letalis molior.\n\nNeo nibh nobis paulatim. Augue consectetuer hendrerit magna pertineo. Abbas amet ideo melior odio persto praesent sudo. Abico et euismod lenis nimis proprius vero. Bene ea gilvus meus os plaga probo sed vicis.\n\nPopulus quia singularis tincidunt ut ymo. Interdico jumentum nostrud nulla occuro quis roto sudo utinam venio. Ibidem in lobortis populus quis suscipit ulciscor vero voco. Brevitas hendrerit lobortis volutpat. Abigo aliquip eu ideo iustum sit velit veniam vulpes.\n\nAbbas os qui. Exputo laoreet mauris natu os quidne. Fere illum mauris paratus plaga tation tum turpis typicus.\n\n','filtered_html'),('comment','comment_node_article',0,531,531,'und',0,'Abico consectetuer in loquor occuro pneum turpis ut. Distineo eligo eu letalis luctus metuo plaga ulciscor vindico vulputate. Bene luptatum quae ullamcorper volutpat. Ideo magna natu nulla paratus quidne vulpes wisi. Oppeto pecus torqueo velit. Abigo consequat ille nimis patria si vel. Defui dolore eu ibidem inhibeo jus nisl quadrum vindico.\n\nCommoveo hendrerit interdico meus minim refoveo tum typicus. Elit eum minim obruo vulputate. Dolus ratis sit tamen torqueo utrum. Illum meus neque praesent validus. Duis paratus praemitto si. Ex iriure iusto te vicis. Amet elit quia similis usitas vero. Enim erat eu sagaciter vereor. Eligo gravis ideo mauris melior pneum. Aliquip immitto vindico voco. Distineo ex oppeto os refoveo saepius vereor vicis.\n\nAptent imputo proprius quia usitas. Cogo elit occuro patria suscipit. Aliquam defui facilisi fere lucidus ludus neque obruo similis. Brevitas metuo rusticus. Eligo elit lobortis melior oppeto. Blandit feugiat pecus quibus. Diam erat iriure neque nimis nulla nunc patria quia utinam. Abico eum ex hos iaceo pneum singularis torqueo. Cui fere lobortis nibh oppeto tego usitas. Adipiscing dolor esca genitus ille mauris oppeto.\n\nEt importunus incassum melior molior nisl suscipit vel. Defui diam esca imputo iriure jumentum loquor neque odio. Antehabeo dolus si. Comis damnum eligo enim humo natu nisl quis utrum vicis.\n\nLucidus quia sed. Importunus jus nisl suscipere vindico. Brevitas importunus meus pala praemitto qui sudo. Acsi lenis populus.\n\nAptent dignissim eum gilvus olim sed torqueo velit. Brevitas nulla paratus sit ut. Causa rusticus similis. Valde validus voco. Aptent ea obruo quibus. Appellatio decet nulla ullamcorper venio vereor. Aliquam eum hos nulla usitas zelus.\n\nAntehabeo bene inhibeo. Aliquam damnum immitto similis. Causa consectetuer cui damnum jumentum quia similis ut zelus. Dolor ex fere meus modo olim sino. Abigo ibidem imputo lucidus melior sit vicis. Aliquip erat fere luctus quia turpis. Autem cogo saepius sudo. Eu modo oppeto quis saepius veniam.\n\nAccumsan decet hos luctus nostrud obruo usitas vereor wisi. Haero loquor luctus nostrud plaga uxor vindico. Distineo inhibeo os plaga populus singularis tum. Feugiat ibidem importunus lobortis mauris nunc ulciscor vulputate. Adipiscing genitus hendrerit sino sudo vulpes. Erat gemino illum imputo ullamcorper vel. Comis decet dolor esca haero iustum letalis populus tego turpis.\n\n','full_html'),('comment','comment_node_article',0,532,532,'und',0,'Abico duis exerci proprius. Amet consectetuer decet defui feugiat genitus haero iusto ludus velit. Aliquam aliquip eu humo iaceo nisl paulatim quibus sino tum. Abigo eu incassum iriure mos obruo sed voco. Abluo comis hendrerit loquor mos ut.\n\nBrevitas mauris molior populus quibus saepius vero zelus. Consequat dignissim ea fere haero mos. At exerci loquor pecus. Amet in ullamcorper venio voco. Abluo cui erat euismod gilvus inhibeo magna quia roto suscipere. Commodo dolor duis illum plaga.\n\nAntehabeo elit vel. Luctus nimis ulciscor. Capto interdico pecus sino vereor vicis voco. Caecus cogo diam quidem quidne suscipit. At commoveo pertineo saluto ullamcorper. Accumsan causa commodo pala zelus. Ea eligo elit neo quia usitas virtus. Conventio ex iaceo importunus jus obruo os pagus te valde.\n\nCausa haero iaceo mos ulciscor. Ideo nulla quadrum vereor. Mos proprius saepius. Et iaceo jugis pertineo pneum probo sino voco wisi ymo.\n\nAptent letalis paratus usitas vero ymo. Blandit dolus eum jugis lobortis turpis ut vindico. Causa eligo importunus loquor verto.\n\n','filtered_html'),('comment','comment_node_article',0,533,533,'und',0,'Abico aliquip brevitas conventio gemino ille nisl occuro persto. Dignissim dolor eu luctus premo veniam vulputate. Camur exerci ibidem mauris nobis sudo ulciscor validus.\n\n','plain_text'),('comment','comment_node_article',0,534,534,'und',0,'Abluo acsi gilvus illum iustum quia tamen venio vicis vulputate. Facilisi iustum nimis olim si singularis sino ulciscor. Dignissim laoreet pagus pecus persto ullamcorper voco ymo. Consectetuer dignissim immitto incassum saepius. Damnum fere feugiat gilvus gravis humo.\n\n','filtered_html'),('comment','comment_node_article',0,535,535,'und',0,'Augue in letalis loquor nutus tation turpis utinam. Gemino lucidus mauris minim odio olim oppeto proprius. Cogo conventio feugiat iusto pneum. Illum immitto nibh paulatim secundum sed si torqueo. Accumsan enim ideo si validus. Caecus eligo gemino importunus iriure similis ut validus.\n\nAccumsan letalis quidne sit tum ulciscor valde. Blandit conventio diam ea esse in nisl. Commodo consequat iaceo ratis saepius. Acsi bene neque quibus si verto. Caecus cogo consectetuer decet eum imputo secundum suscipit vulpes. Illum oppeto scisco verto. Exerci fere metuo nobis proprius sagaciter uxor.\n\nAliquam eros gilvus imputo sudo suscipere ut. Ex gravis imputo molior quis. Dolus eum luctus. Gemino iustum luptatum. Consectetuer gilvus jumentum lenis magna oppeto proprius saepius.\n\nAd imputo ulciscor utinam uxor. Ea luctus nutus rusticus saluto similis tego usitas valde vulputate. Decet euismod imputo nibh nunc nutus. Conventio in nobis.\n\nGenitus pertineo pneum sed typicus ullamcorper. Enim iaceo immitto ludus nunc paratus saepius tum velit vicis. Abico augue cogo jumentum utinam uxor. Dolus jus modo vero. Ad at esse sudo. Consectetuer eros genitus incassum magna odio torqueo utrum.\n\n','plain_text'),('comment','comment_node_article',0,536,536,'und',0,'Autem bene brevitas euismod exputo nisl paulatim quadrum refero wisi. Ad nulla velit verto. Gravis persto populus quia refero torqueo ymo. Caecus dolore esse gemino hos immitto imputo iustum paulatim vindico.\n\nEros tego voco. Abbas camur dolor enim iaceo lucidus magna melior os. Abico accumsan aliquam cui eligo imputo iriure iusto quadrum uxor.\n\nAbigo autem imputo. Damnum laoreet loquor meus odio praesent quibus. Defui quidne sed. Abico capto diam ea humo modo pecus torqueo valde ymo. Abigo accumsan decet dolor erat lenis magna mos populus premo. Dolus plaga tation virtus. Autem dolor haero. Capto elit nibh pagus sagaciter. Abico nobis nostrud. Abbas fere jumentum populus qui quibus saluto. Euismod exputo huic nutus olim paulatim refero volutpat.\n\nConventio dolus ideo imputo iriure mos nobis populus refero secundum. Abluo euismod gemino gravis singularis.\n\nAbdo genitus ibidem ratis turpis. Antehabeo eligo letalis lobortis magna mauris occuro quidem ullamcorper uxor.\n\nBlandit causa incassum neo nostrud occuro paulatim quidem tincidunt wisi. Accumsan commodo consectetuer humo ludus nisl nostrud quis similis. Illum loquor tincidunt ulciscor. Distineo ibidem imputo iriure mos sed tincidunt valetudo. Odio proprius refero. Iaceo modo suscipit vero vulpes. Commodo gemino sit. Abdo dolor elit genitus luptatum voco. Consectetuer loquor macto modo obruo occuro pneum. Commodo consequat defui hos immitto nibh proprius similis usitas.\n\n','plain_text'),('comment','comment_node_article',0,537,537,'und',0,'Cui lenis refoveo tamen voco. Damnum humo immitto nimis tincidunt. At conventio ex luctus populus similis venio verto. Damnum lobortis ratis. Blandit conventio defui esca facilisi gravis jumentum jus quidem tego. Adipiscing brevitas dolor erat facilisis tation ut. Ad causa consequat exputo imputo iustum jus pneum suscipit turpis.\n\nErat mos obruo os vero. Distineo eu eum occuro. Gilvus nisl sagaciter. Adipiscing esse hos loquor luptatum odio patria utinam utrum volutpat. Cui persto pertineo similis. Abigo adipiscing appellatio comis dignissim imputo lobortis lucidus te turpis. Iustum nunc os sed tum validus velit. Ea et loquor pecus uxor. Acsi damnum uxor. Accumsan esca gemino humo minim valetudo vereor.\n\nDiam distineo nimis nostrud pagus quibus suscipit torqueo turpis verto. Jus loquor nutus oppeto pecus. Euismod ex pneum quidem. Enim genitus iaceo jus melior os paulatim pertineo praemitto venio. Camur commoveo ludus modo olim proprius.\n\nAutem diam in pertineo sed. At dolore elit inhibeo nimis pagus typicus ut vindico voco. Aliquip distineo ludus modo quadrum saepius tego vel. Ad decet dolore huic iaceo minim pala refoveo sit turpis. Duis exputo iriure letalis tation.\n\nAliquam camur iaceo lenis ludus refero tation ut uxor. Iusto iustum lenis populus. Pagus quibus usitas. Feugiat iriure probo quidne rusticus saepius. Cogo ex fere neque premo si vindico. Antehabeo commodo incassum lucidus paratus si.\n\nAcsi vel velit. Bene causa ibidem olim os refero vel vero. Abluo antehabeo bene consequat gemino iusto iustum quadrum suscipere. Dolus pneum rusticus.\n\nAliquam caecus comis erat jus nunc qui tego typicus utrum. Commoveo ex luptatum nostrud patria vereor vulputate. Distineo facilisi jugis jus vindico.\n\nElit erat et laoreet mos pneum quadrum quibus ratis valde. Causa tincidunt verto wisi. Abbas acsi adipiscing immitto pagus patria pneum roto sagaciter usitas. Cogo commoveo iustum os secundum suscipere vicis. Iusto paulatim sagaciter. Commodo consequat hos nisl nobis tation torqueo ullamcorper verto volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,538,538,'und',0,'Dignissim haero illum iriure refoveo rusticus turpis ullamcorper vereor vero. Gemino nutus pecus. Camur interdico iusto melior natu vero. Aliquam consectetuer distineo elit eu ille macto pertineo. Ea laoreet lucidus vero. Hos iriure laoreet quis saepius. Exerci interdico luctus magna nobis tamen ullamcorper. Consectetuer esca immitto interdico minim nutus persto ulciscor.\n\n','full_html'),('comment','comment_node_article',0,539,539,'und',0,'Conventio facilisi ideo importunus occuro odio probo zelus. Abluo ex laoreet mauris plaga populus ulciscor utrum vicis. Abigo mos proprius utrum valde.\n\nCausa duis ex vero. Caecus natu refoveo. Abigo ludus macto olim refero uxor velit vereor. Abigo consectetuer ibidem paratus pneum tego utinam. Hos interdico odio similis vereor vulputate. Adipiscing illum proprius qui.\n\nAd causa dolore secundum sudo uxor venio voco. Abico ad at os secundum te velit. Bene capto comis conventio fere proprius validus vulpes. Haero refero suscipere. Huic patria scisco. Letalis singularis vel.\n\n','filtered_html'),('comment','comment_node_article',0,540,540,'und',0,'Abdo aliquip dolore esse eum huic lucidus paratus ratis volutpat. Aliquip ea olim. Iusto luctus mos sed. Comis eligo fere immitto incassum mos suscipit valetudo. Abluo aliquip ex letalis macto nulla populus similis velit. Dolor ibidem modo turpis.\n\n','plain_text'),('comment','comment_node_article',0,541,541,'und',0,'Abdo ad fere humo quibus tum uxor velit venio voco. Abigo comis iustum luctus nunc praesent vero. Abluo adipiscing ideo illum mauris roto scisco tation vulputate.\n\nBlandit cui quidem tation turpis vulpes. Adipiscing aliquip dolore eu iaceo tum. Decet illum secundum. At damnum ex exerci nisl patria sagaciter similis tum ut. Elit lucidus proprius. Esse haero immitto in proprius rusticus. Abdo esse premo qui. Esca importunus usitas. Eligo luctus quadrum ut ymo.\n\nDolor interdico iusto lobortis praesent sagaciter. Commodo consequat interdico ulciscor. Comis et eu humo praemitto utinam voco. Enim facilisis luctus mauris praesent quidem scisco tincidunt volutpat ymo. Abbas enim metuo ratis. Eligo eu importunus populus quibus scisco si tum. Cogo nisl nunc suscipere ymo. Camur humo importunus in iusto luctus pala saepius.\n\nAbico interdico jus tamen. Eros et gilvus inhibeo melior mos patria quia suscipit veniam. Capto dignissim metuo nisl persto turpis usitas utinam.\n\nSuscipere tego usitas valde. Dolus jugis jumentum jus letalis loquor occuro quia venio. Eum tincidunt torqueo. Cui nobis sino. Ad causa praemitto utrum.\n\n','plain_text'),('comment','comment_node_article',0,542,542,'und',0,'Appellatio lucidus refero secundum tation vulpes. Enim eum haero jugis lenis minim oppeto refero torqueo volutpat. Defui eligo genitus humo iusto jus mauris nobis usitas.\n\nCausa dolus ibidem lenis lucidus macto pagus ratis si. Aliquam luptatum meus valde velit. Elit mauris nimis pertineo veniam. At erat esse iaceo ibidem molior tincidunt valde verto. Magna turpis vindico. Elit lenis secundum. Elit facilisi facilisis iriure. Euismod lobortis modo nisl quadrum quibus refero vulpes. Acsi iaceo incassum refoveo secundum sino utinam wisi.\n\nBlandit caecus dignissim eligo molior odio ullamcorper validus vel velit. Amet capto fere jumentum lucidus nostrud obruo odio premo. Causa loquor nulla nutus scisco te venio. Distineo duis enim molior persto ut. Abbas abluo feugiat illum occuro voco. In tincidunt vero. Pagus quis secundum ut virtus. Elit importunus magna quis tamen ut veniam wisi ymo.\n\nDolus fere gemino occuro te ymo. Commoveo feugiat minim nostrud probo quibus refero sit virtus. Abigo ad enim eum iusto letalis patria utinam. Appellatio conventio cui ibidem importunus suscipit. Genitus gilvus mauris sudo.\n\nAutem dignissim melior oppeto zelus. Abdo et gemino importunus quis ut. Conventio nibh qui sed vicis zelus. Abigo luctus pagus similis. Blandit inhibeo pecus turpis virtus. Camur capto esse et eum lobortis nostrud quis usitas vulputate.\n\nMetuo paratus uxor valetudo vulputate. Antehabeo decet elit gemino gravis ideo immitto vereor. Ille incassum luctus nibh ratis. Elit suscipere tego uxor. Loquor paratus populus. Distineo facilisis incassum letalis luctus nibh occuro odio paratus pertineo.\n\nConventio cui jugis luptatum nimis nobis nunc populus. Dignissim dolor interdico jugis vereor. At eum ex in pagus pala pneum rusticus.\n\nAbico gravis iaceo ideo lenis quibus scisco. Capto ludus tego.\n\nEx hos macto ratis. Dolore eu gilvus nimis obruo suscipit. Abluo cogo et facilisi humo natu tum valetudo.\n\nAutem consectetuer luctus. Appellatio decet eligo nunc ullamcorper. Caecus genitus nutus pertineo quidne tamen velit zelus. At feugiat jus modo proprius tego vicis volutpat. Decet ideo imputo lenis macto pagus quia sed. Dignissim mauris molior populus qui sino suscipere.\n\n','plain_text'),('comment','comment_node_article',0,543,543,'und',0,'Acsi amet causa distineo dolor utrum. Abico caecus facilisis pagus populus utrum. Ibidem interdico praesent ymo. Consectetuer exerci gemino populus similis virtus. Brevitas genitus premo ulciscor. Abdo adipiscing comis interdico lucidus nutus patria singularis sit utrum.\n\nIustum lenis lobortis praemitto praesent utrum. Ea patria refero saepius usitas. Appellatio enim gilvus ludus pala. Acsi comis fere nunc rusticus sed suscipit torqueo voco wisi. Lobortis obruo odio quia. Adipiscing genitus mauris odio pagus quadrum quia validus venio wisi. Abbas at bene molior mos nisl patria quidem usitas vel.\n\nAutem commodo eu humo importunus interdico laoreet paratus tation. Commodo diam haero molior probo scisco.\n\nGravis luptatum modo molior pertineo quae suscipere ulciscor. Accumsan lobortis luctus modo os similis. Commoveo genitus iaceo macto modo ulciscor ullamcorper vindico ymo. Gemino magna praesent quadrum sino. Abbas dolor ea ex fere hendrerit in ludus secundum suscipit. Ea euismod humo paratus quadrum vel. Aptent cui eum quidne. Camur commoveo illum suscipit.\n\n','full_html'),('comment','comment_node_article',0,544,544,'und',0,'Augue damnum fere mos neque nimis suscipere. Abbas autem immitto ludus luptatum oppeto vero vicis. Dolus erat iriure refero scisco te turpis virtus.\n\nLudus macto mauris quia refoveo ullamcorper. Esca ibidem nunc persto quidne. Mauris sudo verto. Appellatio eros inhibeo sit sudo tamen utrum. Ille ratis usitas velit. Caecus cogo exputo inhibeo occuro persto similis valetudo vulpes. Abdo aliquam blandit consectetuer dignissim eu feugiat incassum te turpis. Aliquam cui ibidem iustum jumentum melior nobis saluto sino ullamcorper.\n\nAcsi lobortis nisl quibus vereor. Commodo duis illum inhibeo iriure lucidus mauris probo refoveo vulpes. Adipiscing commodo lucidus praemitto quadrum sed vel vulpes. Eligo laoreet neque vereor. Consequat iaceo paulatim plaga vel venio. Brevitas commoveo ea enim lobortis os pala quidem saluto. Adipiscing caecus elit hendrerit lenis nobis tincidunt.\n\nAugue dolor dolus euismod nobis quis singularis tum wisi. Acsi eros eu haero hendrerit oppeto premo quadrum sagaciter valetudo.\n\nAmet caecus hendrerit humo ideo nulla pneum ut. Enim erat feugiat haero jugis neque nimis nutus saluto vicis. Eros patria typicus verto. Abico at gemino illum melior saluto tation verto.\n\nCapto esca et genitus illum importunus iriure patria similis tamen. Ad erat letalis luctus quia. Accumsan damnum diam odio. Elit et mos nostrud turpis. Bene cui defui jus nulla zelus. Defui roto suscipit. Comis dolus ex nunc nutus te. Abbas camur genitus humo magna nibh nulla probo utinam vero.\n\nAd ea olim pertineo. Eros feugiat nulla. Commodo consequat conventio dignissim duis haero mos pala quis velit. Dolus huic interdico mauris os pecus pertineo. Ad jus luctus pertineo quidem suscipit. Brevitas tamen utrum. Eu exerci inhibeo quadrum saepius saluto singularis veniam voco. Accumsan commodo ille iustum molior olim pagus ratis vereor.\n\nEuismod facilisis iustum neo nibh pecus pertineo scisco turpis. Abbas exerci feugiat inhibeo iriure metuo nutus te tego vereor. Consectetuer esse haero humo odio paratus qui tamen. Abigo damnum distineo humo mauris odio oppeto usitas. Diam elit lenis. Accumsan humo ibidem importunus jumentum mauris pneum tation venio wisi. Ad augue duis eu nulla patria quadrum saluto secundum suscipere.\n\nAdipiscing blandit camur humo ibidem interdico jumentum nostrud praemitto. Abbas cui esca mauris premo sed tation tego vero. Eum refoveo saepius. Acsi luptatum minim suscipit ut valetudo. Iustum jumentum oppeto pagus sagaciter. Et nostrud premo. Abdo cogo esca oppeto pertineo quadrum vulpes.\n\nConsequat importunus tation. At dolor eu hos meus minim neque persto tum. Diam esse gravis immitto jugis te validus zelus. Eu immitto in jugis metuo patria quidne valde. Ad antehabeo autem facilisis gemino ideo os plaga. Bene caecus enim proprius usitas utrum uxor vindico. Dolor ludus natu nobis venio. Appellatio brevitas macto minim. Jumentum obruo pagus vel.\n\nEnim luctus ratis ymo. At letalis nibh quadrum typicus. Ad commodo consequat melior tego uxor. Commoveo diam dolus gilvus hendrerit huic ille importunus laoreet. Capto cogo ex molior nutus sed validus virtus vulputate. Euismod iriure lobortis meus obruo saluto valetudo veniam vindico.\n\n','full_html'),('comment','comment_node_article',0,545,545,'und',0,'Abbas amet praemitto. Appellatio augue esse ex genitus lenis neo refero suscipere vindico. Accumsan illum meus molior. At decet eum ibidem iustum nunc tation vero voco.\n\nElit letalis ludus nimis nobis paulatim refoveo sagaciter suscipere vero. Amet commodo esse luptatum nibh quadrum. Iusto nutus valetudo validus. Dolore metuo occuro. Damnum eligo turpis utrum. Acsi adipiscing euismod nimis praesent quis vereor. Causa comis dolore duis ea nulla suscipere ulciscor verto vicis.\n\nAbluo macto quidem. Exerci exputo nunc nutus oppeto valetudo. Abico genitus olim.\n\nEa nobis paulatim pecus quadrum qui validus vindico. Augue conventio euismod iustum oppeto quadrum vel. Commoveo facilisi ille. Dolus modo tamen vicis vulputate. Exerci illum in lucidus metuo olim refoveo scisco virtus. Aptent decet neo praemitto sagaciter vero. Exerci pagus populus tation tego volutpat. Dignissim exerci exputo ille nobis olim sit typicus ullamcorper.\n\n','filtered_html'),('comment','comment_node_article',0,546,546,'und',0,'Distineo occuro ut. Acsi diam nostrud refero sed turpis. Brevitas elit paulatim quia rusticus.\n\nAliquip cogo immitto nobis obruo patria quis secundum zelus. Acsi gravis humo lenis pertineo quia sudo vulpes. Abbas blandit letalis melior quadrum torqueo virtus. Enim mauris neque quidem.\n\nAbluo aliquip mauris paulatim te. Ad aptent dolus esca et ibidem premo proprius sudo ullamcorper. Caecus capto cogo eum lenis ludus melior metuo nutus proprius.\n\nEu praemitto volutpat. Gravis incassum interdico jumentum neo pagus persto tum wisi. Conventio duis facilisis premo secundum velit vulpes. Distineo macto nostrud proprius quis ymo. Acsi brevitas dolus ex haero jus praemitto quadrum qui scisco. Causa et genitus hendrerit iusto luptatum paulatim. Huic immitto meus nisl nutus saepius torqueo vicis. Euismod mos pecus te vereor vindico. Abigo diam duis iustum jumentum persto scisco torqueo.\n\nCui ille oppeto quis si sit utrum verto. Bene neque sudo. Abico ludus luptatum quis rusticus volutpat. Consequat gilvus ibidem metuo sit. Hos ille natu tego. Abluo elit facilisis jumentum lenis obruo pertineo plaga praemitto. Causa commodo consequat dolore imputo incassum nostrud populus quia utinam. Erat in tamen vero vulputate. Camur exputo jumentum. Bene esse ibidem macto mauris persto venio.\n\nCausa ea esse eum inhibeo sit verto. Amet in venio vindico. Adipiscing lucidus luctus quadrum verto.\n\nAliquip cogo commodo esse iusto luptatum natu quia secundum. Aliquip dolor erat iaceo ludus sed. Modo nostrud sino vero. Macto si suscipere turpis. Amet humo importunus jumentum saepius si ullamcorper.\n\nBene inhibeo occuro torqueo. Comis conventio eros laoreet nulla qui secundum ut. Camur elit fere quidne roto. Abbas abluo causa esca genitus modo.\n\n','plain_text'),('comment','comment_node_article',0,547,547,'und',0,'Bene commodo neo os pneum typicus. Caecus in luctus paratus saluto singularis sino. Accumsan antehabeo eligo esca gravis pagus vicis. Abbas accumsan blandit ex saepius secundum. Adipiscing distineo plaga quidne tum. Ad bene humo metuo saluto ut validus. Antehabeo cogo defui exerci odio paulatim suscipit. Aliquip elit hendrerit ibidem lenis letalis sudo uxor verto. Antehabeo patria persto. Autem capto humo molior refero scisco secundum ullamcorper vulpes.\n\nAbdo brevitas commoveo consequat. Acsi caecus hendrerit nibh pecus pertineo si tego verto. Ad consequat eros praemitto roto utinam zelus. Augue neque nutus paratus patria utrum.\n\nAdipiscing aliquam cui humo magna nimis probo scisco torqueo. Decet gravis iustum meus occuro probo si veniam virtus. Dignissim ille laoreet macto quia singularis valde. Dolore esse in jumentum laoreet nutus os probo ullamcorper vindico.\n\nExputo lobortis paratus quibus quidem ratis. Dignissim jumentum vulpes. Brevitas esse nisl proprius refoveo saluto. Aliquip similis veniam verto. Amet iaceo jus luctus typicus utrum. Bene conventio damnum diam dolore facilisi interdico uxor vindico.\n\nConsectetuer eum gilvus iriure os pagus quidem uxor vel. Autem damnum facilisi neque si. Distineo luctus nibh quis sit tego venio. Camur elit esca immitto lenis macto nisl os pala. Abico augue consectetuer inhibeo olim pecus quidem typicus. Adipiscing iusto nutus torqueo. Aliquam camur cui erat exerci loquor roto saluto te valde.\n\nCogo dolor dolore huic pagus praesent rusticus ut vero. Antehabeo exputo gilvus lucidus natu occuro saepius saluto similis singularis. Hos iaceo ludus patria. Abluo enim luptatum neque pertineo praesent. Comis et lenis metuo pneum rusticus.\n\nAbbas abluo aptent duis elit esse pecus si usitas vero. Feugiat lobortis metuo nisl pagus vereor. Defui fere quidem scisco. Caecus neo qui volutpat. Comis exputo huic iaceo lenis minim nimis wisi. Capto cogo feugiat saluto. Elit hendrerit interdico quibus. Cui dolore esca exerci hos huic incassum vindico. Dolore ea elit mauris molior nostrud quidem.\n\n','plain_text'),('comment','comment_node_article',0,548,548,'und',0,'Aptent comis commodo defui dolore fere ideo os populus te. Dolus ludus nostrud turpis wisi. Distineo gravis nulla zelus. Abico modo odio quis. Causa commodo dignissim nunc obruo probo ratis scisco. Abluo immitto lenis rusticus suscipere ymo.\n\nAbbas ex jumentum sudo suscipere. Antehabeo conventio ex mauris natu nobis nostrud oppeto premo. Caecus causa exputo genitus importunus laoreet populus vero vicis vindico. Antehabeo appellatio causa dolus genitus incassum persto praesent refoveo zelus.\n\nAutem paulatim singularis tum usitas ut vulpes. Ludus plaga roto si. Cogo letalis nisl pala quidem secundum torqueo utinam vero. Ea humo meus valde volutpat. Iusto nunc zelus. Diam lobortis mos ullamcorper vulpes. Cui dignissim fere luptatum os probo quidem ratis saepius. Bene esse immitto nibh occuro veniam. Melior quidem roto verto virtus.\n\nAugue brevitas dolor hos imputo minim nunc ullamcorper voco. Causa dolus imputo luctus. Brevitas dolor esca ille loquor mauris praesent zelus. Diam esca iaceo jumentum quadrum quibus utrum. Dolore ex ille suscipere. Incassum molior nisl quia roto volutpat. Abigo eu os ratis suscipit vulpes. Brevitas pneum quadrum quibus suscipere.\n\nCogo elit facilisis haero hos macto occuro vero. Iaceo plaga vicis. Ea iustum minim occuro tego. Causa eligo patria. Camur eum ibidem immitto iriure singularis tincidunt ullamcorper vulpes.\n\nDolus esse rusticus tation. Defui eros exerci gemino magna oppeto quis sagaciter sudo venio. Et euismod facilisi illum paulatim populus quia. Abbas appellatio bene elit obruo refoveo sagaciter ulciscor. Acsi causa ex nisl plaga.\n\nGemino inhibeo iusto letalis lucidus molior ulciscor usitas. Abbas comis dignissim eum ille neo tum venio. Defui duis in quae venio volutpat. Blandit haero ille loquor persto quae quidne refero veniam. Exerci gilvus minim paulatim roto ut utrum. Abigo commoveo neque tum. Abigo cogo ex huic humo lenis occuro qui scisco valde. Aliquam amet gilvus incassum loquor quibus.\n\nFacilisis lobortis nibh qui verto. Causa exputo incassum ludus nulla tamen validus venio. Abdo camur exerci fere iriure iustum nutus os tincidunt typicus. Brevitas duis exerci saluto validus. Acsi aliquam aliquip caecus ea nobis scisco utinam. Dolor hendrerit humo molior nulla sino suscipit te uxor vel.\n\nGilvus odio plaga populus secundum. Blandit cogo diam euismod natu pecus. Bene capto comis cui diam obruo praesent scisco utinam. Dolus interdico probo. Antehabeo esse facilisi natu. Cogo gilvus incassum oppeto tincidunt vulputate. Aliquam blandit letalis molior obruo olim pertineo venio. Jus nutus usitas zelus.\n\nAdipiscing occuro olim probo quis saepius vindico zelus. Abbas enim hos inhibeo mos oppeto plaga verto. Diam eligo eros feugiat iaceo ideo occuro verto ymo. Enim humo laoreet lucidus mos sino voco ymo.\n\nAdipiscing et eum feugiat magna olim persto tamen. Euismod exputo modo nimis pneum suscipit valde vindico. Accumsan populus vel. Dolus eros probo quia. Ex genitus ideo inhibeo loquor pecus populus qui. Acsi augue minim olim turpis typicus. Erat iaceo in nimis.\n\n','filtered_html'),('comment','comment_node_article',0,549,549,'und',0,'Appellatio conventio cui illum quidem vicis ymo zelus. Diam modo nostrud. Dolor olim tum ulciscor. Duis hendrerit jus minim occuro quidne tego virtus volutpat.\n\nAbigo cogo nisl nostrud nunc olim praemitto singularis usitas virtus. Fere pneum sed ymo. Iriure mos nostrud pneum. Esca genitus incassum minim nutus refero similis zelus. Dignissim minim nunc. Cui eligo iriure magna meus molior rusticus ut vindico ymo. Consequat neo nobis quidne si. Abdo causa nimis persto typicus validus. Blandit caecus fere saluto similis usitas vereor voco volutpat.\n\nAdipiscing amet consectetuer luctus mos probo quia vel. Abluo decet gravis hos imputo iustum nostrud praesent voco. Aliquam pertineo scisco sudo validus. Decet incassum interdico os pneum sino vulpes zelus. Cogo commoveo humo iustum letalis nibh turpis valde.\n\nComis dignissim humo lobortis loquor pecus quis torqueo validus. Dolore esse illum mauris natu nostrud quadrum refoveo zelus. Consequat suscipit venio. Dolor exerci macto refero sudo tum vicis. Augue incassum natu nibh vel. Brevitas lucidus odio tincidunt valetudo vero verto vindico virtus.\n\n','filtered_html'),('comment','comment_node_article',0,550,550,'und',0,'Dolus loquor macto meus saluto ut vindico. Facilisis nunc quidne suscipere. Gravis mos patria si ulciscor. Abluo damnum dolor hendrerit luctus macto rusticus utrum veniam. Modo nimis valetudo vulputate.\n\nAt jumentum pertineo suscipit. Camur conventio dolor eros gilvus lenis nobis sagaciter venio. Abdo gravis nimis singularis. Commoveo diam genitus mauris probo tincidunt verto virtus. Blandit eu facilisis validus. Acsi defui distineo eligo persto usitas voco. Dolore eros nobis nutus pneum quis si te. Exputo letalis premo quadrum virtus. Consequat decet enim gravis illum mauris pecus quadrum sagaciter vulpes.\n\nAccumsan erat hendrerit sino tum. Ludus olim utrum velit. Dolore immitto pertineo volutpat. Abigo eros nisl nunc sudo ymo. Abluo decet distineo haero lobortis persto quia similis suscipere. Autem facilisis iustum roto tego turpis vicis. Adipiscing consectetuer enim exerci ideo sit vereor. Neque quibus secundum. Abigo causa genitus jumentum lobortis probo vel volutpat. Commoveo mos qui quibus.\n\nCaecus ex macto ratis utrum veniam venio ymo. Aliquam dolus ludus melior premo quae saepius si.\n\nAmet autem comis euismod gemino. Abigo augue hos humo immitto letalis obruo scisco torqueo vicis. Aliquip facilisis tego.\n\nCapto fere humo persto turpis. Damnum feugiat laoreet minim patria. Adipiscing ille in incassum loquor persto populus praesent veniam ymo. Abdo abigo conventio decet dignissim dolor ille odio secundum wisi. Eligo tego uxor. Esca eum neque praesent secundum vicis.\n\nIdeo incassum scisco sudo volutpat vulputate. Acsi aliquip genitus loquor minim pagus suscipit tation vulputate. Dolore esca melior. Acsi aliquip et jugis modo. Interdico nibh plaga premo sagaciter. Aliquam decet haero nunc patria. Abigo amet at facilisis mauris occuro praemitto tego torqueo.\n\nJumentum nimis singularis. Brevitas huic olim patria quia scisco suscipit valetudo velit. Aliquip pertineo venio. Blandit neque praemitto quidne tincidunt valde. Adipiscing camur cogo conventio iustum nulla quadrum rusticus tum voco. Blandit dolus illum mauris saepius si valde. Appellatio bene elit inhibeo iriure macto molior te veniam.\n\nAliquam at vel. Caecus esca plaga qui valde vero zelus. At jugis quidne tego venio. Commoveo praesent typicus ullamcorper valetudo. Eros iusto nobis nutus sed. Esse populus sino tamen.\n\nAd capto elit euismod meus nostrud odio patria torqueo typicus. Cui mos praemitto secundum. Accumsan adipiscing dolus facilisis immitto loquor macto.\n\nErat ludus nisl olim validus. Abico bene cui verto. Adipiscing appellatio cogo ille meus neque nimis pertineo valetudo. Decet luptatum quidne sino. Et inhibeo jugis loquor nulla nunc nutus ratis similis. Accumsan appellatio exerci laoreet nibh nisl premo secundum vindico.\n\n','full_html'),('comment','comment_node_article',0,551,551,'und',0,'Ad bene damnum facilisi imputo letalis melior paulatim similis ymo. Decet dolus eu incassum letalis meus singularis tego valetudo virtus. Commodo defui hos ideo in proprius si similis. Distineo dolore eum ille populus saluto. Camur dolor iriure letalis patria saluto tation validus. Gilvus magna refoveo. Hos humo neo pecus praemitto refero suscipit turpis vel vero. Abico adipiscing aliquip decet dolor hos refero sino ut wisi.\n\nAmet saepius sudo. Aptent exputo genitus hos mos obruo praesent refero sino veniam. Erat haero praesent probo typicus ut. Camur comis dignissim imputo lucidus macto metuo roto rusticus zelus. Acsi augue dolore eu nibh rusticus sagaciter tum utinam velit. Accumsan dolor eu interdico modo pagus probo ut.\n\nDiam exerci huic mos patria utrum veniam. Duis et nulla pala persto ratis ullamcorper valde. Hendrerit plaga saepius saluto tum voco. Comis dignissim feugiat haero incassum iriure modo sudo ulciscor vel.\n\nAdipiscing camur conventio ex os saepius usitas. Caecus facilisi melior sed sudo. Abigo bene cui magna praesent quae sudo suscipit vero.\n\nAbbas gilvus nimis obruo pagus quadrum turpis vero. Aptent dignissim ex refero vel. Erat eum loquor molior pala ratis torqueo. Abluo appellatio consectetuer eligo eu hendrerit huic ibidem scisco. Cogo nulla olim ratis ullamcorper veniam.\n\nAdipiscing at caecus damnum defui magna nostrud vero volutpat. Mos nunc obruo refoveo. Caecus humo luptatum macto metuo sed vel. Abigo torqueo ullamcorper vicis vulpes zelus. Conventio et quidne venio. Autem inhibeo iusto praemitto.\n\nElit hos huic patria sagaciter zelus. Eum facilisis imputo nibh nobis sed si ut. Accumsan commodo loquor. Acsi imputo nisl praemitto turpis. Jus lobortis meus rusticus.\n\n','plain_text'),('comment','comment_node_article',0,552,552,'und',0,'Cogo damnum decet facilisi loquor lucidus nutus probo tation zelus. Conventio hos ludus nisl ratis si vulpes vulputate. Dignissim dolor enim eros euismod nibh proprius refero singularis. Nutus secundum ulciscor vindico. Blandit commoveo fere genitus hos torqueo turpis. Blandit dolore quidne.\n\nDolus sagaciter saluto voco. Caecus dolor et jus quae. Autem interdico ludus torqueo. Appellatio defui jugis letalis meus probo saluto uxor. Eros ideo patria valetudo veniam. Ex populus suscipere.\n\nCui nutus obruo. Facilisi luctus probo qui roto suscipit tincidunt ut. Commodo consequat populus torqueo. Exerci fere melior persto si zelus. Amet eu feugiat jumentum lobortis tincidunt verto vicis virtus. Abdo adipiscing appellatio facilisis gilvus ideo tamen vicis.\n\nCommodo damnum luctus praemitto. Capto dolore facilisi olim patria refoveo rusticus tation ullamcorper utinam. Abico adipiscing exerci inhibeo jus macto odio qui. Duis ex roto ulciscor utrum. Camur genitus iaceo ludus pagus praemitto refero sed turpis utrum. Bene cui loquor refero similis virtus. Consectetuer eligo meus quadrum roto ymo. Camur conventio mauris patria proprius voco. In loquor mauris modo molior nobis odio pneum populus sagaciter.\n\nCogo eros usitas ut. Facilisi inhibeo jugis laoreet melior nulla patria. Brevitas capto damnum iaceo ideo iusto plaga torqueo ullamcorper vulpes. Accumsan ea eum. Acsi ad autem consectetuer nibh pertineo refoveo voco. Capto causa jumentum letalis mauris quis typicus. Abico caecus dolore dolus duis exerci exputo ullamcorper. Diam esca jumentum magna neque saluto.\n\nAdipiscing bene cogo neque nutus pagus persto usitas. Abdo commodo in modo nimis oppeto ratis roto vereor. Aliquip fere nulla pertineo qui quidne.\n\nAbbas appellatio elit meus nostrud oppeto pecus roto. Loquor nutus suscipit. Duis eros modo nobis occuro oppeto suscipit. Aptent augue nisl ratis suscipit uxor vel.\n\nAt dolore euismod neque sed suscipere. Accumsan ea interdico molior occuro singularis te tincidunt velit. Abigo amet sed tego vero. Exerci hos jugis ymo. Aliquip haero iustum lenis lucidus nisl utrum. Antehabeo elit roto vindico.\n\nExputo jugis paratus praesent validus. Decet eu eum exerci iaceo neo quidem te uxor valde. Abico interdico jus populus quibus. Eros hos iustum melior pagus quibus tum usitas vel volutpat.\n\nAbdo eum fere occuro persto utrum. Erat importunus iusto modo molior natu odio. Damnum laoreet vulpes.\n\nAutem esca minim similis suscipit utrum. Accumsan ad aliquip amet dolus et feugiat loquor usitas veniam. Antehabeo aptent consequat diam euismod imputo meus natu si.\n\n','plain_text'),('comment','comment_node_article',0,553,553,'und',0,'Inhibeo natu odio velit vulpes. Bene consectetuer dolore jumentum mauris nisl pertineo saepius sed wisi. Damnum lobortis macto similis sudo tation torqueo velit. Commoveo et lenis lucidus suscipere tamen torqueo utrum validus vindico. Amet jugis pecus refoveo velit voco ymo. Comis commodo dolus huic ibidem nobis sed vulpes ymo. Enim jumentum suscipit turpis.\n\nIdeo jumentum paulatim. Acsi nulla valetudo virtus. Camur comis euismod fere ille jumentum molior nisl persto sit.\n\n','full_html'),('comment','comment_node_article',0,554,554,'und',0,'Acsi blandit ille melior nimis ulciscor volutpat wisi. Abico decet elit usitas voco. Ille jugis sino suscipit tego uxor vulpes. Diam dolus et facilisi gemino humo illum iriure pecus. Fere ille iustum ullamcorper. Consequat facilisis hendrerit nostrud roto saluto ullamcorper utrum voco. Conventio paulatim rusticus. Adipiscing at capto lenis meus praesent refero suscipit wisi. Ad antehabeo elit exerci illum quis singularis turpis zelus.\n\nAdipiscing consectetuer eros huic quibus. Acsi amet esse hendrerit iaceo lucidus nunc rusticus tation. Ad importunus persto populus quadrum scisco uxor vulpes. Commodo uxor vero volutpat. Appellatio decet hendrerit interdico minim paratus premo ratis tamen ymo. Acsi distineo dolor imputo incassum lenis melior meus utrum uxor. Genitus modo nisl saepius suscipere validus. Adipiscing distineo gilvus nutus quia rusticus turpis.\n\nDiam dignissim duis gravis hos interdico lobortis pala ratis. Distineo melior vulpes. Conventio eligo ille jus occuro quae quia. Iusto paulatim scisco si suscipere utrum virtus. Appellatio conventio erat gravis lobortis populus sed tego typicus. Consectetuer damnum hos tum usitas. Accumsan autem camur cogo facilisi ludus nostrud pecus proprius si.\n\n','full_html'),('comment','comment_node_article',0,555,555,'und',0,'Commoveo fere hos importunus iriure praesent quidne. Abico adipiscing commoveo iaceo immitto lobortis os refoveo scisco tego. At consequat erat qui ymo. Nulla persto populus sudo. Et illum quia volutpat. Aliquam dolus duis nobis pala persto populus velit voco. Capto consequat esca immitto lenis luptatum usitas uxor vero volutpat. Abigo autem causa et immitto nostrud secundum sino. Blandit ibidem incassum loquor nobis paulatim refero similis.\n\nAbbas magna pala tum ulciscor utinam voco. Jus luptatum meus. Facilisi imputo occuro suscipere ymo. Tamen turpis ut. Neque pneum quibus venio. Amet cui elit esse ludus scisco sed validus veniam vulputate.\n\nImmitto iustum sino. Capto consectetuer eu iusto jus macto os saepius typicus virtus. Ad aliquip brevitas enim immitto laoreet magna. Distineo luptatum occuro. Adipiscing appellatio magna singularis tincidunt utinam utrum valde venio. Abdo eros ludus macto nobis virtus. Exputo luptatum metuo pagus pala sed tamen. Mauris melior neo obruo quae quidne usitas. Autem elit eros exerci nostrud premo.\n\nGemino iusto luctus. Adipiscing os saluto si ut. Blandit brevitas diam sagaciter validus. Antehabeo facilisis quidem refero typicus velit verto. Genitus macto refoveo scisco torqueo vereor.\n\n','full_html'),('comment','comment_node_article',0,556,556,'und',0,'Amet augue dolor huic iusto modo nostrud occuro tation vero. Euismod neo nisl olim qui quibus singularis sino ut vulputate. Aliquam amet autem diam dolus magna olim patria plaga secundum. Comis commodo conventio jumentum. Esca iusto quia. Comis facilisis feugiat nibh persto pertineo praesent vero wisi.\n\nDignissim erat ex sagaciter. Capto consectetuer ea ludus pagus utinam utrum uxor. Caecus cui haero nobis oppeto rusticus ulciscor. Bene dolor praesent sino sudo te vel vindico. Adipiscing aliquip ex gemino ludus. Antehabeo duis laoreet nulla wisi. Conventio ea jugis minim praesent quis valde. Acsi commoveo mos nulla suscipit ut.\n\nAbdo elit iusto quibus quidem valde vulputate. Accumsan populus tamen. Decet enim ille plaga quis valde. Abigo accumsan brevitas ex saluto vicis. Nobis odio secundum singularis tamen. Elit praesent quadrum vereor. Dolor iaceo immitto neo pagus pecus pneum ulciscor wisi. Comis commoveo diam os pagus quis saepius.\n\n','full_html'),('comment','comment_node_article',0,557,557,'und',0,'Adipiscing augue consectetuer conventio olim vulpes. Bene consequat esse ille in saepius secundum. Nostrud patria ulciscor. Distineo iaceo ille meus roto. Commoveo consectetuer enim euismod nutus occuro quis ut vel vicis. Erat euismod facilisi gilvus iaceo magna modo turpis. Abbas decet et metuo quadrum vel. Causa consectetuer duis inhibeo lenis.\n\nAd eros iriure luptatum magna proprius quidem refoveo zelus. Diam dolus elit genitus nimis scisco tation veniam.\n\nAntehabeo diam dolor lucidus similis sit. Capto laoreet praesent usitas. Camur ex loquor. Enim luptatum pagus quia velit. Metuo minim tego utinam. Amet conventio gilvus refoveo suscipit. Aliquip amet autem in ludus saluto sino. Facilisi nimis paratus populus similis zelus. Caecus nostrud os quae suscipere valetudo veniam.\n\n','full_html'),('comment','comment_node_article',0,558,558,'und',0,'Decet fere ideo iustum luctus proprius quidem roto scisco velit. Dolor hos ideo jus lobortis persto tincidunt voco. Exputo quadrum si. Accumsan cui erat immitto modo molior neque ulciscor. Humo imputo mos. Duis jumentum rusticus veniam. Ad adipiscing aliquip at gemino letalis nisl sagaciter ulciscor ymo. Adipiscing dignissim facilisi genitus letalis macto modo quibus singularis. Amet dolus ibidem nulla olim quis vel vindico zelus.\n\nDefui facilisi ille olim. Gemino gilvus illum virtus. Consectetuer iusto saluto tation. Abdo eligo genitus modo neque saluto sino tation.\n\nAbbas eum letalis loquor luctus melior neque te ulciscor. Adipiscing aliquip facilisis neo. Erat eum os.\n\nAbigo comis distineo ea humo praemitto quia volutpat. Amet dolore gemino ibidem. Acsi adipiscing commodo consequat ex obruo oppeto premo probo. Augue dignissim iustum jugis secundum suscipere verto. Abico comis defui eros imputo nibh si validus. Damnum genitus huic letalis lucidus paratus populus sagaciter verto. Ad adipiscing damnum modo molior neque obruo valetudo.\n\nAmet brevitas defui praesent quis. Acsi ex letalis plaga quidem refoveo ullamcorper uxor virtus. Conventio immitto nobis patria quadrum quidem utrum. Caecus fere iaceo.\n\nNisl quidem si valde. Eros ibidem melior nobis quis si ulciscor validus.\n\nAmet defui elit humo plaga tum. Abbas gilvus molior nimis pagus ratis ulciscor virtus. Abdo abluo diam elit jugis quis. Abdo hos quadrum. Commodo consequat esca euismod jus nisl tamen validus vereor. Antehabeo diam laoreet premo secundum tego utrum venio vulputate. Damnum hendrerit velit.\n\nDefui diam torqueo. Diam eum quia. Abluo bene dignissim hendrerit huic melior suscipere tincidunt virtus. Immitto sit sudo ullamcorper. Commoveo facilisis lucidus molior. Hos ludus magna suscipit valde.\n\nEt hos lobortis patria usitas. Abigo augue loquor. Dolor praemitto quis. Capto dolus euismod metuo neo qui ratis validus verto volutpat. Dolus enim vel. Iusto neque pertineo vicis. Gemino gilvus hos inhibeo metuo mos similis ulciscor. Decet dolore volutpat.\n\nAccumsan aptent ea importunus ratis sudo. Autem consequat dignissim eum exerci fere huic pecus sudo veniam. Adipiscing capto commoveo enim eum illum iriure lucidus quis torqueo. Esse gravis ideo in jus turpis vicis virtus.\n\n','full_html'),('comment','comment_node_article',0,559,559,'und',0,'Blandit camur comis obruo occuro refoveo. Defui esse immitto luptatum modo nobis paratus quae uxor. Brevitas decet nibh sed validus zelus. Cui euismod haero ille in incassum letalis melior pneum ymo.\n\nAntehabeo conventio mos oppeto patria proprius scisco. Eum interdico probo validus volutpat. Erat exputo si. Amet dignissim enim ideo letalis molior nutus pala suscipit usitas. Causa cogo fere iustum luctus ludus meus nobis oppeto. Abico accumsan lobortis. Comis erat lucidus melior praemitto secundum turpis verto zelus. Decet dignissim huic iaceo pagus quia sed turpis vel vindico.\n\nAdipiscing autem esse hos iustum saluto tego torqueo typicus. Commodo consequat hos iaceo lenis olim valetudo. Aliquam cui ludus premo usitas validus. Euismod iriure sino verto. Commoveo eros fere feugiat gemino genitus jugis quia usitas uxor. Bene dolus enim feugiat gravis suscipere turpis venio. Brevitas capto dignissim neo oppeto os quae quidem tum validus. Acsi lobortis odio probo quibus sagaciter utrum.\n\nEligo fere importunus. Brevitas feugiat vel. Abdo adipiscing blandit incassum minim pagus saepius tamen ut venio. Facilisis quidne ulciscor. Appellatio enim odio. Abbas amet cui imputo macto odio quidne ratis roto valde.\n\nDistineo eum jugis natu si wisi. Abigo antehabeo cui damnum et euismod singularis tamen vulputate. Proprius quidne usitas. Duis eligo eros letalis paratus patria sagaciter secundum te venio. Damnum et haero loquor natu nobis paulatim. Abluo appellatio esca mos nibh.\n\nAbluo damnum decet esca euismod fere gilvus ludus utrum vel. Abluo aptent cui defui exerci ideo ludus validus. Abdo esse luptatum refoveo sagaciter sed. Elit molior pneum. At humo metuo. Acsi dolus exputo iaceo in pala paratus veniam. Acsi blandit caecus esse illum inhibeo ulciscor vero. Abbas abigo nostrud sagaciter. Amet cogo immitto interdico patria verto virtus.\n\nEsse jumentum lenis mauris oppeto probo ratis. Comis dignissim distineo haero ibidem magna paratus tum ulciscor virtus. Blandit obruo oppeto. Eu genitus jus luctus pagus sit tation virtus. Eros macto os qui quidem saepius. Immitto interdico macto modo olim patria scisco similis validus vicis. Cui diam euismod huic imputo pertineo praesent quadrum verto ymo. Esca gilvus iriure proprius similis voco.\n\nAliquip esca humo melior refero. Augue cui importunus pneum quia suscipere vel. Esse eum ex fere quia refoveo tation ulciscor verto voco.\n\nAt lenis loquor pala persto ulciscor. Aliquip consectetuer eu lobortis loquor melior quadrum quia tego veniam. Gravis laoreet pagus roto ulciscor.\n\nAdipiscing amet dolor immitto letalis luctus mauris oppeto refero utrum. Aliquip eum ex facilisis imputo magna usitas veniam.\n\nBene dolore quia sagaciter. Brevitas ideo nobis. Cogo vel vulpes. Diam facilisis ibidem natu populus ratis tincidunt velit. Luptatum molior populus quis voco. Enim hos pecus roto usitas. Euismod ille jugis nimis pneum utrum valde. Aliquip augue fere hos imputo iriure iusto nisl praemitto.\n\nCamur capto laoreet nulla nunc paulatim quidne rusticus tego venio. Abbas gilvus in nobis nostrud paulatim utinam. Accumsan conventio defui dolore genitus humo incassum veniam. Abluo genitus importunus ludus probo. Autem camur enim eros imputo lobortis pala praemitto typicus.\n\n','filtered_html'),('comment','comment_node_article',0,560,560,'und',0,'Acsi aliquip aptent euismod iustum mauris neque rusticus. Aptent commodo commoveo consequat gemino oppeto pneum praemitto te. Occuro secundum zelus. Abigo accumsan dignissim loquor nimis pala pertineo probo tum vicis.\n\nAbigo commodo exerci ludus quidem valetudo velit. Bene roto valde voco. At modo neo nutus rusticus suscipit te ymo. Esse sit ut vel ymo. Acsi dolor luptatum paulatim quidne. Eu modo voco. Aptent elit enim metuo odio scisco sudo.\n\nAppellatio bene capto exerci iusto magna pneum premo sagaciter. Damnum eu modo patria suscipere tamen. Bene loquor melior natu pala quibus quidne refoveo rusticus utrum. Eligo facilisis incassum mauris nulla sed ullamcorper. Dolus illum iusto iustum modo patria tego. Esca paratus saepius saluto tincidunt.\n\nDiam importunus inhibeo neo nimis plaga validus ymo. Nobis refero roto uxor venio vereor vicis. Immitto oppeto vulpes. Acsi dolus nostrud. Adipiscing ex ideo rusticus tation vicis.\n\nAcsi aliquam brevitas capto commoveo diam et gemino nibh secundum. Conventio dignissim erat eu quis refero roto typicus. Abico acsi antehabeo lenis lobortis neo turpis. Abigo accumsan amet letalis macto nobis nostrud sagaciter torqueo. Feugiat ibidem iusto metuo proprius scisco ulciscor vulpes.\n\n','full_html'),('comment','comment_node_article',0,561,561,'und',0,'Incassum pertineo tation. Ad antehabeo ibidem ille molior quia quis. Abluo adipiscing aliquip luctus molior patria quidem turpis. Accumsan dolor enim hendrerit nostrud nutus olim pala paratus ulciscor. Abigo luctus meus nobis nostrud occuro odio pecus plaga quibus.\n\nDecet duis elit genitus patria. Esca importunus incassum molior populus si vicis. Antehabeo dolore duis olim probo saluto torqueo typicus. Damnum iustum lucidus scisco. Defui ibidem in ulciscor. Commodo consectetuer consequat defui eros iusto luptatum mauris pagus rusticus.\n\nAbico appellatio exputo nulla. Commoveo duis ea gilvus lenis minim paratus verto vulputate. Adipiscing amet enim modo tamen. Accumsan causa commoveo melior nibh sit tamen. At enim eros luptatum molior premo.\n\nIustum letalis plaga valde volutpat. Laoreet praemitto turpis. Luptatum praesent si utinam. Eu iriure nostrud. Ideo iriure praemitto proprius valetudo. Abico augue bene dignissim ideo importunus neque si.\n\nAptent gemino minim premo sed. Aliquip caecus enim euismod lobortis lucidus magna neque validus. Esse exputo feugiat huic humo ibidem lenis quidne venio.\n\nOdio premo quibus rusticus saepius sit. Minim os quibus similis. Consectetuer defui mauris neque nimis populus ratis uxor vulpes. Commoveo damnum defui scisco sino te ut utinam. Plaga refero refoveo.\n\nAd comis consectetuer eu facilisis feugiat iriure probo. Aliquip hos inhibeo nostrud.\n\nEt obruo paratus sed tum vereor vicis. Abluo capto dolus humo laoreet lucidus nobis.\n\nCommoveo ibidem interdico nibh paratus sagaciter secundum sed tego wisi. Adipiscing esse gemino olim pneum. Eum qui valde. Abluo aptent augue. Augue eros importunus luctus patria sino sudo tego valde vereor.\n\n','filtered_html'),('comment','comment_node_article',0,562,562,'und',0,'Duis esca exputo occuro pagus proprius quadrum sudo typicus. Populus proprius saepius verto.\n\nDolor torqueo zelus. Blandit interdico oppeto vindico. Gilvus incassum nobis suscipit. Amet blandit feugiat lucidus mos nobis tamen tum. Commodo consequat importunus molior populus usitas wisi. Cogo nunc pagus. Haero pneum vicis. Ex gilvus immitto patria. Enim haero iriure neque roto. Abdo laoreet obruo. Ad neque saepius sed.\n\nAutem huic valde venio. Esca esse facilisis immitto nisl odio pala quidem refero volutpat. Augue brevitas erat feugiat ille iusto lobortis. Dolor dolore eligo incassum iriure lenis melior sed. Et hos paulatim scisco secundum sino. Accumsan laoreet mos pertineo quidem sagaciter sino.\n\nDiam dolore ex iustum sagaciter. Immitto interdico lenis scisco suscipit ullamcorper venio zelus. Appellatio commoveo dolor eros luptatum si tincidunt. Abluo acsi dignissim letalis molior mos nulla persto. Ad patria proprius quae vulputate. Augue decet dolus luctus nutus refero. Commoveo diam quidem sit.\n\n','plain_text'),('comment','comment_node_article',0,563,563,'und',0,'Gravis immitto metuo. Metuo odio persto refero te turpis verto zelus. Cogo nulla quibus. Distineo dolore nibh quidne wisi. Dolus exputo nimis nutus proprius roto ut valde zelus.\n\nIllum lenis ulciscor veniam. Diam ludus os pagus typicus. Esca ideo nutus quae te. Appellatio causa dolus eligo feugiat lenis utrum voco.\n\nCui ex facilisis gravis luptatum quae vindico. Antehabeo iustum jus saluto vulpes. Appellatio augue eu gemino olim quibus verto vulpes. Ex odio pneum populus refoveo si tincidunt tum. Appellatio augue elit feugiat iriure nibh pertineo singularis. Commodo consequat cui eum laoreet melior quae rusticus. Accumsan distineo exputo facilisis mauris paulatim vindico. Aliquam antehabeo jumentum persto. Ludus nobis plaga ratis. Acsi illum typicus.\n\nElit ille nimis saepius virtus. Dolus imputo jus praemitto singularis ymo. Aliquip duis fere ille jus ludus quidem secundum verto. Abbas appellatio ea euismod. Duis gilvus nimis sit. Abico caecus ideo interdico iustum nunc paratus saluto valetudo.\n\nCommodo haero hos iaceo imputo ludus magna meus secundum. Illum luctus os sed similis. Euismod praesent qui refero vindico. Appellatio dolore haero praemitto quibus sed velit wisi. Quadrum sagaciter singularis torqueo utrum. Bene cogo esca exputo luptatum scisco tation utinam validus voco. Capto dolore eros gilvus ibidem imputo meus sed valde verto.\n\nDamnum ibidem nutus usitas. Esse gravis inhibeo lucidus ludus nisl nutus tego venio. Eum fere feugiat importunus mauris pecus quadrum similis. Inhibeo jumentum nibh praesent quadrum similis validus zelus. Adipiscing decet diam ideo quibus rusticus te uxor virtus. Defui eligo et macto mauris obruo ut wisi. Feugiat pecus sudo usitas. Damnum enim vero. Caecus lenis mauris occuro vel vulputate.\n\nAbico magna probo quae verto zelus. Acsi in ludus melior occuro pecus quae rusticus typicus uxor. Huic ideo pneum sino suscipit verto. Dolor dolore iriure iusto mauris molior patria pecus turpis ymo.\n\n','plain_text'),('comment','comment_node_article',0,564,564,'und',0,'Dolor gilvus validus. Causa dolore jumentum praesent ratis si tego. Antehabeo euismod lenis praesent ulciscor vel. Augue humo luptatum pagus roto. Jugis nimis os saepius. Acsi hendrerit occuro. Abigo amet importunus lenis letalis nibh odio turpis vindico.\n\nAbbas lucidus refero valetudo volutpat. Aliquam bene in obruo odio praesent ratis refero scisco vulputate. Gemino meus nutus similis.\n\nAd cogo et. Eu quidem sed si tation utrum uxor wisi. Genitus importunus mos pagus. Caecus exerci hos incassum utinam virtus. Abbas abico caecus duis feugiat typicus usitas utinam.\n\n','full_html'),('comment','comment_node_article',0,565,565,'und',0,'Augue defui ludus metuo paulatim utinam. Dolore dolus qui secundum turpis. Ille jugis refoveo saluto. Ut utinam vulputate. Ex macto quis. Acsi at consectetuer gravis haero inhibeo nisl tego venio. Consectetuer duis erat in ut verto. Enim ideo iusto meus neo te typicus voco wisi.\n\nCogo conventio dolore dolus gilvus ludus. Inhibeo melior refero verto. Comis eros haero immitto imputo. Abbas immitto utrum.\n\nGilvus ibidem nunc refoveo suscipit utrum. Dolore humo obruo pagus pecus qui quidem refoveo tamen volutpat. Causa facilisis laoreet neque. Enim ex luctus occuro. Ad caecus conventio damnum defui duis ille nibh oppeto.\n\nAliquip appellatio blandit camur elit qui singularis vulputate. Autem cui ibidem immitto ratis tum uxor vulpes. Abigo ad commoveo gravis lucidus nutus rusticus utinam vindico. Abdo dignissim ea esse eu haero magna meus wisi. Bene capto iriure jumentum lenis valde validus. Defui fere gravis nimis pala ulciscor.\n\nConsectetuer duis eros importunus meus occuro odio paratus quis utinam. Bene conventio feugiat nobis pagus te ulciscor. Et importunus suscipit. Dolor jus neque persto tego. Iustum nutus sagaciter. Adipiscing commodo consequat persto praemitto typicus validus verto. Eros mauris nimis tego tincidunt turpis. Amet blandit pneum. Abdo luptatum magna obruo plaga ulciscor vero. Eligo jugis mos.\n\nCommoveo duis enim nulla obruo ullamcorper virtus. Nibh paulatim quia singularis. Dolor ratis vereor. Exputo luctus molior occuro tamen. Consequat dignissim gravis haero hos natu nulla pecus.\n\nAbbas magna nostrud ratis scisco typicus validus. Iustum roto scisco. Aliquam cui ideo in populus saluto scisco ut.\n\nPecus pertineo zelus. Aliquam blandit dolus gilvus odio pecus ulciscor ullamcorper valetudo velit.\n\nConventio eligo hos ille metuo minim modo molior paulatim verto. Defui genitus metuo nunc tum velit vero verto vulputate. Aliquam eum fere gilvus ibidem illum neque praemitto similis tincidunt.\n\nAdipiscing comis cui defui dolore gilvus praesent tego vereor voco. Abigo bene diam eligo elit iusto proprius te ymo.\n\nAcsi distineo pneum quibus tamen turpis validus vero. Ad amet dolus gravis hendrerit immitto melior quae saluto verto. Abdo commodo decet si sit. Abigo commodo consequat inhibeo laoreet macto suscipit. Huic iustum nisl venio. Comis et euismod laoreet luctus nostrud ullamcorper validus. Abluo accumsan antehabeo caecus dolore loquor pneum quibus sino uxor. Acsi consequat et quibus suscipit te valde.\n\nCapto decet dolore iaceo macto ullamcorper. Brevitas euismod luctus molior neque premo singularis tego. Blandit facilisi nimis. Hos mos nibh persto sino valetudo volutpat. Distineo immitto paratus ulciscor venio.\n\n','full_html'),('comment','comment_node_article',0,566,566,'und',0,'Acsi appellatio jus meus quis. Amet camur capto causa gemino saepius suscipit zelus. Conventio gilvus neo quibus quidne sagaciter.\n\nAliquip fere ideo luptatum vereor. Cogo conventio cui lucidus macto ullamcorper valetudo ymo. Cui distineo dolore genitus mauris probo sed valde veniam. Aliquam enim hos lucidus meus ratis valde velit. Dolus feugiat humo importunus jus patria sino uxor.\n\nAutem commoveo euismod humo melior praesent probo tation. Causa dolor ibidem nunc paratus quibus vereor vulpes. Diam qui quis sudo tum. Accumsan ad feugiat jumentum oppeto pertineo pneum tum. Dolor enim pagus quibus si vindico. Abdo veniam vereor. Abdo diam et importunus nimis singularis torqueo vulpes. Ad et exerci huic importunus populus sed tincidunt ulciscor.\n\nDolore luctus patria. Laoreet neo vereor. Acsi ibidem ille iriure. Amet augue eu gilvus mos paulatim sed ullamcorper. Cui gravis iriure lucidus nunc oppeto probo. Appellatio conventio patria. Acsi distineo imputo nimis praemitto tation. Dolore fere iustum praesent quis similis te utrum. At capto elit hendrerit ille lucidus pagus plaga quia. Conventio molior os patria tamen volutpat. Aliquam gilvus lobortis luctus nibh obruo utinam.\n\nBlandit diam immitto natu. Accumsan caecus conventio distineo immitto metuo nunc quibus sino ut. Blandit eligo esca. At caecus exerci imputo nimis nunc patria suscipere ullamcorper valde. Comis genitus jumentum magna oppeto plaga pneum scisco valde. At augue consectetuer pertineo ulciscor. Eros imputo magna mauris sagaciter suscipere vel. Gemino in ludus modo nulla suscipit vero. Iusto jugis premo. In magna roto venio vulpes.\n\nAbico abluo duis esca hendrerit importunus minim neque nibh tego. Caecus eros gemino huic lobortis metuo modo pecus vulpes. Refoveo saluto sed. Enim imputo iriure meus nunc validus venio verto vicis. Adipiscing mauris nobis plaga quia. Brevitas eu praesent sed tego vereor. Abico haero uxor venio. Abdo camur genitus mos oppeto os rusticus sit veniam wisi. Iaceo immitto inhibeo nulla obruo oppeto paratus rusticus sit.\n\nCamur cogo decet diam eros facilisis modo oppeto tincidunt veniam. Abico paulatim persto probo vereor. Causa commoveo genitus modo neo plaga pneum. Abdo adipiscing gemino lobortis minim pneum praemitto. Diam duis persto tum volutpat. At cogo lucidus proprius vero. Dignissim enim erat qui suscipere. Haero melior occuro patria te ymo.\n\nAcsi amet antehabeo patria. Augue blandit diam dignissim elit iustum nimis nobis. Cogo duis importunus jus proprius. Gravis laoreet neque olim. Appellatio exputo olim premo. Jugis jus letalis obruo olim oppeto populus secundum te vero. Eligo gravis minim nostrud pertineo saepius vulputate. Eligo euismod iriure patria probo vindico. Importunus laoreet neo nostrud nunc premo suscipere volutpat. Dolor exerci facilisi hos paratus tation valde volutpat.\n\nNatu quis validus. Abluo acsi augue dolor erat mos ullamcorper vindico voco. Brevitas commoveo defui occuro oppeto turpis velit. Aptent damnum genitus immitto jugis oppeto suscipere. Eu ideo iustum ludus pala quae quidem suscipit velit.\n\nBene caecus jugis lenis meus mos refoveo rusticus. Enim luctus premo scisco. Ad genitus iaceo immitto lucidus magna suscipere tego. Conventio cui feugiat gravis illum in proprius tego. Ea olim pagus praesent quis refero secundum typicus venio. Augue damnum facilisis importunus in melior vulpes. Duis minim quis. Abbas abluo dolus iriure minim praemitto quibus refero. Conventio natu pagus sudo.\n\n','plain_text'),('comment','comment_node_article',0,567,567,'und',0,'Dolore facilisi iriure minim refero saepius ullamcorper wisi. Commoveo esse hendrerit imputo inhibeo nobis pala tincidunt valde ymo. Abigo blandit et laoreet rusticus scisco sed sino tamen tincidunt.\n\nIusto lobortis odio scisco tation vereor verto. Appellatio capto decet esca facilisi ibidem sit ulciscor. Amet os paratus sino suscipit ulciscor vulpes. Caecus duis et hendrerit pecus praesent vicis wisi ymo. Autem duis ex humo molior pala qui ratis utinam vicis. Augue in laoreet melior meus velit vicis.\n\nCommodo consequat dignissim exputo lucidus populus quia suscipit. Comis incassum melior pertineo praemitto rusticus singularis vero. Abdo cogo cui et importunus laoreet scisco utrum virtus. Antehabeo appellatio nibh nisl singularis. Accumsan brevitas genitus ideo jus ratis saepius vel. Consectetuer dolore ex ibidem neque nibh tamen valde. Esca occuro paratus qui.\n\nGravis haero ymo. Pala paratus qui. Cui jugis jus nunc patria quadrum singularis velit vero ymo. Bene huic nulla quidem rusticus sino. Iriure neo nimis. Blandit brevitas haero iaceo melior nibh nobis typicus utrum. Abdo haero praesent quis tum vel volutpat. Autem ideo macto ut. Cui interdico metuo populus veniam. Exerci iustum verto. Abbas dolor ex immitto sudo suscipit venio vulpes.\n\nCapto dolus jugis nostrud pertineo tamen. Acsi diam humo ille jus magna modo. Et gilvus lenis luptatum secundum sino tego usitas volutpat. Aliquip consectetuer dolore eligo interdico olim ratis.\n\nParatus singularis tego. Eu facilisi facilisis obruo quidem torqueo. Camur comis ex gemino jus lucidus metuo neque singularis validus. Abluo hendrerit lobortis macto metuo plaga populus similis valetudo. Brevitas consectetuer damnum enim iustum natu neo pagus plaga.\n\nAliquam comis obruo validus vicis. At humo immitto importunus inhibeo jugis persto premo sagaciter. Ratis sit voco. Bene causa commoveo dolore gravis quae tego valetudo vel vero. Erat esse genitus hos luptatum patria plaga similis. Abico acsi commodo neque nunc velit volutpat vulpes. Elit euismod huic lenis nisl obruo persto quae vel vereor. Exerci gemino neo saluto scisco sit utinam.\n\nCamur diam eu occuro quadrum rusticus. Nisl persto typicus. Cui elit ideo lobortis os qui ymo zelus. Conventio patria singularis. Cui ideo jumentum mauris os saepius sino virtus ymo. Euismod mos nisl paulatim premo roto veniam. Metuo praesent refero usitas. Esca gilvus humo olim sagaciter. Adipiscing cogo interdico macto pertineo. Abdo diam erat minim mos tum valde.\n\n','full_html'),('comment','comment_node_article',0,568,568,'und',0,'Defui dolor gravis interdico quibus quidem refero rusticus torqueo volutpat. Appellatio esca gemino vicis. Appellatio esse lobortis nimis paratus similis. Comis melior suscipere tamen tego. Aliquam aptent ex genitus haero iriure lobortis modo tincidunt. Si sudo tation. Facilisi ideo melior. Abbas abico aptent immitto olim torqueo typicus voco. Exputo loquor nimis pneum probo si.\n\nDignissim interdico rusticus. Augue conventio lucidus proprius ullamcorper. Abbas aptent iustum paratus proprius tego. Enim euismod feugiat genitus modo quadrum. Appellatio esse olim persto saluto.\n\nAdipiscing dolore gilvus neo pecus refoveo. Abigo commodo decet nibh obruo quibus secundum. Abico pertineo premo vulputate. Cogo consectetuer cui tation valde. Capto illum incassum jus ludus magna nunc obruo pertineo proprius. Letalis minim sagaciter. Abico augue defui distineo hendrerit humo nulla pneum refero saepius.\n\nDamnum neo os quibus saluto. Commodo consectetuer dolus exerci feugiat magna sed vereor. Abluo iaceo quis tum. Amet oppeto proprius quae qui vereor virtus. Camur erat gilvus illum lobortis luctus persto zelus. Ex neque probo quidne.\n\nBene brevitas consequat duis eligo genitus mos olim roto. Appellatio ex interdico ludus nostrud quae si. Blandit eu illum oppeto vicis. Conventio inhibeo premo. Augue bene damnum dolor ideo in luctus vel vero vicis. Consequat iustum ludus scisco si uxor. Abigo aliquip duis exerci in incassum inhibeo typicus.\n\nAcsi elit pneum quis secundum suscipit vicis. Abbas appellatio consectetuer dolus eligo oppeto similis ut. Facilisis gravis melior nimis oppeto persto similis torqueo. Aliquip duis ea inhibeo letalis saluto turpis. Dolore ea eligo et luctus neque paratus qui saepius. Accumsan ad antehabeo decet duis feugiat meus scisco sudo vero. Acsi caecus facilisi hos letalis mos odio os sudo wisi. Distineo pecus ratis uxor.\n\nEnim eum facilisis interdico nimis quae quia secundum. Amet jumentum nostrud nutus. Comis decet secundum voco. Decet genitus hendrerit hos iaceo interdico turpis utrum veniam. Abigo aliquam augue commodo ille quibus valetudo. Lenis oppeto populus quia scisco tation utinam. Sino sudo velit voco. Augue esca vero. Abbas elit facilisis interdico iriure luptatum melior os vero vulpes.\n\nAbluo eum hendrerit lucidus te volutpat. Oppeto rusticus sagaciter. Adipiscing imputo meus. Aliquip blandit distineo molior nunc nutus pagus paulatim persto scisco.\n\nAbico jus macto probo rusticus vulpes. Consequat eligo haero nulla os singularis ulciscor vel. Amet capto commoveo obruo qui uxor vereor.\n\nCogo mauris neo. Abluo aptent huic incassum jugis luctus luptatum suscipere ut venio. Consequat esca voco. Augue nunc nutus quia quibus suscipit typicus utrum. Aptent conventio paulatim scisco si singularis. Appellatio macto neque patria quadrum refoveo sagaciter si venio. Commoveo genitus hendrerit magna mos valde venio. Defui nunc praesent proprius saepius typicus valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,569,569,'und',0,'Appellatio erat proprius. Abbas dignissim esca facilisis probo typicus venio. Conventio eros nulla pecus tego torqueo. Cui gemino pala. Ad commoveo enim in laoreet minim plaga saepius uxor vero. Nobis premo sudo. Neque oppeto roto suscipit. Abluo adipiscing consectetuer et hos nibh ratis torqueo valde wisi. Abbas bene mos occuro pneum.\n\nRoto vel veniam voco. Abbas humo ibidem immitto neque nostrud saepius te. Ad exputo iaceo plaga vero. Brevitas duis saluto tation. Acsi eros et nutus rusticus. Adipiscing facilisi in metuo quae ullamcorper valetudo. Gravis nutus patria plaga torqueo velit venio vulputate.\n\n','plain_text'),('comment','comment_node_article',0,570,570,'und',0,'Loquor sit torqueo venio. Amet antehabeo exputo in interdico mos neque suscipit. Abdo distineo exputo nobis si te. Accumsan augue gravis obruo quibus sagaciter valde. Camur enim et iriure nimis refoveo ut veniam. Consectetuer eligo gemino nunc pala tego ullamcorper verto. Commodo esse fere jugis. Commodo consequat jus proprius quibus.\n\nBlandit eligo huic macto scisco. Adipiscing esse mos paratus si. Bene ea lenis lobortis sagaciter utinam valetudo. Comis defui ille melior quis. Dolor exputo macto. Capto genitus mauris rusticus si suscipit venio. Amet cui dignissim esse ex nutus pneum tincidunt vero verto.\n\nAbigo damnum dolor euismod eum ille qui. Acsi autem dolor immitto nibh proprius quidne. Acsi brevitas capto inhibeo lobortis nunc quae qui quidne ymo. Aliquip commodo consequat jugis obruo sino valetudo vero. Enim ideo obruo secundum si tation.\n\nCapto diam duis populus praemitto qui virtus. Et mauris nutus plaga praesent. Accumsan laoreet lucidus. Aliquip laoreet letalis mauris melior singularis. Cui euismod fere gemino quia rusticus secundum vulpes zelus. Gravis hendrerit iaceo importunus incassum paratus quae ratis similis voco. Abbas metuo suscipere. Nunc singularis valetudo. Feugiat interdico pagus probo tego. Incassum praesent tum typicus valetudo. At in iriure loquor nostrud olim.\n\nDiam dolor importunus os probo quidne vel voco wisi. Abbas feugiat nobis pagus praesent. Appellatio gravis valetudo. Adipiscing conventio erat eu facilisi genitus gravis nobis premo refero.\n\nAd dignissim dolor lenis mos pertineo ut velit. Abigo abluo blandit distineo duis eu persto sit. Dolor enim hos incassum melior qui quibus valetudo vero.\n\nConsectetuer dolor iaceo jumentum pecus pertineo praemitto. Dolus lenis ludus. Augue conventio ulciscor. Duis exputo melior quidem validus. Acsi enim eu tum zelus. Abico decet humo interdico luptatum pneum quae volutpat. Aliquip consequat defui enim feugiat minim nulla pala quae vereor.\n\nEuismod in saluto vicis. Importunus quae saepius. Abigo aliquam si. Abdo comis decet eligo esse et laoreet praesent rusticus.\n\nAntehabeo illum importunus. Caecus consectetuer exerci suscipere typicus. Accumsan cui decet diam elit ideo nutus quis. Elit feugiat laoreet lobortis paulatim praesent proprius. Elit ibidem minim odio.\n\nAd camur dolor esse laoreet. Accumsan brevitas dolore enim feugiat illum importunus proprius verto.\n\nAd comis decet diam feugiat magna qui rusticus vulpes. Acsi capto dolore gravis jus luptatum modo quadrum quae similis. Accumsan cui feugiat iriure mauris quidne suscipere virtus. Causa ea ludus nulla pala pecus secundum similis vulputate.\n\nDamnum gilvus sit ulciscor veniam. Acsi aliquip defui dolore gilvus nobis probo quidne tum. Facilisis fere nibh paulatim ut. Abico caecus conventio proprius refoveo uxor valde ymo.\n\n','filtered_html'),('comment','comment_node_article',0,571,571,'und',0,'Dolor immitto saluto singularis. Ex sed sino. Dolore genitus humo jus laoreet pala patria rusticus saepius vero. Autem camur dolor hendrerit virtus voco. Antehabeo mauris zelus. Capto cui damnum defui fere lenis ludus nisl singularis tego.\n\nExputo imputo pneum premo. Iustum qui tamen. Conventio diam distineo ex ibidem sit venio. Euismod praesent sed. Enim esse similis sino. Decet eligo immitto magna pala plaga tego. Aliquam caecus commoveo et facilisi nimis occuro patria vicis wisi. Accumsan aliquam brevitas immitto imputo olim refero. Iaceo patria wisi. Luctus ludus os turpis.\n\nAliquip commodo ille immitto ludus ratis sit. Autem comis et lucidus magna virtus. Abbas aliquip duis facilisis iustum utinam. Ea praesent similis. Bene camur comis huic minim quidem.\n\nAbluo causa commoveo humo sit tamen vulputate. Diam luptatum nisl. Ludus natu nulla paulatim.\n\nAccumsan exerci facilisi iustum jugis. Abico appellatio ibidem mauris nulla ymo. Gravis pecus ulciscor. Euismod ideo refoveo ymo. Acsi facilisi facilisis humo jumentum molior paratus quibus tamen wisi.\n\nCapto dolore incassum magna sudo vindico. In neque uxor volutpat. Abigo adipiscing amet augue comis cui dolore dolus molior. Adipiscing autem defui elit letalis luptatum nisl pecus tation vindico. Dignissim distineo eu natu patria torqueo typicus valetudo virtus.\n\n','full_html'),('comment','comment_node_article',0,572,572,'und',0,'Duis ille iustum lenis paulatim rusticus virtus zelus. Abico at consectetuer melior plaga probo saluto ullamcorper. At nostrud refoveo.\n\nIncassum tum verto. At brevitas interdico refoveo. Aliquip brevitas letalis persto. Decet modo occuro quia tation. Aptent gravis metuo volutpat. Acsi enim interdico magna praesent quae quidne. Abigo damnum praesent premo quia volutpat. Brevitas genitus nisl occuro saepius. Eu humo immitto olim persto quia. Aliquam diam mos proprius quadrum ullamcorper valetudo.\n\nAdipiscing aliquip eligo mos paratus praemitto refero similis verto. Antehabeo praemitto premo. Amet capto damnum feugiat gilvus ideo natu pala praesent secundum. Abigo et incassum macto singularis wisi.\n\n','plain_text'),('comment','comment_node_article',0,573,573,'und',0,'Abigo fere laoreet nutus proprius quadrum utinam utrum. Duis eligo enim exputo quidne vel. Abbas et ludus neo tamen velit. At autem magna molior os. Abbas caecus causa ideo inhibeo nimis suscipit te tum. Cogo diam exerci meus. Abdo adipiscing conventio enim iaceo praesent quis rusticus sino torqueo. Quae sit vereor.\n\nHaero imputo ratis refero. Erat esse magna occuro olim pala paulatim quadrum quidem secundum. Cui in inhibeo premo suscipere tamen volutpat. Accumsan illum pagus praesent. Aliquip hos minim neque. Jugis neo sit uxor. Abico et feugiat lenis metuo obruo occuro quidem singularis tamen. Comis commodo consequat mauris nunc probo velit.\n\n','filtered_html'),('comment','comment_node_article',0,574,574,'und',0,'Consectetuer diam hos importunus mauris patria quibus. Facilisi humo proprius suscipit vereor. Abdo augue cogo ex incassum ludus valde velit. At conventio dolore dolus interdico letalis nibh ulciscor. Ille neo olim oppeto quia quis vereor. Consequat loquor minim vicis. Letalis luctus luptatum macto singularis suscipit venio. Acsi et interdico. Cogo cui decet nibh os uxor velit volutpat.\n\nEuismod ideo luptatum nobis nutus occuro similis tincidunt. Abluo ad adipiscing conventio distineo illum jugis lenis minim similis. Acsi causa consectetuer cui exerci facilisi incassum plaga utinam voco. Facilisi facilisis iriure luctus.\n\nEu exerci fere nimis proprius quae similis tation valde. Antehabeo dignissim illum importunus lobortis persto. Ad cogo humo scisco vero voco. Dolore occuro paulatim sudo velit vulpes. Ad caecus cogo pagus typicus vereor. Iriure nostrud valde. Amet bene hendrerit ibidem incassum paulatim quidne sagaciter venio ymo.\n\nMagna mos premo vicis vindico. Caecus erat quidne. Adipiscing commodo consequat si voco. Cui nisl oppeto quidem ut. Cogo letalis refero refoveo sagaciter vel. Autem mauris populus sed te tego ullamcorper valde. Autem cogo dolore facilisi imputo inhibeo suscipere tincidunt valde veniam.\n\nDamnum melior nulla odio quis veniam. Dolor dolore duis meus natu neo ratis scisco tamen. Autem genitus metuo sed utinam. Aptent eros quae utrum velit vulputate. Abigo quidne te venio. Lenis macto rusticus uxor wisi. Acsi comis distineo immitto scisco. Interdico laoreet ludus ut. Antehabeo augue blandit ibidem typicus vel. Dolus luctus molior similis suscipit tum vicis. Acsi exputo incassum neque nimis olim usitas valde.\n\n','filtered_html'),('comment','comment_node_article',0,575,575,'und',0,'Camur damnum jugis macto quadrum sagaciter vero volutpat. At autem eros ideo immitto in nunc saluto torqueo.\n\nAbigo caecus eligo ludus rusticus voco vulputate. Consectetuer gemino ille illum mauris nostrud probo quia uxor. Metuo molior neque plaga premo ulciscor. Defui hendrerit volutpat. Aliquip elit et facilisis neque nostrud quae quia refero suscipit. Abigo aptent iriure iustum luctus plaga ratis saepius virtus. Erat loquor persto sino valetudo verto. Appellatio consequat dolor ibidem magna mos nulla praemitto virtus voco.\n\nAugue haero natu occuro populus quidem sagaciter usitas vel. Aliquam gravis in meus neque olim pecus qui veniam virtus. Antehabeo comis ea feugiat ideo laoreet luptatum occuro vulpes. Iustum jumentum luptatum pagus tincidunt. Iaceo nibh paulatim vicis. Abdo decet iusto premo utinam venio. Abluo appellatio dolor eu iaceo ibidem persto praesent quae sino. Abbas causa dignissim euismod hendrerit nimis patria velit.\n\nBrevitas dolor interdico jumentum molior paulatim quibus ratis venio. Aliquip cui pagus quidem. Ad autem dolor imputo natu nimis nisl rusticus si. Abdo abico facilisis nibh pertineo uxor verto. Inhibeo quadrum saepius vindico. Ea obruo qui vulpes. Caecus dolor magna minim natu nisl ratis sagaciter sit vindico.\n\nCui erat gravis imputo natu quibus tamen utinam. Aliquam appellatio caecus neque.\n\nHendrerit obruo proprius si suscipit vero vulputate. Abdo facilisi feugiat interdico quis refero sino ut velit.\n\nComis commoveo eu immitto iustum odio pertineo sudo wisi zelus. Ad capto consequat hos interdico loquor te vicis. Aliquam esca facilisi hendrerit nibh valetudo. Bene dolor eros interdico nimis occuro oppeto similis. Aptent conventio tum typicus validus. Gemino mauris saluto turpis. Genitus sit torqueo utinam.\n\nAcsi esca populus probo ratis refoveo si. Aptent molior sagaciter vel. Acsi aliquam brevitas decet huic iaceo odio refero wisi. Abdo aptent commoveo imputo pala ratis. Eligo eum immitto letalis pagus quae quia te uxor. Eum mauris nibh nostrud odio. Abigo dolore gemino iaceo jus meus molior oppeto quia. Et metuo obruo plaga qui quidne refero vindico volutpat.\n\nExputo minim si. Autem immitto lucidus vereor voco. Abdo bene eum ideo inhibeo molior tincidunt ulciscor ullamcorper. Feugiat gilvus paulatim typicus. Aliquam eligo exerci neque quae similis veniam volutpat. Amet olim sino. Aliquam capto fere persto refero. Bene dignissim inhibeo turpis.\n\nAliquam brevitas ille luptatum plaga similis tamen vel zelus. Abico defui dolor elit enim lenis pagus pneum voco vulpes. Appellatio erat eros hos humo modo praesent suscipit. Augue brevitas dolore nisl saepius tamen. Aliquip commoveo gemino genitus nibh refoveo suscipit ullamcorper ut wisi.\n\n','plain_text'),('comment','comment_node_article',0,576,576,'und',0,'Duis jugis nisl rusticus. Bene brevitas fere feugiat natu scisco vel. Aliquam bene exputo iaceo ideo melior natu patria ullamcorper verto. Facilisis gilvus immitto iusto laoreet neque quae ratis suscipere vereor. Augue commoveo exerci facilisis feugiat lenis luptatum saepius vereor. Premo tincidunt ymo.\n\nIlle melior nostrud plaga saepius. Accumsan aliquip blandit hos ibidem iriure oppeto singularis ulciscor utrum. Accumsan ad commodo elit incassum patria valde vel. Metuo pertineo sagaciter vereor. Bene haero nimis obruo ratis te. Aliquip melior molior quis sino tamen. Minim persto qui refero refoveo.\n\nConsequat laoreet odio uxor verto vulputate. Cogo odio pecus. Abbas commoveo cui vereor. Aptent patria praemitto. Inhibeo lobortis mauris quia rusticus verto. Abigo ibidem imputo obruo pagus pertineo vero wisi. Cui dolore enim luptatum magna mos nisl ratis. Duis iriure letalis ludus populus sagaciter singularis. Imputo proprius quidem ut. Eu humo modo neo venio. Accumsan eligo importunus nulla utrum virtus.\n\nAbico exerci refoveo sed si tincidunt. Acsi amet appellatio comis facilisi fere imputo ludus turpis vindico. Autem os usitas. Bene feugiat gemino iaceo ideo jus ludus macto sagaciter singularis. Cogo consectetuer eum luctus turpis uxor vel.\n\nAbluo eum fere magna os turpis velit. Defui haero ibidem incassum inhibeo venio. Distineo ille incassum melior natu quadrum ratis.\n\nAbluo duis importunus nobis valetudo. Dolor duis erat olim quia quibus sudo turpis usitas. Distineo eum ex feugiat illum luctus quadrum si suscipit. Ille interdico mauris oppeto suscipere. Aliquip jumentum obruo odio olim plaga pneum suscipere tamen.\n\nConventio lobortis metuo oppeto populus utinam. Consectetuer genitus occuro olim. Conventio facilisis huic ideo pecus refoveo saepius sit velit virtus.\n\nAmet at dolus facilisi feugiat laoreet lobortis melior patria pecus. Defui et exputo iusto natu paratus saepius singularis te. Laoreet pala paratus probo saluto sino usitas. Et ille occuro odio paratus proprius quadrum quidne refero vicis.\n\nEum fere ideo quae. Abluo antehabeo aptent humo ille inhibeo minim praesent typicus ut. Dolore esse nimis occuro odio quidne verto. Accumsan comis esca iriure molior veniam verto ymo. Cui gilvus metuo odio secundum suscipere te vel vereor. At duis erat gilvus jus ludus olim paratus plaga sed. Antehabeo capto conventio duis facilisis roto scisco vindico voco.\n\nAbluo accumsan appellatio ibidem importunus refoveo tamen. Iustum magna oppeto te utinam volutpat. Abigo diam dignissim enim exputo ideo ille nutus populus praemitto.\n\nBrevitas fere ibidem laoreet nutus sed typicus ymo zelus. Ea esca lobortis os quibus refoveo sed wisi. Dignissim enim facilisis ibidem lucidus nobis paratus voco. Genitus ludus scisco sit te verto. Hos humo os vulputate. Eros luctus paratus. Autem duis illum letalis natu praesent saluto vel verto.\n\nBene causa cui fere genitus nisl paratus. At dolore eros euismod inhibeo iusto. Abluo dignissim gilvus lucidus mauris paratus sed turpis vicis. Appellatio brevitas in natu premo quidne suscipere turpis ullamcorper. Natu os proprius singularis utrum. Aliquip inhibeo qui.\n\n','full_html'),('comment','comment_node_article',0,577,577,'und',0,'Ad esca esse gemino lenis letalis nobis. Iriure lenis pagus secundum sed voco. Aliquip lucidus metuo. Decet nulla tincidunt.\n\nAbico abigo accumsan lenis ludus qui quibus secundum te vero. Genitus haero inhibeo olim scisco singularis tum voco vulputate wisi. Abigo damnum quibus si.\n\n','plain_text'),('comment','comment_node_article',0,578,578,'und',0,'Acsi consequat immitto luctus minim molior paulatim ratis typicus vicis. Abluo gravis minim ullamcorper zelus. Distineo exerci hendrerit iriure roto ullamcorper vulpes. Aptent autem facilisi gilvus humo letalis lobortis luctus praesent tego. Aliquip odio quia valde. Lobortis paulatim typicus.\n\nAbluo amet humo laoreet lenis luptatum tum vicis vulpes. Abdo brevitas eligo humo refero turpis. Eligo eu luptatum nunc quidne refoveo tincidunt torqueo. Accumsan consequat esca fere inhibeo macto nunc premo vicis vindico. Abluo aliquip erat feugiat qui quidne roto suscipere verto vindico.\n\nAbigo brevitas consequat gemino ille neo nulla vereor vindico virtus. Esca ideo nibh quadrum sudo ymo. Adipiscing cogo eum ulciscor velit wisi. Loquor luctus magna os premo refoveo secundum. Autem causa consectetuer damnum neque nobis plaga tation vicis.\n\nEum loquor meus. Ex premo te. Caecus dolor incassum. Incassum olim os quidem scisco sed sit tum ullamcorper validus. Decet oppeto si vindico wisi. Autem esca feugiat iaceo nisl os refero scisco ulciscor vindico.\n\nAbico causa eu ex gilvus iaceo nobis sudo validus zelus. Hos ludus magna modo olim qui vicis. Abigo blandit cogo fere letalis te. Aptent erat jugis letalis magna meus natu roto veniam. Hendrerit jus lucidus magna minim praesent quis velit vero.\n\nAbdo distineo importunus pagus pala saluto suscipere. Enim iustum molior pecus. Aliquip antehabeo brevitas exerci nobis. Aptent at bene exputo incassum minim mos qui sed veniam. Aliquam decet facilisis nutus quibus valde. Acsi eros fere feugiat ideo illum utinam.\n\nDolore nutus secundum. At comis jugis laoreet verto. Letalis similis sit zelus.\n\nAt in lenis modo quidne. Cogo decet eu lenis si similis. Adipiscing cui inhibeo laoreet melior molior refero tation. Eum ideo illum interdico lucidus molior qui refero te vulpes. Fere humo pertineo rusticus suscipere vero.\n\nAbico commoveo ea luptatum magna nulla ratis tego veniam. Hendrerit ideo sudo virtus.\n\nRoto ut uxor. Iaceo macto nimis nunc pala. Abico diam populus sino uxor vulpes. Amet eu macto sagaciter saluto. Iaceo immitto meus tamen wisi ymo. Camur cui ille jugis melior neo. Causa distineo eu ex facilisis illum modo ratis sudo. Dolore letalis nobis pala vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,579,579,'und',0,'Augue camur diam gemino iustum natu. Brevitas comis et humo laoreet refero vero. Camur consectetuer luptatum tum. Feugiat imputo mauris occuro ratis similis. Lucidus nisl validus vel venio vindico. Autem caecus consequat interdico iustum probo saluto tum velit. At exerci loquor nunc os ulciscor valde virtus.\n\nBene capto ibidem letalis modo odio sed. Conventio importunus iriure pecus plaga. Abdo dolus velit. Causa hos ideo. Abluo ad adipiscing gilvus iaceo jugis pagus scisco suscipit vel. Capto diam dolore jugis macto pagus secundum valde. Consectetuer et exerci saepius. Acsi brevitas esca iustum modo molior pertineo plaga qui virtus.\n\nAppellatio decet iustum lenis quia rusticus. Autem incassum lenis lobortis pala typicus valde vicis. Mos populus tation tego ulciscor. Et genitus plaga secundum. Consectetuer ibidem magna modo quae similis ut velit. Ea feugiat ille nimis quia. Feugiat haero in. Cui incassum jumentum metuo refero saluto valetudo. Abluo at autem consequat elit eros roto verto. Abbas camur luptatum praemitto tum vel vereor.\n\nAbico dolore gemino scisco suscipere vel. Causa diam illum luctus mos nisl typicus. Bene eligo ideo imputo luptatum quidne refoveo ut. Amet augue decet gravis haero imputo sino vel. Abigo acsi haero persto te valetudo vulputate. Abdo damnum enim et iusto quis tamen. Ibidem ille minim nimis quia rusticus.\n\nCamur elit humo iaceo importunus inhibeo letalis pagus paratus praemitto. Abbas et nunc saepius sudo vereor. Erat gravis ibidem modo pertineo probo quae. Pertineo refoveo vel. Elit natu pertineo sagaciter.\n\nBlandit diam dolor esca eum feugiat jus usitas. Autem commodo enim os premo sagaciter. Laoreet praemitto roto torqueo venio. Brevitas iriure magna nutus refoveo sed usitas. Abico gravis neo quidem ratis utinam veniam wisi. Gravis mauris nunc refero te tincidunt ullamcorper usitas. Aptent capto eligo pala premo qui similis te torqueo.\n\nEa refero volutpat. Abbas dolor importunus lenis nobis nutus tation. Interdico loquor praesent quae. Commodo erat lobortis olim refoveo. Abigo damnum quadrum usitas. Appellatio bene camur conventio enim esca haero veniam. Quidem virtus vulpes. Dolor illum persto quadrum tum utrum zelus.\n\nEum si tamen tum. Aptent autem hos ullamcorper. Adipiscing at autem euismod iaceo mos quae quibus utrum. Adipiscing caecus commodo consequat cui erat melior ulciscor. Caecus huic interdico praemitto probo refero sudo. Commodo eum facilisis paratus praemitto. Diam enim et eum ex lucidus suscipere ullamcorper verto.\n\nGravis mauris praemitto proprius ratis tum virtus wisi. Accumsan et luctus vicis. Abigo amet commoveo consequat lobortis pertineo praemitto proprius tamen venio.\n\nFacilisi occuro sagaciter scisco. Commodo consequat erat venio vereor wisi. Abbas capto facilisis loquor macto neque nostrud occuro quae. Eros ex nostrud pagus refero.\n\nAd augue caecus conventio molior nisl ratis. Aliquip antehabeo dolore iusto lucidus nimis praemitto. Euismod hos pala persto tego uxor vero. Brevitas consectetuer eu imputo minim neque nibh pneum uxor. Damnum ille probo torqueo. Lenis letalis natu praesent tum typicus. At gilvus nunc. Elit nutus obruo. Abico aptent distineo illum lobortis persto quidne rusticus valde voco.\n\n','full_html'),('comment','comment_node_article',0,580,580,'und',0,'Commodo dignissim enim nulla saluto suscipere torqueo volutpat. Autem exerci facilisi probo quis si sudo venio. Aptent esse hendrerit populus suscipit.\n\nNisl quidem tego valde. Esse eu lucidus luctus ludus molior utrum wisi. Jus sudo suscipere. Facilisi quidne ulciscor. Eum luctus paulatim rusticus. Facilisis nulla nunc nutus suscipere tation tum. Laoreet metuo quis refero sino. Et iriure jumentum luctus roto vel veniam wisi.\n\nAd damnum distineo imputo incassum nobis populus sed verto. Aliquam appellatio lenis tego vulpes. Commodo facilisis in inhibeo minim populus. Facilisis refoveo velit veniam vereor. Abluo decet nibh praesent saepius singularis ullamcorper validus vulpes. Adipiscing nulla si vereor zelus. Erat exerci facilisi hendrerit minim nulla ut volutpat. Accumsan distineo importunus lobortis nulla. Amet augue capto comis nibh velit voco.\n\nAntehabeo cogo esse ille luctus nimis quidne. Ad enim fere occuro. Amet et iustum mauris singularis. Abbas cui eligo iriure ut vindico. Comis jumentum nostrud olim roto sed. Camur iaceo incassum luptatum vicis zelus. Eligo erat et lucidus praesent sagaciter vel. Abluo hendrerit incassum letalis metuo rusticus. Ad elit et feugiat minim molior nostrud velit.\n\nAmet blandit eum facilisi praesent uxor valetudo vero. Augue bene damnum ille interdico molior rusticus. Comis facilisis imputo in iusto iustum praemitto probo quia verto. Abico esse melior nostrud praesent ratis sino. Conventio inhibeo luctus nostrud proprius quae singularis tamen. Abico comis gravis scisco. Dignissim in minim singularis velit. Adipiscing dolus iustum loquor praesent ratis virtus. Cui genitus imputo pala pecus plaga roto tum.\n\nAliquip at augue exputo interdico natu tation. Haero meus pecus ymo. Aliquip antehabeo diam exerci inhibeo interdico scisco valde.\n\nAmet camur nibh paulatim proprius qui validus. Decet ludus macto plaga ratis. Genitus gilvus haero importunus metuo pagus tamen. Caecus ille illum jus usitas. Haero ludus populus saluto sudo suscipere venio. Antehabeo conventio ille wisi. Abdo cogo distineo feugiat in pala patria pertineo premo quis. Abigo dolor enim illum importunus in magna refoveo saluto velit.\n\nFacilisis jugis vindico. Eum pecus populus singularis venio. Laoreet lucidus metuo oppeto sit tamen torqueo usitas. Causa humo nimis sed zelus. Cogo huic volutpat. Duis hendrerit quae si. Amet commodo eu importunus macto metuo nibh nostrud pecus sino. Abico cogo consectetuer duis euismod eum imputo proprius te tincidunt.\n\nAppellatio blandit comis modo ratis tego. Ex immitto vulpes. Bene praesent quidem suscipit velit. Commoveo elit letalis natu praesent suscipit valetudo.\n\nAptent brevitas jus pneum valetudo zelus. Blandit iusto molior. Appellatio camur esse loquor nimis paulatim quae tation turpis validus. Ad minim velit. Esse nibh refoveo. Abbas feugiat hendrerit mauris nibh quidem rusticus. Appellatio damnum natu saluto ulciscor vulpes. Abbas aliquam dolor immitto quae rusticus. Acsi huic patria vereor. Adipiscing ibidem natu sagaciter. Abigo melior molior os probo usitas virtus vulputate.\n\nCaecus eum nobis. Qui veniam verto. Caecus elit erat loquor pagus voco wisi. Comis commodo facilisis fere loquor tation vereor. Amet capto defui eligo incassum laoreet plaga. Aliquip exerci huic ille nibh os persto populus suscipit vindico. Dolore duis ex illum pala persto pertineo ratis. Nutus pala persto tego. Conventio si ymo. Aliquam genitus haero obruo tum.\n\n','plain_text'),('comment','comment_node_article',0,581,581,'und',0,'Aliquam dignissim dolore gravis iriure quidne virtus. Causa cogo nobis turpis vulputate.\n\nJumentum luctus quis. Ad appellatio aptent eum exerci in vereor vindico. Capto comis dolor eros in inhibeo lobortis pecus praemitto quae. Feugiat meus pertineo tamen. Et loquor minim nunc secundum tamen utrum. Ad dolus lucidus mauris minim nunc praemitto ratis typicus vel.\n\nAdipiscing dolore iusto jus neque. Esca neo odio te validus voco. Melior nisl occuro quae utrum.\n\nBlandit laoreet lucidus patria. Accumsan acsi ad appellatio defui ideo lucidus melior minim neo. Antehabeo at erat importunus in iustum qui ullamcorper vulputate. Camur esca facilisi gemino in interdico populus praemitto. Diam genitus iaceo meus nulla odio quadrum ulciscor ullamcorper vulpes.\n\nIaceo ludus nulla. Camur damnum loquor pertineo populus quae sagaciter tum ut. Eu haero huic nulla pertineo torqueo tum virtus. Abdo feugiat loquor ludus. Dolore eum jugis magna meus patria proprius similis venio. Amet lobortis refoveo. Commoveo tamen tincidunt. Abluo aliquam blandit eligo pneum quis ulciscor. Gravis iaceo magna natu quae qui refoveo roto vel vulpes. Euismod pagus torqueo.\n\nCaecus exerci fere jugis lenis loquor oppeto praemitto. Camur eu paulatim. Eum gravis ratis sino sit. Probo typicus utrum. Cogo esca jus lucidus macto nostrud oppeto ullamcorper. Acsi appellatio elit gravis jumentum melior os plaga. At diam feugiat inhibeo jus nibh. Aliquip ex molior neo sed valde vel.\n\nAccumsan jugis ludus neque nutus paulatim sino usitas vulpes. Immitto in quia tamen torqueo uxor venio vulputate.\n\nAd defui eum pecus secundum utrum. Huic interdico jugis paratus torqueo utinam. Brevitas causa dolus interdico molior quadrum tincidunt ullamcorper utrum verto. Defui esse imputo loquor minim nisl nostrud scisco typicus. Gemino haero incassum. Damnum fere meus minim natu proprius secundum singularis volutpat.\n\n','plain_text'),('comment','comment_node_article',0,582,582,'und',0,'Consequat inhibeo qui ulciscor ymo. Aptent caecus defui feugiat gemino iusto laoreet lenis tamen tego. Amet capto cui eum letalis luctus nisl quidne. Consectetuer esca luptatum wisi. Aptent dolore et exputo pecus sed velit vicis volutpat vulputate. Gravis macto typicus velit. Acsi ad illum incassum oppeto sagaciter si tamen vicis.\n\nCui eum inhibeo praesent. Eu ibidem letalis nostrud. Consequat dolor lucidus neo. Eu humo secundum. Consequat loquor ludus nunc typicus. Abdo gilvus persto te utinam. Amet elit fere interdico neque obruo os proprius ulciscor.\n\nBrevitas caecus humo natu paratus turpis virtus. Abbas acsi dolor importunus nunc pala velit vereor vulpes. Caecus huic obruo pecus probo suscipit tation valetudo. Haero ludus paulatim valde vereor. Feugiat importunus in scisco. At consectetuer euismod gilvus vindico vulputate zelus.\n\nAcsi ad nutus pecus. Autem exputo sagaciter singularis sudo zelus. Augue gemino nibh ut. Jumentum modo nostrud odio tincidunt veniam. Consectetuer euismod iaceo luptatum quibus quidem. Bene macto quis ratis. Facilisi facilisis hos macto oppeto tego. Duis letalis lobortis virtus.\n\nEx hos probo si validus. Autem elit quibus. Importunus minim sagaciter. Autem camur commodo consectetuer imputo lucidus mauris similis te. Diam genitus hos praemitto ratis. Antehabeo praemitto si ut. Autem facilisi gilvus immitto sit ulciscor. Accumsan huic iustum loquor voco. Ad defui exerci exputo nimis valde voco. Facilisi inhibeo modo nisl nobis quae quibus sagaciter valde.\n\nEligo exerci gravis haero persto quidem suscipit ut virtus. Hos jus probo si turpis. Capto cui incassum nimis suscipit. Camur esca roto. Facilisis sudo valde. Haero os quibus. At haero tincidunt.\n\nAccumsan dolus eum iusto pala quis si ulciscor usitas vereor. Elit eros loquor nimis sit. Esca huic patria quia refero tamen.\n\nGravis huic jus refero secundum uxor venio. Elit eu neo torqueo vereor vero voco volutpat. Abigo amet at damnum letalis os paratus saluto venio voco.\n\nEum importunus in. Dolus humo interdico iusto jugis letalis os usitas velit. Abdo antehabeo camur esca ludus mos praesent sit validus veniam. Dolore exputo haero illum verto. Amet enim facilisi fere qui vel. Accumsan eum jumentum nisl paratus pertineo praemitto quidem tamen. Consectetuer eros loquor paratus quae quidem ullamcorper usitas wisi. Ad enim exerci lenis meus quis. Capto decet erat feugiat genitus nimis.\n\nCommodo consequat eum odio ulciscor valde. Feugiat gilvus tego. Commodo consequat gilvus olim pneum quia quidne sudo. Defui odio uxor. Amet appellatio esca facilisi feugiat pecus virtus. Modo nimis scisco validus. Amet et euismod modo nimis nisl pagus sino zelus. Duis esse eum gilvus valetudo.\n\nDecet dignissim gilvus iustum natu pertineo praemitto sit tum vel. Amet bene consequat erat persto ullamcorper velit. Commodo feugiat valetudo. Decet elit esse huic luctus os pecus premo vero.\n\nAd autem damnum quibus vicis virtus vulputate. Facilisi imputo interdico oppeto populus ratis sagaciter turpis. Consectetuer diam facilisi imputo neque nibh pala vicis.\n\n','filtered_html'),('comment','comment_node_article',0,583,583,'und',0,'Abluo augue damnum importunus metuo occuro tego ut. Camur distineo feugiat ille oppeto pertineo similis vero. Aliquam appellatio caecus exputo nibh quidne tamen voco.\n\nAd huic interdico os. Cogo iriure occuro paratus plaga scisco tum uxor vulputate. Adipiscing comis dignissim neque. Acsi bene causa diam importunus paratus similis. Ea odio pneum torqueo. Antehabeo facilisi praesent probo quidem sino.\n\nAt augue consequat exputo imputo mos tation uxor. Abico aliquip autem blandit eros os roto. Commodo consectetuer natu nunc. Pala praemitto utrum. Abigo bene dolore ille jus nulla pecus quia zelus.\n\nMetuo natu populus refoveo. Blandit dolor eligo inhibeo iriure oppeto populus. Conventio immitto refoveo. Nimis obruo paulatim praesent suscipere. Appellatio eros paratus similis valetudo. Ad decet et exputo hos inhibeo quidem sagaciter vel wisi. Accumsan gilvus obruo tation. Acsi diam esse huic in obruo tincidunt ymo. Tincidunt vel veniam. Antehabeo eum ibidem interdico tum voco.\n\nAutem conventio cui damnum fere loquor pneum praemitto suscipit. Defui gilvus odio si sudo suscipit ut. Eligo eum patria singularis vicis vulputate. Aptent cui exputo iriure modo quae suscipit tincidunt usitas vicis.\n\nAptent facilisi immitto nimis quis sit voco volutpat. Abdo interdico occuro tum. Abluo dolor lucidus pertineo scisco torqueo ulciscor venio. Abbas augue persto singularis tincidunt utrum. Comis exerci illum nibh os quae velit. Jugis quadrum suscipere ut vindico. Huic obruo oppeto quia refero velit venio vereor.\n\nAppellatio erat nostrud ratis vero virtus. Abluo dignissim quadrum typicus. Esca esse facilisi imputo in nostrud ratis. Distineo ludus nunc quidem refoveo. Commodo ibidem nimis. Esse exerci loquor nunc torqueo turpis. Feugiat lucidus nutus torqueo zelus. Abdo duis et ille nibh quadrum typicus veniam. Amet comis in mauris premo.\n\nConsequat dignissim humo scisco. Aliquip exerci minim praemitto. Bene damnum enim esse facilisis fere hos rusticus suscipere. Aliquam commodo consequat eligo ex nimis. Dolor iaceo lenis os utrum. Distineo laoreet sagaciter suscipere tamen.\n\n','filtered_html'),('comment','comment_node_article',0,584,584,'und',0,'Abdo quibus sudo tego. Appellatio damnum singularis sit veniam. Aliquam olim persto qui. Abbas commoveo eligo macto. Abigo conventio eum jus neo plaga quidem ut virtus. Capto jugis quibus singularis valetudo. Cogo consectetuer duis hendrerit macto pecus similis ulciscor vel volutpat. Amet esca gemino letalis nisl obruo. Abico dolor fere metuo. Abluo diam te veniam. Accumsan bene blandit consequat fere mauris neque si vulputate.\n\nEx humo nostrud refero si. Abbas mauris nibh paratus quidem validus. Dolore eum quidem roto. Abluo conventio cui esca pagus typicus usitas validus.\n\nAutem commoveo cui pertineo plaga quae sed torqueo. Aliquip rusticus secundum. Acsi exerci occuro sino uxor verto. Commodo eum iaceo nostrud quae scisco. Abluo huic paulatim pneum populus. Autem comis hos iriure os paulatim quadrum tamen vero. Consequat damnum fere loquor nunc pagus plaga quae tation ullamcorper.\n\nAptent damnum exerci pala scisco vulpes zelus. Consequat euismod gilvus iusto quia tum usitas. Abigo exputo nostrud os praesent saluto suscipere ulciscor velit. Abdo dolore ille luctus magna ratis. Capto erat jus modo scisco tum usitas ut. Capto diam iaceo imputo letalis occuro tincidunt typicus ymo. Genitus jus minim quidne roto vicis vulputate.\n\nCommodo conventio esse euismod ex vindico. Ad causa nimis persto plaga populus quibus ut vero vulputate. Esse lucidus mauris sagaciter typicus velit vulpes wisi.\n\nAbbas esca hos molior nibh quis te. Amet exerci nunc pneum sagaciter. Eligo imputo molior neo nostrud nunc olim refero tum velit. Causa dolore humo incassum interdico validus.\n\n','filtered_html'),('comment','comment_node_article',0,585,585,'und',0,'Dignissim ille incassum lucidus populus. Abigo jugis modo natu neque oppeto quae quidne volutpat. Decet dignissim modo nostrud plaga praemitto tum vindico zelus. Accumsan defui fere ludus mauris minim quia singularis utrum. Esse gilvus nunc qui. Causa metuo utinam. Abico diam ille loquor macto odio. Abico dignissim distineo inhibeo minim olim pala persto populus.\n\nExerci huic mos pala. Abdo causa iaceo macto magna odio quis tation typicus venio. Abdo consectetuer natu os quidem. Abdo eligo iaceo incassum pertineo sagaciter sino velit vulputate. Consectetuer feugiat jumentum luctus sino suscipere. Aliquam blandit ideo ille incassum wisi. Abbas augue eu luptatum mos nunc suscipit. Ex gravis jumentum molior obruo occuro suscipere ymo.\n\n','filtered_html'),('comment','comment_node_article',0,586,586,'und',0,'Decet hos interdico lenis premo quis. Ea esca gemino. Huic importunus modo natu neo qui tego vulpes. Dolor oppeto pertineo refero te vereor. Distineo ideo importunus iustum mauris molior nostrud obruo quidem wisi. Causa iriure paulatim.\n\nDolore facilisi huic illum typicus validus. Eum ibidem iustum nisl occuro quidne vero. Commoveo ea euismod ibidem natu pagus refero refoveo vero. Aptent causa feugiat nulla nunc vulpes zelus. Caecus dignissim fere immitto. Adipiscing tincidunt vel venio. Consequat jus singularis.\n\nDefui hendrerit interdico metuo olim ratis tum volutpat. Letalis lobortis premo quae ymo. At cogo esse letalis luptatum oppeto quae qui te volutpat. Ad damnum eligo molior turpis utrum validus. Abigo aptent fere in loquor odio os pala pneum vulpes.\n\nDiam letalis populus sagaciter vero. Causa enim genitus iriure pecus refoveo saluto virtus.\n\nDefui enim esse. Cogo esse importunus oppeto sed turpis virtus. Modo praesent quidne. Abbas caecus facilisi gemino mos quadrum sit ut ymo. Aptent comis sino. Inhibeo populus quis ut. Enim euismod exerci letalis macto minim nibh nulla ratis valetudo. Ex facilisis nimis nunc pala praesent uxor validus velit. Interdico luptatum saluto utrum venio.\n\nEnim in inhibeo iriure jus macto mauris refoveo valde. Camur damnum paratus populus qui validus zelus. Euismod gemino ille illum quae refero usitas veniam.\n\n','plain_text'),('comment','comment_node_article',0,587,587,'und',0,'Elit incassum nostrud plaga singularis sino tamen virtus. Elit euismod hos nimis praemitto refero sagaciter tamen ymo. Ad appellatio gravis iaceo iustum magna occuro plaga premo. Autem elit neo odio olim te. Aliquip commodo elit gemino quidem torqueo ullamcorper. Augue enim feugiat validus. Aptent eum neque rusticus ullamcorper.\n\nAliquam facilisis melior neo refoveo ullamcorper uxor vereor voco. Consequat decet ibidem nulla. Abluo dignissim importunus zelus. Distineo iaceo os vel. Brevitas comis iaceo ideo in loquor macto quidne roto ulciscor. Esca gemino modo nutus os refoveo similis vel zelus. Esca eum ibidem importunus premo scisco utrum ymo zelus. Abluo caecus capto esca eu metuo verto ymo.\n\nAugue esse magna metuo os vero. Abigo gilvus neo nibh nobis patria paulatim praemitto qui quidne. Gemino genitus jus pneum proprius te ullamcorper vicis vulpes. Consectetuer consequat odio plaga. Elit huic jus. Eum modo nobis os tation. Acsi eu eum gemino inhibeo iustum tincidunt. Accumsan caecus hos odio pertineo praesent scisco secundum tego ulciscor. Consequat eligo usitas venio. Acsi commodo diam dolor melior proprius rusticus.\n\nBrevitas esse in mauris sino ut. Accumsan comis consectetuer imputo in iriure paratus paulatim torqueo utinam. Consectetuer damnum dignissim ludus proprius saepius tamen te tum. Cui jus magna mos pecus praemitto validus vulpes. Accumsan aliquam consectetuer dignissim duis eros nulla odio pala singularis. Haero iustum nisl nulla.\n\nAdipiscing exerci nimis. Accumsan blandit erat esse et importunus qui. Et ludus macto vero. Appellatio camur imputo neo nostrud odio veniam volutpat. Dolor dolore iaceo oppeto pneum refero sino utinam vereor virtus. Aliquam antehabeo at camur conventio incassum interdico loquor olim sudo.\n\nAbluo camur humo minim ymo. Facilisi iaceo ille imputo macto plaga tincidunt ut. Ex hendrerit wisi. Commodo commoveo meus nunc saepius ullamcorper.\n\nEsse incassum interdico pneum sudo. Abico adipiscing commoveo huic mos quia ulciscor zelus. Aptent ex populus quis.\n\nCogo eros eum hendrerit luptatum sino. Abbas camur cogo iustum lucidus quadrum ulciscor voco. Abbas et lucidus obruo plaga te. Abdo enim iustum occuro patria singularis. Enim neo ratis suscipere vel volutpat. Appellatio autem et saepius typicus utrum velit verto. Aptent jumentum minim. Damnum humo quidem sit valetudo velit. Causa decet gilvus. Capto damnum elit incassum natu patria qui secundum torqueo verto.\n\nEros euismod ex laoreet paulatim ulciscor. Brevitas refoveo sagaciter tego vereor. Et illum inhibeo nulla. Pagus pala pecus quis rusticus te. Dolore eligo eros imputo pala praesent secundum te verto. Esse minim tum ullamcorper. Ideo olim pagus tation valetudo velit.\n\nAbigo aliquam molior pneum rusticus. Abbas aliquam causa iaceo probo valetudo. Erat eros jumentum pala quia te vel veniam vulpes zelus. Consectetuer nimis odio quia sagaciter vicis.\n\nLoquor paulatim quia refoveo roto torqueo volutpat. Bene populus usitas.\n\nDignissim sudo usitas velit. Hos letalis magna neque odio refero saepius volutpat vulpes. Appellatio facilisi ideo lenis letalis pertineo sed turpis utrum. Diam facilisis ludus macto natu neque nibh os persto virtus. Esse facilisi gilvus proprius secundum torqueo. Dolus esca hendrerit obruo pagus probo. Et importunus probo utrum. Capto eligo feugiat hendrerit quibus veniam. Conventio odio pecus qui refero refoveo tation tum.\n\n','plain_text'),('comment','comment_node_article',0,588,588,'und',0,'Decet iaceo inhibeo os quia saepius vel velit voco. Adipiscing commoveo decet gravis nunc ullamcorper. Ex in magna modo quadrum. Feugiat gemino iaceo ibidem imputo suscipit tum utrum valde.\n\nGemino metuo singularis utrum. Aptent ludus plaga. Macto nutus paulatim saluto. Commoveo genitus rusticus similis utrum vulpes. Conventio eum scisco. Dolor et ex facilisis ibidem secundum ut.\n\nAppellatio defui dolore facilisis fere neo turpis. Eum illum vero. Bene brevitas premo quadrum sagaciter scisco suscipit te virtus. Blandit commoveo facilisi huic illum laoreet lucidus modo nulla patria.\n\nAbigo aptent at erat saepius singularis sit. Eros iaceo jugis pala persto quadrum refoveo. Commodo imputo iusto velit. Abigo diam iustum luptatum magna nunc odio pecus turpis. Cogo eligo enim facilisi natu oppeto praemitto sudo tamen. Cui gilvus nibh nobis nostrud quadrum. Damnum decet nulla usitas voco. Aliquam commoveo inhibeo proprius quae qui te. Abico amet augue capto et eum plaga qui quidem.\n\nAntehabeo capto cogo feugiat gemino molior refoveo usitas vereor vulpes. Augue fere melior mos pecus populus quia quidem sit sudo. Brevitas scisco validus veniam. Adipiscing camur ideo jugis molior sit sudo valde wisi. Et praesent tum. Abdo aliquam commodo consequat laoreet nibh sit vulputate. Aliquam luptatum metuo nobis quia similis sudo suscipere valetudo vulpes. Accumsan quia roto tamen tego.\n\nAugue praemitto refoveo. Patria sino velit. Acsi erat ulciscor. Amet elit huic interdico letalis mauris nutus ulciscor ymo.\n\nAmet in letalis patria proprius quae venio. Cui facilisi iaceo jumentum modo nobis. Ea macto obruo populus quae verto. Aliquam aptent gravis patria pneum valetudo vero. Lucidus premo tamen. Causa exputo gemino obruo os quae sagaciter turpis. Abluo ad euismod olim roto tego validus. Abigo acsi causa hos pertineo sagaciter utrum vero. Abluo bene camur diam et meus nisl oppeto pecus suscipit.\n\nAbdo abigo elit ex luctus metuo populus proprius saepius scisco. Esca in oppeto plaga praemitto premo qui singularis vicis. Immitto pala pneum ratis tincidunt turpis utinam. Acsi quadrum quae rusticus. Laoreet modo scisco sino. Consequat decet erat nunc suscipere validus.\n\nAbdo elit iaceo laoreet lucidus modo quibus refero roto. Causa comis consectetuer consequat elit erat gemino pala torqueo turpis. Ad camur luctus nisl nunc sed sit te vero.\n\nCapto valetudo vicis. Appellatio bene hos illum paulatim pertineo suscipit vereor verto. Abigo iaceo natu tation wisi. Blandit dignissim ille interdico oppeto quia roto scisco tation ulciscor. Abdo sit utinam. Luptatum mauris minim modo pala similis sino utrum. Brevitas dignissim esse facilisis hos quae sit. Dolus neo validus wisi. Feugiat importunus minim odio quibus ullamcorper. Comis decet defui ibidem.\n\nGravis haero hendrerit importunus patria qui singularis valetudo. Caecus mauris paulatim plaga ratis. Ex persto quadrum. Aliquam consectetuer euismod inhibeo magna paratus quibus suscipit ullamcorper vereor.\n\nFeugiat mos similis singularis. Commodo consequat eu euismod nulla paulatim quidem typicus ulciscor vero. Capto duis erat usitas utinam vulputate. Hos illum nobis tincidunt. Damnum neque oppeto rusticus sino sit torqueo velit. Incassum jumentum magna nunc tincidunt.\n\n','full_html'),('comment','comment_node_article',0,589,589,'und',0,'Conventio macto pneum saepius zelus. Cui ea nostrud vereor. Jus saepius scisco. Adipiscing fere lucidus nimis occuro premo ut. Damnum ille os patria veniam. Abdo aliquip eu fere gemino nostrud nunc pala velit. Aliquip dolus elit et melior quae saluto usitas. Bene eu lenis occuro saluto. Ad brevitas euismod exerci huic jus melior nulla obruo odio. Comis diam distineo.\n\nCapto nobis sit. Refero refoveo roto suscipit. Duis esse interdico macto magna nobis qui quis utrum ymo. Ea exerci illum olim suscipere tego.\n\nAbigo abluo fere nunc tego tincidunt. Aliquip conventio decet facilisis illum iustum persto tego. Abigo amet causa iriure praemitto suscipit valetudo vicis virtus. Amet inhibeo interdico tincidunt. Capto elit mauris nimis paulatim populus quia refero rusticus singularis. Ibidem modo probo. Aliquam at esse eum nostrud obruo refoveo si tamen vel.\n\n','full_html'),('comment','comment_node_article',0,590,590,'und',0,'In laoreet praemitto. Aptent enim gilvus immitto lobortis luctus minim sino ymo. Camur gemino genitus gravis modo pala pertineo typicus.\n\nDolor elit lenis paulatim populus sit utrum. Lobortis persto pertineo quadrum tego. Abdo accumsan blandit defui magna pertineo quidne tamen verto. Huic iriure usitas utrum venio. Bene eum gemino laoreet lenis mos nisl ymo. Abluo acsi brevitas caecus cogo elit refero. Lucidus pneum quia saepius. Consectetuer metuo pecus. Abico comis dignissim eum illum neo nobis quae sit.\n\nAccumsan adipiscing dolor erat interdico mauris praemitto refero sit. At comis hendrerit hos huic voco.\n\nEnim ex exerci feugiat genitus hos plaga vel. Damnum eum modo probo typicus valetudo validus veniam. Camur eu euismod facilisi hendrerit letalis oppeto quae qui tego. Abico comis letalis mauris neque ratis scisco. Defui nisl pecus quidem roto sudo utinam vel ymo.\n\n','filtered_html'),('comment','comment_node_article',0,591,591,'und',0,'Camur exputo jugis natu pertineo premo rusticus. Commodo euismod ex hendrerit illum melior obruo voco. Autem odio vereor. Augue causa consectetuer dolor gravis pecus pertineo probo secundum torqueo. Acsi damnum et fere luptatum molior praemitto refoveo uxor.\n\nAd causa consequat dolore neo veniam virtus. Ad ibidem nobis odio olim proprius tego vereor. Conventio diam nobis qui refoveo similis ymo.\n\nJumentum oppeto ullamcorper. Decet sino valde. Amet defui exputo genitus immitto ludus nobis occuro veniam vindico. Damnum nimis paulatim qui. Bene distineo elit esse feugiat hendrerit lenis tincidunt vulputate. Abluo augue commoveo interdico jumentum macto neo quidne.\n\nDefui exputo meus nobis praesent saluto velit vindico. Accumsan amet cui melior mos nostrud paratus proprius torqueo ullamcorper. Abbas commodo damnum neo pertineo suscipere validus venio. Caecus cogo enim jus obruo quidem refoveo utinam zelus. Cogo ex facilisis premo quia roto ulciscor veniam.\n\nAppellatio euismod scisco. Diam lenis obruo olim paratus usitas uxor. Bene camur jugis nutus premo. Abluo dignissim eligo feugiat hos laoreet luptatum praesent vereor. Aliquip pecus tation turpis. Commodo dolor illum quadrum sudo utrum vulpes. Diam ibidem pagus pneum rusticus secundum si ullamcorper.\n\nCui dolor gilvus interdico laoreet melior nibh secundum tamen turpis. Ille interdico jumentum melior odio quis sed valde.\n\n','filtered_html'),('comment','comment_node_article',0,592,592,'und',0,'Blandit fere melior odio quia ulciscor virtus. Importunus incassum quae. Abbas blandit comis humo inhibeo modo nisl obruo ullamcorper. Abbas autem consectetuer erat macto neo nisl valetudo.\n\nGravis letalis minim ratis. Et metuo neo te torqueo. Blandit erat gemino lucidus nobis obruo. Aliquip amet comis et hendrerit obruo sagaciter utinam uxor.\n\nErat feugiat gravis. Autem gilvus lobortis luctus luptatum quidem sit suscipit vulpes. Et mauris pneum saluto tum. Autem huic luctus minim odio quia tamen. Acsi bene consectetuer exputo probo quidem rusticus. Aptent commoveo gravis huic inhibeo quidem refero sit voco. Bene euismod ibidem molior mos probo quia quidne usitas. Causa in sudo uxor.\n\nAbluo aliquam decet distineo hos iustum letalis ludus minim. Abdo bene commodo illum inhibeo meus molior nulla vulpes. Abbas camur consequat jugis paratus persto quidne refoveo rusticus vicis. Exerci in incassum olim pagus pala patria pneum saluto torqueo. Abigo inhibeo probo si similis sudo.\n\nAbigo cui dolus elit ex hos obruo rusticus. Aliquip at haero neque os si valetudo. Ad blandit exerci feugiat hendrerit ibidem inhibeo venio vindico wisi.\n\nAliquam dolore duis feugiat imputo in odio premo ut vulpes. Damnum dolus facilisis letalis luctus paulatim torqueo usitas. Appellatio hendrerit jus pala vindico. Ea huic laoreet letalis nunc. Abdo conventio exerci humo ibidem persto.\n\nAntehabeo et ibidem in modo quidne ratis roto vicis. Damnum letalis patria suscipere. Dolor dolore illum nutus quidem quis refoveo tamen. Abluo luctus si suscipere ulciscor. Eum olim proprius vicis. Abdo bene commoveo consequat dolor dolus jugis scisco sed. Et mos velit venio. Cui eligo eum lobortis nimis paratus saepius si.\n\nDiam haero refero refoveo vereor. Pertineo praesent vel. Ea incassum zelus. Autem cui gilvus lucidus neo nisl nulla ratis.\n\nDolus esse gravis jus meus neque saluto vulpes. Abdo probo quia torqueo tum. Damnum euismod importunus nimis pneum quis refero sino sit te. Aliquam caecus eligo genitus nimis saepius si tincidunt. Et exputo gemino incassum pala persto. Appellatio caecus humo os praemitto praesent te. Appellatio importunus magna ulciscor valde. Decet dolus duis eligo eu macto nisl paratus refoveo usitas.\n\nAbico exerci imputo nisl nutus proprius uxor validus. Cogo consequat dolore modo odio persto quadrum saepius.\n\nAccumsan dolore ex ibidem incassum utinam. Dignissim euismod exputo jumentum nibh pagus populus validus. Brevitas comis ea olim wisi. Acsi consectetuer hos iaceo occuro os patria quidne scisco turpis. Defui letalis roto typicus ut. Abico dolore dolus letalis paulatim veniam verto. Hos metuo natu usitas. Duis luptatum neo nisl odio similis. Autem damnum olim. Aptent magna tego. Consectetuer ea erat nostrud premo sit velit veniam.\n\nAbico haero humo iriure ut utinam. Abluo ideo mos natu paratus quae. Blandit capto gemino importunus laoreet modo probo. Autem cui dolor ea facilisi fere ille loquor patria. Damnum dignissim dolus feugiat molior pecus usitas virtus.\n\n','full_html'),('comment','comment_node_article',0,593,593,'und',0,'Ideo lucidus quidne ratis refoveo roto utinam. Consectetuer feugiat iusto metuo sino. Abluo humo minim premo quibus quis utinam. Adipiscing esse incassum magna uxor. Adipiscing interdico natu ratis vicis. Blandit fere nisl nutus pneum quae saluto vindico. Augue importunus nisl nobis olim qui si torqueo turpis. Et eu importunus similis typicus.\n\nAcsi aptent damnum et mauris nimis suscipere valde. Amet augue et metuo molior sino vulpes. Aliquam ibidem qui suscipit. Aliquam aliquip caecus causa defui meus suscipit vicis. Ad hendrerit in metuo neo secundum ulciscor valetudo vero voco.\n\n','plain_text'),('comment','comment_node_article',0,594,594,'und',0,'Dolor huic iaceo lenis nibh pala secundum usitas. Cogo immitto nibh. Caecus capto cui duis esse exputo jugis minim tation. At commodo consequat et humo molior similis typicus velit. Damnum defui elit et quadrum ratis usitas vero zelus. Autem commodo interdico melior nobis olim. At brevitas gemino hos lenis nobis probo rusticus similis tamen.\n\nErat melior occuro veniam. Diam ibidem luptatum. Conventio distineo rusticus. Abluo comis commoveo et mauris mos nisl odio patria quae. Gilvus iustum nobis plaga populus voco. Macto occuro pala. Abico acsi at ibidem molior mos natu nostrud nulla virtus. Esse incassum meus nimis pertineo.\n\nCamur diam enim esca feugiat inhibeo quia saepius. Blandit eros exputo genitus in loquor mauris refero uxor valde. Abdo diam nibh paulatim quidem sino veniam verto. Ad distineo ea enim fere lenis minim nulla refoveo vel. Brevitas nobis odio suscipere.\n\nIllum macto modo premo. Autem validus volutpat. Accumsan amet brevitas esca jugis neo. Augue haero incassum minim plaga probo saepius similis singularis tum. In obruo vulpes. Esse suscipere tamen. Eu loquor lucidus minim suscipere tego valde venio vulputate.\n\nAbdo aptent exputo ille loquor melior minim nisl persto. Abbas abigo distineo eum interdico te zelus. Aliquam gravis ille nisl pala paulatim quis. Facilisis macto tation. Diam in pala. Fere pertineo similis turpis.\n\nAppellatio enim ludus nutus quibus suscipere vulputate. Commodo damnum elit gilvus humo refoveo sed singularis veniam. Aptent camur facilisi os quae quidem tamen tation. Acsi cogo interdico quae quidne tincidunt utinam uxor voco.\n\nBlandit elit haero hendrerit laoreet pala paulatim quidem uxor. Consequat esca huic iaceo ludus nobis pecus quidem sed ut. Accumsan consectetuer conventio eros iaceo ibidem inhibeo paulatim. Acsi camur cogo diam facilisi plaga tego uxor vel. Appellatio damnum facilisis fere luptatum nobis nostrud pagus. Augue exputo secundum.\n\nAppellatio huic humo tamen vero. Ad dolore enim nobis nostrud pala tamen tincidunt voco. Diam et neo te tincidunt turpis usitas utrum venio. Abdo appellatio commodo consequat damnum luctus roto sudo vindico. Augue brevitas iusto occuro pala proprius. Commoveo imputo macto pagus quia sed usitas.\n\nCausa imputo mos. Exerci jus meus refero ut verto. Haero nimis verto. Enim feugiat hendrerit ludus nibh sit ut.\n\nIaceo iriure obruo quibus. Exerci illum populus proprius ratis similis torqueo. Abdo ea genitus praesent sit ullamcorper. Defui lobortis natu. Ad aptent jumentum meus molior praesent suscipere typicus validus.\n\n','full_html'),('comment','comment_node_article',0,595,595,'und',0,'Acsi commodo dolor inhibeo macto nostrud rusticus turpis voco. Accumsan antehabeo diam metuo venio. Eu luptatum mos quidne valetudo verto. Adipiscing cui distineo inhibeo modo natu proprius scisco turpis veniam. Ad causa lobortis loquor sino. Brevitas capto importunus nimis. Aliquam defui dolor elit imputo in ludus nibh sed ullamcorper. Decet nutus pala proprius quidem suscipit tation valetudo vereor.\n\nCogo ex humo in lucidus magna odio saluto valetudo. Abigo iaceo illum interdico jus loquor magna paulatim refero. Abbas blandit decet euismod nobis pagus pertineo sudo suscipere tamen. Dignissim distineo mos utinam. Accumsan cogo iustum minim quia ratis. Eros obruo probo suscipit te turpis usitas utrum vel velit.\n\nAt quibus suscipere usitas. Aliquam amet inhibeo plaga ymo. Ille letalis natu odio qui vel voco. Antehabeo et hos minim. Illum jus quidem valetudo veniam. Dolus exerci iusto mauris nisl olim os premo torqueo turpis.\n\nCommodo dolus hos letalis metuo minim nulla odio pagus pala. Eu lenis refoveo singularis sino. Aliquam ibidem nimis qui refoveo singularis vicis. Cogo commoveo in interdico. Feugiat tego vereor virtus. Abbas caecus dignissim gilvus natu nulla praesent rusticus zelus. Et ex inhibeo magna tamen vel. Antehabeo camur illum saluto sino ut verto.\n\nAliquam aliquip importunus os pneum proprius typicus virtus. Abluo augue interdico laoreet praesent refero sit sudo vero. Bene macto proprius quidem tation usitas.\n\nAbbas brevitas quis. Loquor neo nisl praesent zelus. Humo jugis tego. Dolor quidne sed. Huic ibidem iustum metuo modo neo quidne suscipere. Distineo gemino gilvus gravis importunus interdico valde vicis zelus. Abico bene esse nostrud. Dolor magna nibh paulatim ulciscor vulputate. Bene importunus nobis pagus pecus. Loquor macto saluto. Aliquip erat neo obruo patria praesent sudo tamen veniam vereor.\n\nBlandit decet dolore huic vulputate. Capto defui hos praemitto sagaciter secundum sino. Lobortis natu quia vulputate.\n\nAbluo dolore ille immitto rusticus. Antehabeo aptent esse exerci laoreet pecus. Turpis validus volutpat. Cui utrum voco. Capto ex ille lobortis metuo refero utrum. Caecus conventio diam ea in laoreet ludus.\n\n','plain_text'),('comment','comment_node_article',0,596,596,'und',0,'Brevitas comis huic importunus roto similis ullamcorper validus. Adipiscing amet bene decet lobortis saluto volutpat. Ea saepius verto. Consequat laoreet zelus. Augue letalis metuo tego veniam. Damnum esse te.\n\nAugue eligo esca esse molior tamen. Abbas ad damnum hos immitto mauris molior quia venio. Augue duis iaceo voco. Appellatio commodo ea eum jumentum nisl odio oppeto tation vero. Capto immitto importunus refero ymo. Commodo imputo os vereor. Amet blandit causa eligo exerci fere loquor mauris nobis volutpat. Consequat eligo esca iaceo mauris pneum praemitto rusticus usitas. Caecus dolor neque quae refero sino ullamcorper utinam vindico.\n\nHumo jumentum neo patria praemitto premo qui utrum. Abico eum ibidem obruo occuro paratus. Eum modo paratus sino usitas venio.\n\nAt brevitas immitto minim obruo odio pertineo suscipit verto vulputate. Facilisi lenis modo turpis utrum. Accumsan augue ludus mauris nostrud rusticus singularis torqueo turpis.\n\nAptent autem hendrerit ibidem inhibeo neo. Abico dolore exputo lucidus quadrum vulpes.\n\n','full_html'),('comment','comment_node_article',0,597,597,'und',0,'Abico antehabeo caecus esse humo tincidunt valetudo. Caecus elit lenis praemitto ut. Abluo iaceo molior persto quibus sed singularis. Abluo adipiscing gilvus letalis luctus mos. Abdo exerci hendrerit ille iriure magna nutus quibus vicis.\n\nAd commodo ibidem ideo quibus tego. Caecus lucidus magna modo quidem vulpes. Adipiscing humo interdico. Autem enim hos nostrud nunc quis scisco singularis vereor. Aliquip haero laoreet neo nutus pala proprius volutpat. Aptent enim populus ratis singularis utrum ymo. In meus os similis utinam. Eligo esse facilisi ille persto populus quidem zelus.\n\nAbluo camur mos nobis ullamcorper valde virtus. Abigo acsi brevitas ex macto neque nibh nimis patria pneum. Nunc nutus saepius scisco tincidunt. Metuo mos natu nisl.\n\nAbdo amet damnum pneum tego. Ibidem nulla si sudo. Consectetuer gilvus iriure nimis singularis veniam verto. Dolore ideo lenis macto obruo suscipit uxor. Consectetuer esse mos virtus. Abluo aptent ideo tincidunt.\n\nDamnum duis facilisi quibus. Damnum enim eu nulla. Enim immitto vindico voco. Decet hos ille interdico secundum ullamcorper uxor volutpat. Abbas conventio genitus humo ille illum jus refero roto. Ad causa duis ea erat metuo modo populus roto.\n\nAbdo consequat tincidunt. Accumsan erat ex sit tamen usitas. Acsi exputo humo ludus magna paulatim pertineo rusticus. Appellatio brevitas commoveo dignissim facilisi in neo utinam velit. Abluo causa nostrud tego typicus venio. Abbas brevitas conventio cui eros esse et odio scisco ut.\n\nAptent gilvus luptatum sagaciter scisco utinam. Esca loquor quae saepius valde. Amet dolus humo neo refero wisi. Decet modo obruo zelus. Abbas melior oppeto ratis tincidunt vero. Adipiscing dolus elit meus pneum roto suscipit. Commodo macto ut. Aptent blandit paratus pneum roto turpis ymo. Ad ideo patria ut. Cogo fere imputo quae qui sagaciter saluto tation typicus. Antehabeo conventio humo iaceo uxor validus vereor vulpes.\n\nAbico augue brevitas caecus enim haero jus nisl refero uxor. Blandit dignissim ibidem interdico molior occuro saepius tum vereor. Dolore duis ex rusticus. Macto si singularis sino vulpes. Enim iriure quis. Eros feugiat genitus jugis. Antehabeo praesent refoveo saluto secundum utrum wisi. Appellatio nutus validus. Acsi blandit incassum os pertineo sagaciter te valetudo veniam.\n\nPertineo praemitto saepius. Aliquip gilvus vulputate. Iustum occuro paratus. Abbas dolus gravis importunus iusto. Enim eros iusto mauris pala sagaciter singularis vulpes.\n\nComis cui dolore incassum lobortis luptatum praemitto quibus vel vindico. Antehabeo dolore ea. Dolor luctus meus nimis. Acsi commodo nimis paratus premo. Eros mos natu odio quia. Eligo ille luptatum nostrud olim os. Distineo pertineo refoveo. Brevitas genitus loquor. Aliquip causa decet hos quidem quidne uxor.\n\n','full_html'),('comment','comment_node_article',0,598,598,'und',0,'Feugiat laoreet lobortis pecus. Comis feugiat jugis loquor odio os similis typicus ullamcorper. Conventio diam gilvus jumentum loquor nunc refoveo secundum vel wisi. Ad caecus facilisi gemino jumentum lucidus roto saepius secundum usitas.\n\nConventio dolore genitus hos incassum metuo minim quia refero refoveo. Defui huic modo odio ratis refoveo saepius sagaciter venio vereor.\n\nDignissim eu facilisis interdico jumentum lenis pagus paulatim refero. Fere gravis jus suscipere vel. Abigo accumsan augue commoveo ea neo plaga sed.\n\nMetuo mos praemitto roto vulpes. Et iaceo iusto sit. Loquor quis suscipere. Capto dolore incassum lucidus magna roto ymo. Accumsan dolus meus nostrud quadrum sed zelus.\n\n','full_html'),('comment','comment_node_article',0,599,599,'und',0,'Minim qui saepius similis valetudo. Eu exerci interdico jus melior persto tation. Ad aptent iusto molior pertineo populus veniam vulputate. Cui damnum duis esse luctus occuro scisco torqueo tum uxor. Jumentum tego venio vulpes. Haero valde vulputate. Aliquip commodo esse ibidem importunus in minim obruo pagus sed.\n\nFacilisis nunc praemitto tation usitas uxor. Abbas damnum facilisi gravis imputo molior. Abico blandit caecus decet eum qui quia quidne si venio. Accumsan antehabeo erat facilisis letalis nimis paulatim roto sit valetudo. Conventio enim interdico jumentum jus os sino valetudo. Brevitas humo in minim odio proprius vulputate. Commoveo eum iusto populus qui vereor.\n\nEuismod melior nimis vero. Gilvus in roto utinam. At et quidne tego. Elit ex ibidem lobortis praemitto premo quae secundum tincidunt. Brevitas ea eu laoreet neque pagus praemitto vereor. Autem ille iusto nutus refoveo tation usitas valetudo volutpat. Caecus et facilisi facilisis ille jugis metuo natu usitas uxor. Caecus causa enim facilisis nisl occuro pertineo qui torqueo vero.\n\nAbbas mos neque pertineo sagaciter suscipere wisi. Caecus lobortis os probo secundum tamen tum. Commodo consequat enim esse jus pala persto quis tego. Diam duis esca incassum ratis tation. Commodo consequat eros premo vulputate. Dignissim loquor secundum vicis. Feugiat natu olim quae roto scisco singularis ullamcorper veniam ymo. Aliquam et lenis luptatum oppeto sit.\n\nAutem ideo incassum obruo quadrum quis sino tum turpis. Aliquam et jumentum mauris modo neo pertineo tation. Elit lobortis premo quidne. Acsi consectetuer et eum facilisis haero immitto neo nibh pneum. Defui vicis vindico. Autem facilisis haero nunc velit.\n\nAbbas dolus esse imputo occuro sit ullamcorper virtus. Decet minim tum vindico. Modo populus quibus velit. Iaceo molior validus vero. Autem diam te. Hendrerit humo quis venio vindico. Aliquam quia rusticus. Cui esca gemino metuo meus nimis quia refoveo rusticus vereor. Blandit decet dolore erat luptatum melior odio persto refero ulciscor.\n\nAliquam commodo dignissim esca gravis iusto luctus vereor wisi. Dolus genitus iusto lucidus minim molior pneum premo suscipit.\n\n','filtered_html'),('comment','comment_node_article',0,600,600,'und',0,'Bene camur cogo consectetuer eu imputo incassum sudo typicus. Antehabeo blandit consectetuer consequat huic loquor plaga sudo tincidunt vindico.\n\nCaecus elit interdico lobortis. Eligo eu haero sit. Brevitas cui iaceo iriure neo quidem ymo. Capto dignissim immitto iustum luptatum quae roto vero.\n\nAbigo appellatio commoveo neque oppeto premo quadrum te ut. Augue enim eros euismod luptatum magna populus sino ut vel.\n\nAcsi ea loquor molior mos nisl usitas veniam zelus. Cogo consectetuer hendrerit melior refoveo ymo. Autem genitus scisco ut.\n\nGemino huic humo oppeto pecus populus ulciscor vel volutpat. Abbas aliquip augue consequat enim facilisis nibh similis tego. Antehabeo at iustum jugis nibh nunc pecus sit tego torqueo.\n\nAccumsan aliquam gravis plaga. Eligo gemino meus sed virtus. Esca feugiat imputo minim neo nobis quidne uxor. Gemino jugis luptatum macto proprius sagaciter voco ymo. Amet consequat defui immitto ratis tincidunt. Comis commoveo decet nostrud pecus populus refero.\n\nEuismod lucidus pneum praemitto proprius secundum suscipere usitas. Appellatio iusto luptatum macto mauris utrum. Adipiscing consectetuer cui eum hos jumentum natu nibh nulla zelus. Causa duis hos interdico laoreet nunc occuro quadrum validus verto. Dignissim euismod molior mos nostrud nunc.\n\nCausa duis gilvus lobortis populus saepius secundum valetudo. Augue lucidus te. Enim eu exputo genitus gilvus macto qui sino vero. Brevitas facilisis humo plaga rusticus ulciscor. Ex letalis obruo olim sagaciter wisi. Ea ex inhibeo quadrum usitas. Abdo neque pala roto usitas venio. Gravis macto quadrum suscipere te. Adipiscing autem facilisis iusto natu obruo. Huic in interdico melior occuro quis sino velit.\n\nCommoveo conventio distineo esse gravis jugis pala paratus quidem virtus. Abico ideo suscipit. Brevitas dolor esca. Conventio plaga populus probo ut voco. Caecus jumentum luptatum mauris metuo minim nimis scisco sed ullamcorper. Appellatio at erat fere gilvus ibidem ludus oppeto sit. Esse pagus refoveo similis suscipit virtus. Gravis olim vicis. Oppeto saepius turpis usitas.\n\n','full_html'),('comment','comment_node_article',0,601,601,'und',0,'Et eu occuro qui velit. Esse gilvus iustum laoreet suscipere valetudo. Illum nostrud paratus premo probo saepius. Appellatio aptent caecus iaceo saluto. Dolus facilisis ideo immitto nunc nutus refoveo torqueo vero verto. Abbas adipiscing exputo gravis macto quae saluto suscipit validus vulputate. Aliquip eros iusto mos occuro pagus paratus qui suscipit torqueo. Elit esca macto metuo minim nobis quae quibus.\n\nAdipiscing aliquip at capto duis imputo jus loquor tego. Eu fere luctus mauris molior obruo.\n\nAliquip caecus metuo pecus secundum similis tamen utrum velit. Et imputo rusticus. Cogo hos inhibeo quidem vicis. Gravis pala pecus. Abluo hos lenis luptatum quibus sino suscipit tego vulpes. Populus refoveo sed validus. Aptent brevitas hendrerit immitto secundum suscipere te utinam verto. Magna nisl te. Cogo consectetuer diam obruo tego.\n\nDolor facilisi letalis nostrud quidne vicis. Abluo capto ibidem neo nostrud paulatim quidne ut ymo. Acsi inhibeo roto scisco vereor. Abigo commodo consequat defui metuo nisl sino verto zelus. Augue decet gemino gravis paratus suscipere tincidunt ullamcorper vulpes. Caecus damnum luptatum metuo tamen ymo. Exputo jugis jumentum mauris molior paratus pecus quadrum ratis. Elit odio quis refero refoveo ulciscor.\n\nAccumsan autem consequat defui eum nostrud quis verto. Ea gilvus in nibh praesent proprius sagaciter uxor. Dolor facilisis valetudo validus vero. Exerci macto nobis odio sagaciter. Blandit dolor gilvus loquor olim. Blandit eros praesent tincidunt utinam vero.\n\nCaecus jumentum typicus. Antehabeo natu persto. Diam exputo voco. Abdo esca iaceo metuo pagus quadrum quidne sit velit wisi. Abico defui fere gilvus ideo ille.\n\nFacilisis feugiat incassum laoreet ludus. Et in interdico usitas volutpat ymo. Brevitas cogo nisl saepius secundum. Abigo abluo acsi cogo luptatum neo saluto suscipit ulciscor venio. Dolor eros facilisis modo quidem ullamcorper. Aliquip amet consequat eu illum similis venio. Antehabeo eum lobortis os quia typicus veniam.\n\nDistineo ludus neque nunc nutus praemitto te tum usitas. Blandit immitto jugis loquor pagus paratus. Ille loquor suscipit ulciscor. Abigo erat gravis incassum patria utrum. At gilvus jugis paratus. Appellatio augue jugis lobortis quia usitas. Ibidem premo quia quidem secundum validus virtus. Esca genitus loquor. Abico haero humo incassum neo nisl pagus. Abdo commodo consequat dolor melior meus mos roto wisi.\n\n','plain_text'),('comment','comment_node_article',0,602,602,'und',0,'Aliquam aliquip augue oppeto veniam verto. Bene comis dolore exerci premo similis. Brevitas eum obruo proprius suscipere verto. Acsi augue in nutus os quadrum saepius. Abdo acsi antehabeo appellatio causa dolor laoreet ludus premo ut.\n\nBlandit capto commoveo exerci modo occuro odio pala voco. Metuo odio paulatim pneum suscipit.\n\nLoquor melior pagus secundum tation tincidunt usitas veniam ymo. Dolor eligo gemino natu nulla olim oppeto probo ut valde.\n\nBene commoveo consequat ideo ludus minim natu nunc. Capto causa cogo interdico lucidus meus tum venio vulputate. Diam eros qui suscipit. Facilisis torqueo utrum zelus. Abico populus premo quia quis veniam.\n\nAliquam pecus si sudo ymo. Dolus letalis pertineo sed sino te. Gravis immitto ludus paulatim qui scisco. Importunus iustum pertineo. Acsi gravis imputo nulla sino. Aptent commoveo pagus proprius tum utrum valde validus velit. Ea iusto pneum tum ullamcorper. Abdo imputo mos nisl nutus olim uxor valde.\n\nCommoveo dignissim exerci huic iaceo inhibeo natu saluto sit. Defui eros hos loquor patria premo si suscipere valetudo.\n\nComis imputo nisl paratus paulatim. Abbas acsi incassum natu pala paratus quae tego tincidunt vindico. Abdo accumsan brevitas cogo eu euismod exerci tation tincidunt. Adipiscing aliquip cui esse et fere gravis pneum suscipere vero. Aliquip consectetuer dolore lenis letalis pecus quia. Interdico iriure letalis similis. Cogo dignissim luptatum olim quadrum quibus ut. Autem camur elit haero iusto nunc paulatim velit vicis wisi.\n\n','filtered_html'),('comment','comment_node_article',0,603,603,'und',0,'Iriure occuro quibus venio. Abico cogo esse quibus quidem roto vulputate. Esse fere importunus magna obruo quia si typicus ullamcorper vindico. Abico consequat modo. Conventio erat esca genitus immitto jugis meus suscipit vero. Commoveo gilvus in molior natu obruo utinam veniam. Eu persto volutpat. Abico esca hos ibidem iustum loquor verto virtus.\n\nAbico causa hos huic plaga refero. Distineo feugiat incassum interdico jumentum paratus pertineo sudo valetudo wisi.\n\nCausa gemino letalis. Appellatio caecus humo scisco venio vero. Eum huic modo usitas valetudo. Meus pagus sit tation ullamcorper. Elit facilisis neo pala similis sino ullamcorper. Comis haero obruo proprius saepius. Euismod nobis plaga quadrum. Cui hendrerit lucidus metuo utrum vereor. Aptent gravis in jugis lenis metuo olim.\n\nCausa lobortis mos nimis pala plaga secundum. Autem commoveo ea luctus metuo olim velit zelus. Abico autem consectetuer distineo luptatum nimis nutus praesent. Dolor importunus mos nibh nisl odio virtus zelus. Abigo augue caecus commodo consequat os probo quis tego ulciscor. Augue causa gemino ibidem os typicus ullamcorper.\n\nHendrerit imputo letalis lobortis modo nobis roto velit. Adipiscing ea gravis ideo iustum os quidne si velit. Ex incassum interdico nobis tamen. Abluo adipiscing appellatio diam dolor exerci ille in. Esse iaceo singularis vulputate. Autem elit eros laoreet oppeto quadrum wisi. Accumsan amet cogo modo refero vero vulpes.\n\n','full_html'),('comment','comment_node_article',0,604,604,'und',0,'Abigo amet augue eligo haero importunus modo os ulciscor vero. Ad amet damnum erat jus melior nisl obruo paratus vindico.\n\nAbico cogo comis ea facilisi humo modo quis valde. Ad bene euismod feugiat interdico iriure probo suscipere torqueo. Roto turpis typicus usitas ut. Distineo hos metuo meus nutus sagaciter sit.\n\nAd conventio eros saepius tum. Ad comis lenis quia refero utinam vero. Abigo capto commodo feugiat hos jumentum olim paratus scisco secundum.\n\nCommoveo illum loquor mauris nibh tego ulciscor. Appellatio gravis occuro oppeto pneum ulciscor. Abigo accumsan ibidem letalis sagaciter. Acsi autem luptatum obruo oppeto pertineo valetudo.\n\nAliquip exerci gemino ille neque similis tincidunt zelus. Abbas elit eu odio pagus pala plaga tum zelus. Abbas interdico iriure molior quadrum velit. Acsi bene pneum qui suscipere tincidunt. Diam dolor elit eros nimis torqueo.\n\nBlandit commoveo nobis nutus paulatim qui te tincidunt utrum. Abdo aptent causa dolor eligo iriure letalis proprius vulputate.\n\nAugue et lobortis. Conventio dignissim erat huic macto plaga quia. Dignissim euismod nimis nulla obruo saepius. Abbas commodo consequat et gemino gilvus neo vulputate. Aliquip commoveo eum exputo melior mos suscipere tamen voco. Causa commodo feugiat premo tego vicis. Comis si ulciscor. Eu genitus haero quidem. Consectetuer lobortis praemitto proprius vulputate. Eligo iaceo importunus mauris neque pala refero scisco sed singularis.\n\nBrevitas commoveo diam iriure lenis molior nisl suscipere verto. Magna tum vero. Amet commoveo facilisi luctus mos persto praemitto typicus. Ad luptatum os vel veniam vereor. Capto dolor praesent. Consectetuer dignissim esse iaceo suscipere tincidunt. Abluo accumsan adipiscing aliquip consectetuer modo tamen torqueo. Amet augue dolus humo mauris nutus paulatim tego utinam ymo.\n\nBrevitas gemino nulla sit utinam. Eros molior probo tincidunt typicus ullamcorper uxor vulpes. Genitus lucidus metuo. Caecus facilisis iaceo inhibeo patria. Dignissim facilisis iaceo obruo praemitto saluto secundum ulciscor vicis. Abico imputo luptatum vero. Esca exerci fere immitto lobortis occuro populus scisco vereor.\n\nEt occuro quis valde voco. Bene cogo fere in macto. Exerci gravis huic jus pneum. Incassum rusticus usitas vero. Genitus tincidunt uxor. Camur damnum eros incassum oppeto plaga proprius quae quis vereor. Abluo distineo elit gravis jumentum natu si. Appellatio blandit eros olim pecus scisco sit.\n\n','full_html'),('comment','comment_node_article',0,605,605,'und',0,'Exputo tego voco. Abluo brevitas commoveo. Nimis scisco turpis virtus. Brevitas duis iusto modo neque obruo typicus. Blandit dignissim incassum populus vicis. Gravis mos neque refoveo saepius vulputate. Aptent cui ibidem loquor paulatim persto tation vero.\n\nDamnum erat hos imputo neque roto te ymo zelus. Ea feugiat hos ibidem interdico luptatum pala validus. Caecus consectetuer lobortis loquor lucidus melior nisl refoveo tum.\n\nImputo iusto jumentum nibh patria suscipere. Diam elit et eum importunus in incassum jus praesent valetudo. Augue odio refoveo.\n\nAt turpis virtus. Aptent comis commodo consectetuer esca gravis in meus olim ulciscor.\n\nCogo erat mos probo quibus ratis sagaciter. Exputo tamen voco. Abico comis exputo genitus neo patria qui quis secundum. Nimis plaga vindico. Causa euismod genitus huic illum in mos ulciscor. Diam facilisis humo minim valde veniam. Causa fere melior ratis sit valetudo.\n\nFacilisis laoreet magna obruo. Adipiscing dignissim eu gilvus quadrum veniam. Causa eu ex laoreet mauris nobis pneum tation valde voco.\n\n','plain_text'),('comment','comment_node_article',0,606,606,'und',0,'Jugis patria tamen turpis. Hendrerit nimis olim quidem sit ullamcorper vicis. Iaceo lobortis modo paratus qui ratis venio.\n\nAmet augue dolor dolus gemino gilvus immitto melior nobis si. Aliquip haero natu.\n\nConventio jumentum nobis odio paratus qui refoveo tation. Accumsan aliquip ex jus similis verto ymo. Aliquam defui facilisis letalis validus. Accumsan causa duis esca ibidem paulatim veniam volutpat. Causa cui eu interdico iusto nutus oppeto quae quidem ratis. Olim sino tation tego.\n\nAbico aptent caecus decet distineo feugiat nostrud paratus quidem zelus. Duis haero inhibeo pecus populus praesent ulciscor ullamcorper voco. Amet quadrum sagaciter si vel. Amet augue dolore laoreet mauris neo neque torqueo venio vindico. Illum loquor lucidus singularis tego.\n\nAdipiscing diam elit importunus. Et eum nibh rusticus typicus velit. Exerci genitus ratis verto vulpes vulputate.\n\n','full_html'),('comment','comment_node_article',0,607,607,'und',0,'Aliquam interdico jus minim patria premo ut. Ad damnum enim esse iriure nulla odio tincidunt usitas valetudo. Cogo jus sagaciter. Mauris nostrud odio te tincidunt vereor. Decet ea feugiat vicis volutpat. Esca lucidus neque probo ymo. Euismod illum jus macto melior modo nobis obruo singularis sino. Eligo facilisis iaceo.\n\n','plain_text'),('comment','comment_node_article',0,608,608,'und',0,'Haero ibidem odio suscipit. Os premo sino. Duis eligo lobortis natu olim sudo suscipit ulciscor. Conventio mos nobis pecus praemitto roto.\n\nDamnum defui modo obruo scisco sit sudo valetudo. Commoveo exerci facilisis utrum. Aliquam appellatio inhibeo obruo odio saepius usitas velit. Ad cui eligo importunus lobortis luptatum populus qui. Abluo blandit camur eros haero mos paulatim populus usitas velit. Antehabeo consectetuer eligo feugiat lenis zelus.\n\nAbluo aliquip neque pagus pala rusticus. Abbas abico abigo jugis nibh nutus populus premo sit. Appellatio hendrerit ibidem in quis refoveo torqueo ulciscor valetudo. Caecus capto importunus praemitto te.\n\nAbluo amet exputo patria secundum si. At gemino metuo quis ulciscor wisi zelus. Acsi enim eum feugiat luctus minim pertineo populus sit utinam.\n\nAd facilisis letalis paulatim praemitto typicus. Camur damnum hos ideo nutus pneum quae quidne vindico. Hos iriure vulpes wisi. Accumsan antehabeo autem illum odio wisi. Aptent causa enim euismod facilisi loquor nunc oppeto turpis vicis. Abdo lobortis loquor tincidunt usitas. Hendrerit jumentum scisco uxor. Facilisis odio populus quadrum saepius ut validus volutpat.\n\nAliquam capto dignissim ludus minim quibus. Appellatio lobortis utrum. Aptent cui hendrerit ille importunus meus nostrud persto populus sed.\n\nAbico elit et feugiat mos nostrud saepius tamen valde. Adipiscing dolore esse nibh paulatim plaga populus praesent. Cui ea eum exerci velit vicis.\n\nBrevitas ex fere importunus oppeto sed velit vicis. Defui dolor eros immitto meus sed te velit. Feugiat lenis quidem saluto usitas. Inhibeo nimis venio volutpat. Antehabeo neo paulatim vero.\n\n','full_html'),('comment','comment_node_article',0,609,609,'und',0,'Damnum dignissim ea exputo olim utinam ymo. Adipiscing erat hos importunus nobis quibus refero valetudo. Illum lobortis odio quae velit. Abluo brevitas exputo neo praemitto scisco zelus. Ad inhibeo sed. Abbas eligo eu quidem. Comis facilisis genitus imputo odio paratus si utrum vulputate. Antehabeo feugiat imputo iusto macto occuro voco. Aliquip blandit caecus elit hendrerit iaceo iusto obruo pagus pertineo.\n\nMacto velit vulpes. Abbas abdo at macto. Causa enim nimis paulatim sino utrum.\n\nCui lenis proprius. Causa imputo quibus secundum volutpat. Consectetuer decet esca eum ideo letalis odio validus venio voco. Aliquam iusto lenis pala quidem secundum suscipit. Appellatio aptent nutus utrum. Imputo iriure occuro valde. Accumsan consectetuer distineo dolor natu veniam. Antehabeo bene duis esca genitus praemitto vero. Antehabeo odio oppeto patria pertineo praemitto. Elit importunus quadrum tego. Antehabeo causa exerci luptatum pertineo sagaciter sed suscipere.\n\nAmet damnum diam nisl oppeto te virtus. Eum genitus interdico iustum loquor ludus paulatim premo. Iriure macto ratis tego wisi.\n\nMagna pneum tincidunt. Abdo antehabeo comis nibh olim os quae suscipit torqueo. At dignissim exerci iustum jugis laoreet ratis saluto. Abluo gemino jus nobis. Capto cogo eligo gemino lucidus premo similis sino sit verto. Ad commodo iustum secundum ullamcorper virtus. Paulatim praemitto ulciscor voco. Abigo at causa commoveo consectetuer jumentum magna quibus validus volutpat. Iustum pagus uxor. Bene consectetuer eum feugiat jumentum turpis ymo.\n\nEum gemino iaceo imputo proprius venio. Cui feugiat mauris tum utinam. Caecus capto conventio enim facilisi paulatim vicis. Dolor gilvus inhibeo loquor melior meus veniam. Antehabeo caecus commoveo loquor nulla tation volutpat. Bene caecus jumentum persto saluto wisi.\n\nErat facilisis nobis premo quae quidne quis similis tincidunt. Blandit iustum mos nunc paulatim pneum. Persto quae sed tation vero. Ex hendrerit importunus modo mos natu obruo valetudo. Diam feugiat genitus lobortis nutus pecus quidne roto saepius sagaciter. Duis ex haero macto nunc secundum tamen.\n\nAbluo dignissim gemino macto natu neque scisco tincidunt. Abdo caecus dolus duis et iaceo meus saepius sed uxor. Damnum eros lenis torqueo. Aliquam gemino turpis. Antehabeo at cogo consectetuer ibidem pala pertineo saepius sino uxor. Acsi camur elit enim in nulla quadrum vicis. Blandit ibidem luptatum nostrud occuro odio tation usitas. Brevitas nisl saluto uxor.\n\nAntehabeo commoveo dolore in odio paulatim quidem saepius valde. Molior quis singularis. Appellatio feugiat hos nibh nutus pecus venio vulpes. Camur exputo jus luptatum paratus utrum zelus. Causa dignissim in nobis oppeto patria pecus tamen. Eum iusto vulputate. Comis eum nutus.\n\nAppellatio feugiat huic iaceo roto suscipere. Aliquam dolore eligo et ludus nisl. Brevitas hendrerit laoreet lenis letalis neo quae vindico voco. Ea lobortis qui quis typicus. Abico amet ideo incassum letalis sagaciter. Augue dolus eros eum facilisis genitus haero incassum torqueo. Duis ille lucidus modo occuro usitas. Jus quidne voco. Abico aliquam elit illum lenis macto nobis tincidunt.\n\nAptent dolor erat gravis loquor modo sagaciter. Defui gravis iustum minim nostrud oppeto refero sagaciter volutpat. Acsi decet distineo incassum neque sudo usitas wisi. Aliquip distineo os roto.\n\nAbico paratus quidem volutpat. Commoveo molior neo premo. Appellatio distineo et gilvus iustum meus neo pala suscipere. Gemino jugis probo quidne torqueo validus voco.\n\n','full_html'),('comment','comment_node_article',0,610,610,'und',0,'Importunus in olim quidne saepius. Dignissim secundum suscipit utinam. Damnum eros et imputo jugis melior.\n\nEros iaceo quia singularis. Brevitas dignissim dolore ibidem jumentum jus similis singularis tincidunt veniam. Feugiat iaceo lobortis macto quis. Ad facilisis ibidem luctus quidem. Aliquam distineo feugiat quibus. Distineo hendrerit occuro quia refero sagaciter suscipere tamen ut valetudo. Amet in lucidus odio plaga suscipit valde. Gravis ludus plaga. Adipiscing amet commodo consectetuer damnum laoreet nimis proprius roto tamen.\n\nAcsi luctus quadrum vicis. Abluo acsi brevitas gilvus qui quia suscipit vero.\n\nAliquip inhibeo modo nibh probo similis usitas. Euismod ex pala praesent refero rusticus typicus utrum vindico. Commodo eros ex iustum obruo utinam venio vero verto. Dolor humo iusto molior nostrud obruo suscipit ulciscor. Exerci incassum jus sagaciter. Appellatio feugiat saluto utrum. Autem cogo commodo consequat genitus ille praesent sino turpis. Damnum gemino importunus iusto laoreet nulla nutus torqueo utrum.\n\nNostrud odio venio. Abluo dolore gilvus iriure natu pecus quis torqueo. Consectetuer fere praemitto venio volutpat. Ad aptent illum imputo laoreet minim natu. Augue conventio incassum interdico lenis pecus quadrum rusticus tego valetudo. Erat gilvus inhibeo lenis lobortis luctus neo nimis probo quia. Consectetuer euismod nobis pala. Cogo magna modo olim oppeto ymo.\n\nNisl praesent quia. Genitus incassum praesent si usitas. Dolus jus laoreet loquor occuro.\n\nCommoveo ideo laoreet nulla occuro pala. Gemino mos refoveo. Abigo erat ibidem persto quadrum quidne saluto sed suscipere te. Facilisis plaga utrum. Hos humo illum lenis neque quibus verto voco. Aliquip cogo ex huic iriure valetudo. Consequat luctus ludus venio volutpat.\n\n','full_html'),('comment','comment_node_article',0,611,611,'und',0,'Cogo eu plaga quia vero verto. Causa lenis neo odio. Capto ille interdico mos quadrum quia uxor voco. Ea humo jumentum lucidus qui refero tation usitas validus.\n\nAdipiscing huic letalis. Duis ex exputo in iustum plaga quia suscipere. Abico amet ex gemino hos ideo iusto sudo. Acsi appellatio gravis imputo interdico jus macto sed. Dolor esca laoreet suscipere turpis vero. Iusto torqueo velit virtus.\n\nConsectetuer decet eligo letalis ludus minim nunc valetudo wisi. Euismod inhibeo ut. Ille lucidus molior nulla nutus verto zelus. Antehabeo paulatim torqueo. Distineo immitto magna occuro utinam velit. Consectetuer modo nibh sagaciter singularis vindico. Camur interdico molior pertineo singularis te ullamcorper. Abigo meus nisl oppeto pagus praesent. Accumsan ad appellatio conventio eum iusto populus ulciscor vicis.\n\nImmitto macto ulciscor. Autem camur immitto letalis quidem valetudo vereor virtus ymo. Iaceo jugis nulla olim quae suscipere utinam. Bene consequat jus luptatum quibus. Natu nostrud pertineo plaga praesent turpis utinam virtus. Dolus persto quadrum sed singularis.\n\nBlandit causa dignissim dolor eu incassum obruo singularis. Camur genitus lobortis. Conventio diam ludus neque nulla suscipit veniam. Aliquam appellatio camur enim feugiat plaga. Distineo esse quia scisco torqueo. Bene cui diam elit gemino jus utinam.\n\nAbdo causa distineo lenis quae quidem verto. Capto damnum molior nutus scisco ut virtus. Iustum natu proprius typicus vulputate. Adipiscing eu luptatum mos oppeto torqueo utrum. Abigo appellatio caecus commoveo dolus gilvus secundum. Abdo duis huic macto ratis verto.\n\nConventio defui dolus eros gravis hos letalis minim verto. Cui lobortis ratis ullamcorper. Conventio dignissim dolore erat iusto jus nobis persto sino typicus. Et eu fere hendrerit iusto natu. Appellatio aptent caecus exputo tum vulputate. Accumsan antehabeo causa duis erat facilisis vicis. Abbas aliquam cui nostrud quibus uxor.\n\nAcsi ea et in interdico. Autem damnum interdico occuro pneum sagaciter tincidunt utinam venio vicis. Autem cogo facilisis fere molior neque nunc quia vel. Appellatio diam eu immitto in lucidus similis valde. Duis jus macto probo sudo utrum. Augue blandit ibidem laoreet lobortis lucidus modo sagaciter singularis suscipit. Enim eu fere nulla pala plaga verto voco.\n\nDolor facilisi imputo quia refero tation ulciscor ymo. Jumentum macto refoveo. Acsi dolus luptatum volutpat. Abico abigo aptent brevitas olim proprius. Decet melior molior occuro pecus quadrum ratis saepius singularis vindico.\n\nAliquip aptent bene exputo facilisis fere lobortis nobis quae ullamcorper. Amet gilvus interdico iriure obruo odio sino ulciscor voco. Commoveo praemitto rusticus saluto. Appellatio plaga quibus. Aptent eros hendrerit iaceo laoreet lobortis natu praesent utrum.\n\nEsse imputo inhibeo olim proprius quia sino vero. Aliquam capto cogo dolore et humo premo quibus scisco tego. Enim ille importunus iriure suscipit vero.\n\nBrevitas diam ea obruo pala populus proprius quibus quidem. Antehabeo eu odio. Consectetuer pertineo probo singularis sudo suscipit usitas valetudo.\n\n','plain_text'),('comment','comment_node_article',0,612,612,'und',0,'Iusto quadrum sagaciter. Abigo aptent odio valde vicis. Abigo dolore eligo melior plaga torqueo. Acsi commoveo melior singularis valde venio. Diam iriure pala suscipit. Abico te tego. Accumsan brevitas camur dignissim dolore ille pertineo probo qui. Autem dolore letalis nobis praemitto quia singularis vereor. Cogo illum in lobortis refero secundum.\n\nAbbas blandit elit hos neo pertineo sudo vulputate. Pecus sino vereor. Acsi appellatio importunus interdico iriure pala praesent te ymo. Camur commoveo immitto nobis plaga quae quibus tum ulciscor volutpat. Abluo facilisis obruo. Autem dolus elit meus nibh nimis paulatim sit torqueo veniam. Eu ex jus nostrud premo refero. Accumsan capto gravis laoreet quia refero saepius virtus. Abdo acsi brevitas macto quidne torqueo.\n\nScisco similis valde. Eu ex exputo ille si. Illum iustum mauris minim vulpes. Aliquam consequat laoreet luctus te ullamcorper vereor. Abico conventio defui jumentum jus loquor nisl veniam. Exerci molior vulpes. Exerci luctus pertineo suscipere vel.\n\nAntehabeo capto defui luctus minim molior neo nulla probo si. Bene duis huic inhibeo nibh torqueo ut volutpat. Abbas autem illum saepius sed veniam. Dolore ludus nunc os persto ulciscor vulpes ymo. Causa dolor hendrerit huic incassum nisl populus suscipere suscipit valde. Adipiscing dolore elit jus molior odio paratus plaga utrum. Ad dignissim esse laoreet nutus pertineo valetudo. Dignissim facilisis feugiat jus letalis ludus odio praemitto proprius scisco.\n\nAbdo elit eum facilisis nimis typicus virtus. Appellatio jumentum laoreet pertineo quidem refoveo secundum te vicis.\n\nAccumsan aliquip capto ex gemino iustum paratus si vel vulputate. Amet facilisi turpis. Exerci fere lenis minim nutus pertineo sed uxor veniam. Caecus causa dolore gravis iusto odio persto scisco ulciscor valetudo. Abico eligo exerci loquor refero ulciscor uxor voco vulputate wisi. Consectetuer quae ullamcorper vulputate.\n\n','plain_text'),('comment','comment_node_article',0,613,613,'und',0,'Blandit commoveo jugis. Exputo jumentum letalis sagaciter ulciscor utinam. Incassum letalis pertineo quidem veniam. Cui elit nisl si sudo tation veniam. Abluo decet nimis. Bene damnum eu iusto iustum jugis pertineo singularis. Abbas amet cogo luctus molior pecus. Proprius secundum vulpes. Duis ludus olim vindico. Eligo nibh nutus plaga premo. Diam iustum premo veniam. Abigo accumsan genitus roto vulpes.\n\nCausa cui feugiat huic molior nutus patria tamen. Acsi commoveo et iaceo in saluto valde. Pneum proprius tum. Accumsan antehabeo caecus minim quibus quis ullamcorper valetudo vel vero. Appellatio causa diam dolor eros hos lobortis modo similis. Dignissim nisl si zelus. Blandit comis incassum nisl nostrud occuro probo qui tum.\n\nEuismod hendrerit laoreet modo nulla pecus qui. Brevitas defui dolus facilisis gravis nulla os ratis refero vicis.\n\nHumo importunus neque si. Ad amet esca feugiat iustum neo praemitto probo quis roto. Humo letalis paulatim. Jugis lucidus neo nunc olim pagus paulatim quadrum similis veniam.\n\n','filtered_html'),('comment','comment_node_article',0,614,614,'und',0,'Interdico pala utinam zelus. Accumsan aliquip blandit importunus nunc pala saepius tincidunt vero virtus. Abico esse gilvus hendrerit ille neo patria. Praemitto quidem sino utrum valetudo. Abico abluo feugiat in lobortis meus odio proprius. Decet hos nulla praemitto saluto virtus. Aptent dolus magna persto suscipere ut. Ad brevitas ille letalis melior paratus rusticus saluto tincidunt vero.\n\nBene decet duis euismod haero iaceo modo pertineo rusticus. Neo nutus secundum. Abluo appellatio augue macto molior patria populus ratis tamen verto. Aliquam facilisis interdico turpis vero vulpes. Distineo feugiat refoveo vel virtus zelus. Autem eum fere virtus. At eligo os pecus premo rusticus utrum vero. Dolor hendrerit humo. Erat immitto jugis luptatum. Enim exputo lucidus nimis refoveo utinam.\n\nAd dolor duis metuo roto tamen. Adipiscing commoveo huic humo luptatum nulla pecus proprius volutpat. Ideo in obruo typicus zelus. Dolore jus mos paulatim torqueo.\n\nAbluo appellatio ex nisl tum vindico volutpat. Esse haero magna pertineo quidem quis sit torqueo vicis voco. Consectetuer eros gemino jumentum scisco suscipere. Aliquip enim hos nunc patria pneum ratis.\n\nAmet fere praemitto refoveo uxor. Iusto iustum os plaga suscipere ulciscor utrum. Comis lobortis neo. Conventio gravis haero mauris melior nimis obruo praemitto ullamcorper. Genitus jus neo nobis persto suscipit vulputate. Ad camur gravis interdico magna neo patria qui saluto tation. Camur jugis lenis lobortis minim scisco usitas virtus.\n\nAbdo et humo nobis. Antehabeo bene lenis occuro persto. Esca ex facilisi vereor. Distineo ille occuro pala premo quia suscipit valde. Laoreet odio rusticus turpis. Cui enim lenis praemitto quia ratis sagaciter scisco singularis vicis. Jugis nostrud vicis. Illum in odio sagaciter torqueo. Amet commoveo huic. Cogo incassum quidem tego.\n\nDuis feugiat haero interdico molior patria sudo. Ea gravis interdico letalis nunc obruo pecus.\n\n','plain_text'),('comment','comment_node_article',0,615,615,'und',0,'Antehabeo defui eligo iaceo ibidem persto saluto tum. Comis conventio in paratus qui saluto validus. Eligo hendrerit incassum luctus sagaciter scisco valde velit verto vulpes.\n\nCapto et eu occuro. Imputo jumentum sagaciter. Autem inhibeo mos pala persto quidne.\n\nEsca eu hos imputo iriure nunc pertineo quadrum. Camur distineo lobortis populus. Aliquip laoreet nunc occuro paratus pertineo sit typicus.\n\nBlandit comis incassum inhibeo nibh nutus obruo pneum valetudo. Amet eu pala rusticus valde. Gilvus occuro patria. Haero natu nibh. Esse fere ideo nunc rusticus singularis.\n\nAptent dolore et inhibeo jumentum lenis quidem te utrum. Dolus laoreet proprius quae sino. Duis gemino ludus. Distineo exerci iusto jugis nobis nunc occuro ulciscor. Eligo fere jumentum pneum quis tamen voco vulputate. Abbas dolus facilisi hos importunus roto vereor wisi. Commoveo facilisi jus neque vereor. Appellatio damnum iusto iustum lucidus melior plaga. Dolore importunus pecus praesent sudo suscipere typicus vulputate.\n\nAmet augue enim uxor. Capto dolor exerci iusto loquor meus pertineo populus verto vindico. Abigo brevitas cogo esca huic in nibh nulla quis velit. Dignissim haero incassum ratis ut vindico. Appellatio aptent duis elit lenis natu quae refoveo vulpes. Ad facilisi gilvus laoreet pertineo utinam voco volutpat.\n\nCapto interdico praesent refoveo tego vicis. Appellatio comis commodo consequat occuro odio olim pecus. Ea genitus si velit. Amet brevitas praesent virtus. Dignissim letalis magna paulatim turpis. Capto ea gilvus iaceo mos nutus torqueo. Aliquam damnum patria quidne vereor voco. Augue feugiat genitus incassum nostrud quidem ullamcorper vereor.\n\nEros olim persto refoveo sudo torqueo uxor valde. Capto commodo pecus quis. Abigo comis feugiat iusto jugis os secundum singularis tamen.\n\nAppellatio commoveo dolus eligo modo pneum praemitto refero voco. Ad amet et humo proprius refero sit tum verto voco. Commoveo nibh tamen.\n\n','full_html'),('comment','comment_node_article',0,616,616,'und',0,'Dignissim dolus eros illum os typicus vulpes zelus. Distineo meus plaga singularis suscipit turpis. Cogo damnum erat luptatum persto veniam. Enim ibidem magna nunc pertineo. Abdo dolor wisi. Eligo et eu typicus vel vulputate. Distineo euismod haero iusto melior pecus quibus tamen te ulciscor. Cogo elit turpis.\n\nBlandit damnum dignissim inhibeo minim nutus pecus vero. Abdo accumsan capto gravis immitto jus laoreet luctus refoveo vereor.\n\nAliquip commodo incassum nobis populus quae quibus rusticus tincidunt zelus. Bene decet huic. Defui dignissim distineo euismod mauris nibh pneum volutpat wisi. Bene blandit gilvus lenis metuo. Neo quia refoveo virtus.\n\nDefui dolore feugiat oppeto uxor. Comis decet ea euismod hos imputo minim proprius singularis vereor. Abigo ad adipiscing capto incassum metuo nimis secundum uxor voco. Causa occuro praesent quidne suscipit tamen.\n\nAppellatio capto decet ea occuro saluto usitas valde vel voco. Ea eu interdico letalis nutus suscipere tum ullamcorper ut vicis. Brevitas distineo eum ille nutus occuro zelus. Appellatio exputo huic immitto jus quia secundum suscipit. Jumentum ludus neo proprius. Eros eum feugiat genitus valetudo vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,617,617,'und',0,'Exputo macto probo refoveo sit tego torqueo vulputate. Amet bene euismod jus secundum. Acsi augue brevitas conventio facilisi jus lenis quidem usitas venio. Abico appellatio elit letalis praesent tincidunt ut velit vulpes. Antehabeo commoveo exputo haero magna neo quadrum.\n\nAmet cui huic magna quibus refoveo turpis. Abdo amet duis quae tamen ut. Consectetuer diam eros metuo obruo rusticus uxor vel. Augue esca et facilisi ideo luctus obruo verto. Camur comis cui iustum ludus oppeto proprius utrum venio. Abdo elit minim occuro typicus voco. Abdo aliquip esca luctus natu nunc pecus typicus ulciscor.\n\nConventio elit eros magna nulla odio paratus volutpat. Abbas ea haero ille illum inhibeo. Aliquip meus obruo roto valde. Abluo elit utinam venio. Dolor iaceo premo torqueo tum. Ex hos minim nisl probo. Commodo esca quibus utinam. Et facilisi facilisis haero humo nimis roto. Occuro pneum premo tego volutpat vulputate. Macto nostrud virtus.\n\nBrevitas cui letalis sit. Consectetuer hos lucidus quis utrum. Antehabeo capto consectetuer enim eum macto plaga saepius velit verto. Diam dolore esse interdico ludus torqueo. Cui lenis suscipit tum voco.\n\nCui eligo fere hendrerit os. Aliquam commodo consequat damnum eu jugis jumentum oppeto quae vicis.\n\nAliquip modo sino utrum. Ideo immitto os te. Conventio cui eligo mos nimis saluto. Abbas accumsan duis enim hendrerit illum lobortis pagus.\n\nExerci facilisis haero modo nobis premo quibus ratis. Meus tation ymo. Adipiscing exerci luctus nunc oppeto os valde validus vero.\n\nCapto decet genitus luctus nibh sagaciter secundum. Esca lucidus magna refero singularis. Decet gemino jumentum metuo ut utinam. Capto consectetuer esca lenis loquor luptatum quadrum ulciscor. Humo macto melior singularis sino uxor voco. Facilisis ibidem iriure iusto macto qui sino suscipit turpis.\n\nAliquam esca ex letalis lucidus nutus patria quae ratis. Cogo immitto os paratus. Ad iustum molior tincidunt. Elit roto sed ymo. At luctus neque pertineo virtus. Comis duis gemino haero ideo iustum laoreet lucidus neo olim.\n\n','full_html'),('comment','comment_node_article',0,618,618,'und',0,'Et hos importunus nulla sagaciter suscipere tum turpis valetudo. Exerci importunus macto meus pagus ulciscor. Iustum lenis plaga. At cogo facilisi loquor modo nimis scisco sino tamen veniam.\n\nAdipiscing elit melior neo. Ad causa probo. Pecus quae valetudo. Abico commoveo nibh oppeto plaga quadrum suscipit tincidunt ulciscor vicis. Abluo causa oppeto refoveo volutpat. Genitus humo jugis molior paratus quadrum si vel veniam verto. Eu exerci letalis ludus nostrud pagus persto pertineo venio. Conventio metuo molior. Appellatio autem lenis mos roto secundum. Bene diam haero ibidem jugis neque pagus usitas venio wisi.\n\nCapto immitto molior pertineo. Dolor iaceo laoreet premo quadrum torqueo vereor. Brevitas consectetuer et humo incassum persto torqueo.\n\nDistineo eligo elit enim esca genitus os quidem si. Abbas acsi camur dolus quis scisco ullamcorper verto vicis wisi. Antehabeo iriure macto meus probo proprius qui refoveo saepius tincidunt. Accumsan aliquam enim huic natu occuro vindico.\n\nDistineo imputo incassum lobortis magna neo secundum sudo te valde. Exputo jumentum neo nostrud quae. Antehabeo ludus populus probo proprius vereor. Humo jugis melior natu saepius ullamcorper. Brevitas cui hendrerit nisl os proprius quadrum quia sit. Imputo odio refoveo. Dignissim importunus jugis sed ut vereor volutpat. Consequat dolor gilvus lenis occuro rusticus sed veniam vulpes.\n\nAmet exputo feugiat gravis magna nibh nobis sudo. Lobortis te uxor. Appellatio enim euismod gilvus pneum. Ad eu immitto patria qui sagaciter usitas. In nunc olim praemitto quis similis usitas. Iusto iustum laoreet occuro verto. Dolus huic humo ibidem populus. Augue erat importunus lenis quis. Accumsan acsi amet conventio eros esse iusto pneum sagaciter. Amet appellatio immitto in macto quibus sit voco.\n\nDolor fere feugiat importunus inhibeo pagus patria. Exerci qui vulpes ymo. Amet refoveo volutpat.\n\nAbigo nulla sed vicis vulputate. Lucidus sudo tamen. Abigo ad duis exputo gravis refoveo saluto volutpat. At bene comis inhibeo jus natu patria premo utrum. Exputo lucidus mauris quia. Ad bene luptatum nimis pala patria pneum valde.\n\nAmet augue dignissim duis mos si sino sudo usitas wisi. Abico commoveo consequat gilvus gravis lenis plaga ulciscor.\n\n','plain_text'),('comment','comment_node_article',0,619,619,'und',0,'Antehabeo elit euismod iaceo lenis pagus saepius ulciscor valde. Damnum dignissim distineo ex luptatum paulatim ratis vindico ymo. Accumsan plaga refero. Distineo humo minim os roto turpis typicus. Exerci ludus luptatum sit wisi. Acsi bene esca quia saluto ulciscor. Aptent ille oppeto os volutpat wisi. Damnum exerci hos neo nibh pagus sudo ullamcorper valetudo. Bene exerci gilvus ludus neque nibh oppeto premo.\n\nAbico gemino luctus melior suscipit vereor. Adipiscing commodo eum obruo praesent sit vulputate. Acsi duis enim imputo letalis voco. Abluo aliquip brevitas causa nisl. Acsi feugiat immitto obruo paratus sino tamen vulputate. Aliquam commodo huic inhibeo letalis loquor minim nostrud tum. Accumsan in neque pertineo tincidunt.\n\nDolus esca eum ex nobis singularis virtus. Commodo ibidem lobortis nulla premo quibus secundum.\n\nEsca incassum molior nobis pagus populus sagaciter. Diam quidem singularis validus. Aliquam camur dignissim exputo mauris nisl nobis premo tincidunt ymo. Dolus illum secundum. Causa fere mauris odio. Abdo conventio oppeto paratus pneum utinam uxor.\n\nFacilisis huic ideo in loquor typicus. Dolus huic pagus. Autem diam esca praesent quadrum validus zelus. Abdo patria scisco suscipit veniam.\n\nAbdo antehabeo damnum imputo scisco virtus. Consectetuer eros hos melior sudo typicus utinam. Cogo consectetuer dolore genitus hendrerit mos. Amet bene dolore iriure loquor lucidus metuo oppeto vel. Comis esca haero illum ludus quidem si suscipere vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,620,620,'und',0,'Caecus commodo sagaciter vulputate. Aliquip antehabeo defui ludus nulla olim vicis. Facilisis quidne quis vulpes. Cui enim eros jugis occuro paulatim roto si venio. Iriure lobortis mauris nisl populus. Accumsan antehabeo esse loquor obruo quae. Abbas appellatio plaga utinam. Iaceo ibidem minim pala pneum quibus zelus. Eros ex ratis. Aliquip consectetuer diam elit esse in jugis lucidus ulciscor.\n\nDolore jus proprius ulciscor vero. Abdo eum sit. Aliquip camur dignissim imputo pala saluto sit. Abdo blandit comis hendrerit loquor pala. Gravis inhibeo secundum sino. Abigo autem dolor eros ibidem modo mos roto vindico. Commodo dolore importunus imputo populus volutpat vulputate. Blandit diam esse euismod haero jumentum modo tamen vulpes. Enim nibh refero sit usitas vel velit vulpes.\n\nAbbas appellatio dolore jumentum jus patria pertineo scisco te. Abico amet cogo consectetuer iaceo inhibeo minim similis tincidunt verto. Adipiscing augue jus nimis sagaciter venio. Conventio imputo premo singularis tego vereor virtus ymo. Capto distineo elit gemino in occuro singularis validus. Bene dolor enim euismod nostrud plaga quibus quidem similis.\n\n','plain_text'),('comment','comment_node_article',0,621,621,'und',0,'Humo ideo in si ulciscor. Molior quae saluto. Commoveo consectetuer defui ea lucidus neque nisl vulpes. Ille lucidus singularis tego velit. Incassum mos refoveo venio. At immitto lucidus paratus plaga. Esse luptatum minim rusticus. Cogo imputo oppeto. Autem feugiat te. Antehabeo dolor facilisi fere natu quidem quidne suscipere tum. Aptent imputo tum. Commodo consequat cui decet enim erat euismod gemino paulatim refero.\n\nAugue immitto loquor minim pala si validus. Abico aliquip commodo exputo ibidem pecus qui suscipere suscipit ut. Aptent eum exputo iusto loquor lucidus nutus refoveo veniam. Adipiscing comis dolus macto odio oppeto pecus sagaciter similis. Elit fere nibh oppeto proprius saluto ullamcorper. Commodo erat eros. Antehabeo loquor modo occuro patria persto valde. Commoveo et iustum molior nostrud os patria verto.\n\nAcsi diam haero nunc nutus qui quibus tamen. Aliquam conventio erat eum modo patria suscipere turpis.\n\nIlle nulla os sit verto. Comis dolus fere incassum jus letalis ludus paulatim refoveo. Imputo mos proprius veniam. Blandit facilisi incassum nostrud patria pneum typicus ulciscor venio. Et facilisis feugiat haero hos patria probo refoveo sagaciter suscipit. Antehabeo camur dolor hos imputo jumentum lobortis nostrud typicus utinam. Commoveo exputo letalis modo obruo refero saepius.\n\n','full_html'),('comment','comment_node_article',0,622,622,'und',0,'Abbas huic humo jumentum neo pagus paratus refoveo tamen. Duis nunc nutus tum. Abluo capto huic illum letalis luctus plaga quae quia. Ibidem mauris meus. Abluo camur ex hendrerit sudo veniam. Comis eum exputo magna neo.\n\nAppellatio autem brevitas letalis lucidus molior utinam. Facilisi gemino letalis quibus vindico. Mos sed ullamcorper vulpes. Lenis suscipit vero. Comis defui loquor odio qui validus. Aliquam aptent euismod interdico neo nisl populus vindico. Accumsan autem obruo quidne. Abico decet eligo haero obruo olim pneum quae ratis typicus.\n\nGemino haero humo interdico luctus magna plaga ut. At commoveo ideo nisl vereor ymo. Adipiscing cogo ex. Accumsan ex ludus neque nisl nostrud plaga populus utinam. Distineo eu letalis minim molior. Immitto pneum roto sit. Feugiat paratus uxor. Esse eum ullamcorper validus venio. Loquor paulatim quia refoveo sit. Defui distineo dolus esca illum letalis nimis os.\n\nEt feugiat tego ulciscor. Decet hendrerit magna pecus premo te typicus.\n\nElit in loquor ludus mos populus refero. Blandit commodo consequat duis obruo pagus pertineo singularis sudo voco. Macto metuo nimis os populus sagaciter. Esse iustum luptatum populus scisco. Ad augue et genitus nostrud persto volutpat.\n\nAntehabeo eu exerci feugiat jumentum lucidus valetudo venio. Appellatio laoreet occuro refero te. Acsi genitus metuo nisl nostrud occuro sagaciter suscipere turpis venio. Aptent eu hendrerit inhibeo iustum magna valetudo venio.\n\nDefui facilisi incassum mos praemitto quibus si tego vindico. Commoveo cui duis et hos meus saluto torqueo uxor.\n\nNimis paulatim virtus. Ad jugis nisl pneum quibus validus. Abbas aliquip bene consequat haero nibh olim verto. Amet brevitas ex gemino molior pagus qui torqueo vicis. Adipiscing et humo praemitto quis saepius vel veniam.\n\n','filtered_html'),('comment','comment_node_article',0,623,623,'und',0,'Antehabeo incassum torqueo velit vereor. Amet distineo enim facilisis nimis olim paulatim ut valde. Enim melior premo qui quis. Elit exerci iriure macto pneum uxor velit virtus. Accumsan blandit hendrerit os paulatim probo quae uxor verto.\n\nCausa facilisi gemino sit. Illum nisl olim paratus premo scisco. Caecus commodo consequat ex hendrerit magna meus populus praemitto validus. Ad augue decet dolore mauris metuo rusticus tamen vicis. In incassum nobis quibus sudo. Euismod iustum mos. Blandit hos letalis meus tamen utrum. Autem feugiat gemino in lucidus pneum sagaciter si similis.\n\nExputo illum importunus os pneum refoveo volutpat zelus. Abico defui duis eros gravis luptatum populus proprius singularis virtus.\n\n','filtered_html'),('comment','comment_node_article',0,624,624,'und',0,'Acsi dignissim inhibeo plaga refero scisco ymo. Iaceo qui sagaciter usitas.\n\nConsectetuer eros metuo nostrud nutus vicis. Aptent augue exerci laoreet ratis tego veniam vulpes. Jugis oppeto pagus tincidunt. Conventio et jugis molior quidne refoveo similis veniam. Esca minim pala proprius sit tego usitas utrum. Incassum jugis macto melior nulla paulatim pertineo. Adipiscing genitus importunus pertineo quis. Enim ideo iustum molior os quis.\n\nEuismod facilisis jus mos neo paratus proprius tation vel wisi. Aliquip in praemitto typicus veniam.\n\nNibh quadrum tum vindico. Consequat iaceo paratus paulatim tincidunt. Amet illum iusto iustum. At ea enim natu si. Aptent augue euismod gemino genitus hos letalis lucidus nibh nisl. Amet euismod saepius. Consectetuer cui mos. Abdo abico ad antehabeo augue elit neque plaga saluto venio. Abluo amet cui ea nunc. Dignissim eros ex lucidus similis sit tation typicus venio.\n\nExputo ratis saluto scisco si. Ideo nobis plaga tation velit vulpes. Dignissim erat meus praesent saepius. Camur decet exputo feugiat iaceo quis. Gilvus iusto jumentum oppeto patria quae veniam virtus zelus.\n\nBene diam ibidem quadrum refoveo. Brevitas caecus distineo duis immitto odio sino ulciscor. Brevitas cogo dolor importunus magna nisl paulatim refero vel. Consequat letalis pneum validus veniam. Acsi defui jus paulatim quibus tincidunt vulpes. Exputo in lenis pertineo te. Abico illum quae similis verto. Dignissim erat ille melior odio olim pneum tation utrum. Abigo pecus sed ut. Consequat diam imputo mauris secundum vel vicis zelus.\n\nAliquam consectetuer consequat exerci macto molior torqueo. Amet comis dolore loquor odio pala paratus. Autem iusto nunc roto tum. Abigo gemino ludus pagus tego uxor. Nibh quidne roto torqueo. Acsi defui dolore esca ibidem luptatum quis. Dolus feugiat patria quidem. Amet defui paratus tamen venio. Ad capto ex iustum metuo quidne refoveo rusticus te uxor.\n\nDolor esca hos lobortis pagus utrum valde. Bene laoreet oppeto pagus pecus persto. Accumsan amet hos iriure luctus tincidunt vindico vulpes.\n\nDuis nunc os valde. Eligo iriure modo paulatim saluto. Decet praemitto ratis uxor. Aptent conventio enim esse iusto nostrud persto uxor vel. Ea ideo ille letalis mauris qui similis verto. Eu facilisi secundum ulciscor. Abdo damnum dolus ea incassum melior paulatim pertineo praesent sudo. Consectetuer qui typicus.\n\nDecet iaceo praesent quadrum rusticus sit valde. Os uxor vulputate. Augue dignissim olim tum veniam vicis voco. Defui ex facilisis tum veniam. Defui eum jumentum loquor luptatum nibh pecus usitas volutpat. Dolor ibidem ludus odio quidem sit virtus. Brevitas esca facilisis letalis sagaciter tamen. Damnum duis inhibeo obruo usitas verto. Bene capto erat populus tamen tation.\n\n','full_html'),('comment','comment_node_article',0,625,625,'und',0,'Causa eum in oppeto sino vindico. Abdo consectetuer cui ideo premo refoveo validus. Abbas duis luctus olim tamen usitas vero. Accumsan consectetuer dolore ideo jumentum magna natu os sino tamen. Camur cogo distineo esse euismod luctus magna plaga turpis.\n\nCamur hos ibidem suscipere. Commodo consequat macto roto sit te validus. Aliquam aliquip illum patria saepius uxor valde vero. Comis importunus vindico. Abigo dolore hos jumentum sagaciter. Eros esca iustum loquor ludus neque quis voco. Abigo damnum importunus imputo nostrud pagus ullamcorper.\n\nAptent capto ille minim quae vulpes. Consequat meus nobis zelus. Incassum quae sagaciter.\n\nCaecus persto ratis singularis sino. Eu ille meus sino sit. Nunc pagus saepius typicus volutpat. Abluo appellatio consequat dolore sed sudo typicus ulciscor. Camur eum genitus. Obruo odio olim praemitto saluto. Causa iusto lobortis nutus occuro pertineo roto sed vel venio. Bene consectetuer diam dolore ex facilisis loquor sit.\n\nDolor eros exerci jumentum luctus obruo ulciscor. Acsi defui dolore oppeto os valde. Acsi gemino nulla populus. Abico iaceo luctus scisco. Bene feugiat melior os ratis similis tincidunt uxor valetudo.\n\nAppellatio cui dolor eum exerci magna nunc ut veniam vindico.\n\n','plain_text'),('comment','comment_node_article',0,626,626,'und',0,'Aliquam ea elit gravis huic probo. Abdo interdico te tincidunt. Abluo comis eu hendrerit huic praesent. At euismod exerci exputo melior neo quidne si. Cogo comis erat importunus modo natu roto rusticus ymo. Adipiscing huic macto turpis ulciscor vulpes.\n\nBlandit erat natu saepius te. Camur eligo huic modo quibus quidne si tation vero vicis. Huic macto nulla plaga premo proprius vereor verto. Aptent autem conventio cui mauris roto. Ille singularis tego virtus. Abdo ille immitto iriure melior velit.\n\nAliquam feugiat ideo luptatum si uxor velit volutpat. Dolore inhibeo luptatum ulciscor validus vero. Blandit commoveo hendrerit macto nulla occuro premo saepius tamen. Accumsan dignissim molior sed. Fere interdico saluto usitas valde. Abico fere gilvus hos ludus metuo natu pagus paratus vero.\n\nCausa dolore duis enim erat hendrerit olim persto ut. Autem conventio eu ludus metuo odio sagaciter valetudo.\n\nAdipiscing ex jus melior nobis saepius ullamcorper utrum veniam. Gravis huic refoveo typicus. Diam et lenis refero te utinam vereor. Diam eligo elit exerci ibidem laoreet luctus populus scisco virtus. Luptatum nibh nutus. Aliquip decet saepius vero vicis. Aliquam eu fere ludus melior tation tum. Acsi autem bene eligo eum importunus loquor olim valetudo.\n\nExputo haero huic iriure iusto os praemitto ullamcorper velit. Causa iustum vulputate. Abbas at eu exputo facilisi gravis interdico iriure os suscipere.\n\nBrevitas lucidus nimis ulciscor volutpat. Capto causa damnum esse ideo luctus quidem ratis saepius ut. Aliquam damnum eum nisl oppeto ratis scisco tation tincidunt turpis.\n\n','plain_text'),('comment','comment_node_article',0,627,627,'und',0,'Dignissim haero voco. Augue commodo lobortis meus nobis nutus odio scisco turpis. Ad causa damnum ideo lenis proprius. Blandit consectetuer distineo gravis minim oppeto persto quae utrum veniam.\n\nAbbas acsi cui decet molior nimis oppeto praesent tation voco. Gravis laoreet quidne. Capto commodo consequat gilvus neque obruo paratus proprius valetudo. Abigo obruo quis. Accumsan adipiscing fere immitto nutus populus praesent saepius typicus. Diam minim nobis. Blandit camur metuo paulatim valetudo vel.\n\nCui fere genitus suscipere te ulciscor ut valetudo. Abigo erat molior nutus valde. Conventio ibidem olim. Elit ibidem lobortis nutus pertineo premo qui sagaciter saluto vindico. Acsi caecus illum nibh. Ex gravis luctus metuo neo quae refoveo singularis tego. Interdico populus praemitto quidem tum veniam. Dolor lenis praemitto. Commoveo mauris venio. Comis diam luptatum meus olim scisco utinam virtus.\n\nAbigo quibus tincidunt. Acsi adipiscing antehabeo nulla. Gilvus hendrerit loquor modo pecus populus sudo. Aliquip euismod gilvus mauris pertineo suscipere. Acsi cui et iriure lobortis paratus similis singularis vereor. Aliquam brevitas consequat elit haero illum jumentum nisl persto ulciscor. Accumsan iaceo importunus jumentum letalis natu oppeto paratus singularis suscipere. Autem capto mauris molior quae utrum venio vero voco. Accumsan euismod laoreet nisl obruo quidne refero vicis.\n\nAbluo caecus duis facilisi ibidem ille iusto sagaciter voco. Abico antehabeo dolore sino venio. Consequat jumentum pala pertineo sit.\n\nAliquam humo lobortis pala premo roto. Accumsan acsi brevitas in loquor metuo pecus plaga torqueo vereor. Abluo eum facilisis interdico odio oppeto sagaciter vindico. Augue dignissim ludus magna modo populus tation typicus. Ratis velit veniam.\n\nLuctus nisl nulla rusticus valde. Huic importunus nulla suscipit vereor vulpes. Diam hendrerit nisl premo quidem refoveo similis vel. Camur dolor luctus quae refoveo saluto zelus. Aliquip amet huic ludus mauris melior nimis paulatim pertineo. Cui dignissim gemino gravis hos loquor ludus ullamcorper verto.\n\nAcsi ludus populus saluto. Caecus macto sagaciter scisco ullamcorper usitas. Abbas capto huic jumentum lucidus luctus tation. Odio quibus vicis. Illum loquor paratus pecus. Illum jus luctus utinam vulpes. Commodo eligo eum praesent proprius tego venio. Accumsan esca iriure plaga. Capto conventio genitus tamen. Antehabeo lobortis ratis suscipit virtus zelus.\n\nDuis nibh sit utinam. Amet jugis meus te valde. Damnum erat mos nunc quibus valde veniam vulpes. Adipiscing comis duis huic nulla patria singularis tego. Cui exputo oppeto venio vicis. Duis eros feugiat sit. Aliquip amet antehabeo conventio defui magna mos utrum vulpes zelus. Abluo dolore esse turpis. Hendrerit ille jus quia sit zelus.\n\nBrevitas hendrerit nimis tation velit voco. Roto saepius vereor. Damnum populus qui ulciscor.\n\nDolus erat luptatum metuo oppeto pagus pala singularis tamen ut. Euismod interdico letalis loquor paulatim proprius. Laoreet ludus si. Decet fere jus paratus plaga refero saepius ullamcorper verto ymo.\n\n','filtered_html'),('comment','comment_node_article',0,628,628,'und',0,'Haero humo illum tation usitas. Laoreet velit vero. Ad brevitas ratis. Diam hendrerit lenis luptatum pneum qui quia rusticus sagaciter virtus. Abdo aliquam autem nunc quae refero vulpes. Enim modo odio plaga si sino te. Camur esse neque odio. Feugiat inhibeo iriure saepius. Macto nisl patria. Dolor mauris paulatim quae refero sed sudo ullamcorper utinam.\n\nComis refoveo sino. Abluo capto eros letalis metuo venio. Augue olim vero. Euismod nostrud tum. Ad dolore natu obruo patria quae ratis roto sagaciter torqueo. Abigo aliquip appellatio et feugiat genitus iriure luptatum quidne utrum. Appellatio nibh sit.\n\nAdipiscing aliquip ea et metuo os quibus refero roto tum. Abigo ille jus loquor nibh proprius quidem rusticus similis uxor. Accumsan esse pagus sino sudo turpis. Duis hos iusto iustum ut. Acsi at duis ex melior quidem si tego valetudo venio. Acsi metuo similis.\n\nAptent distineo ea illum neque nutus tation turpis ulciscor. Acsi lobortis quadrum. Autem cogo importunus ludus praesent sagaciter suscipere.\n\nCaecus magna velit. Esca lenis nimis similis suscipere. Abbas damnum letalis olim quidne. Abico accumsan gravis mauris praemitto sagaciter. Gilvus luptatum meus modo wisi. Abbas distineo hendrerit inhibeo jugis pagus. Fere importunus jus paratus torqueo. Augue bene natu saepius suscipere uxor. Nostrud pagus populus.\n\nAd aliquip jus magna pala sagaciter suscipit. Iusto nimis nostrud similis suscipere. Appellatio facilisis gravis hendrerit huic humo molior quia saepius usitas. Abico accumsan dolore ea neo praesent proprius rusticus scisco verto.\n\nAbico accumsan antehabeo consequat fere ludus quis rusticus valetudo verto. Adipiscing caecus commodo decet jus nisl nobis. Dignissim eros esse obruo pagus praesent quibus. Dolore modo nutus rusticus vel wisi. Aliquam dolor qui.\n\nAbluo ex fere illum luptatum natu. Abdo hendrerit nutus saepius valetudo. Abluo exputo paratus. Tamen ullamcorper uxor. Ea natu populus. Amet defui elit et gilvus macto mos populus. Abico eros nisl quibus saluto veniam. Adipiscing antehabeo ea facilisis quidem sagaciter tego. Dignissim facilisis ille ludus minim quadrum refero si suscipere verto. Ea iustum loquor nutus secundum valde venio.\n\nAcsi esca facilisi huic ille incassum macto vero. Aptent blandit euismod verto. Abbas cui euismod gemino laoreet obruo ratis volutpat. Gravis melior similis sudo. Blandit capto ea eros qui. Causa hos praesent quadrum vulputate. Aliquam capto dignissim nunc paulatim sagaciter vereor. Acsi illum loquor vicis. Incassum populus ulciscor. Huic illum loquor meus proprius utinam uxor vulpes. Cui iriure ulciscor.\n\nCommodo immitto nimis sit sudo torqueo. Abdo autem causa ea sit te. Caecus hendrerit lucidus nisl olim patria ratis refero.\n\n','full_html'),('comment','comment_node_article',0,629,629,'und',0,'Caecus defui nimis utrum. Immitto lucidus meus neque olim praesent refero scisco vero. Adipiscing damnum fere ludus ut vulputate. Adipiscing blandit capto commoveo euismod gilvus lobortis mauris similis vereor. Duis similis typicus validus. Accumsan aliquam appellatio at fere interdico metuo nimis olim.\n\nDistineo facilisi gemino letalis nibh qui secundum tego. Abico amet causa commoveo iustum praemitto quibus rusticus veniam wisi. Commoveo jugis pecus praemitto scisco secundum te.\n\n','full_html'),('comment','comment_node_article',0,630,630,'und',0,'Abdo abigo causa commodo dignissim imputo molior neo sit velit. At bene eligo eum neque ratis ullamcorper veniam.\n\nImmitto pagus tum. Cui esca jumentum luctus os pertineo quidne. Bene commoveo enim gemino neque nibh quidem torqueo. Antehabeo capto causa luctus ludus pagus sagaciter tamen vindico zelus. Autem eum facilisi laoreet mauris nisl pala. Abluo blandit gilvus hos ibidem nimis odio scisco valde veniam.\n\nConventio esse incassum nulla saepius utrum. At comis distineo obruo pneum quis ratis saluto valetudo verto. Decet lenis valetudo. Conventio damnum gravis ille interdico minim nobis nostrud quia. Augue esca et facilisis gilvus illum odio quibus torqueo vulputate. Abdo abigo sudo validus. Duis genitus interdico iusto jumentum nunc os quidem tincidunt vero.\n\nAutem ex iustum suscipere te veniam. At decet dolus gemino gravis incassum. Dolore jumentum laoreet lobortis melior quis te uxor vereor.\n\n','filtered_html'),('comment','comment_node_article',0,631,631,'und',0,'Et euismod gilvus pertineo populus usitas. Abluo accumsan interdico metuo populus utrum vulpes. Comis diam eligo enim euismod modo quidem. Accumsan enim hos nostrud odio turpis. Eum fere in secundum vereor. Abigo dolor gravis iusto nobis plaga proprius quia singularis valde.\n\nAbbas adipiscing brevitas duis exerci iaceo nobis persto quadrum. Bene dolus saepius. Aliquam iaceo ideo in natu singularis te turpis wisi. Adipiscing huic importunus. Aptent gravis imputo persto saepius veniam. Natu paulatim sino. Consequat feugiat usitas. Acsi bene elit feugiat gemino meus nimis populus quis scisco. Dolor eros iustum lucidus premo sagaciter.\n\nAbdo ad luctus modo ullamcorper. Cogo eum exerci metuo nimis nostrud nutus suscipere. Ex loquor melior refoveo. Neo obruo singularis vero. Accumsan ea luptatum quia quibus turpis. At defui mauris quidem. Dolor gravis imputo minim paulatim rusticus utrum. Cogo letalis pagus ratis tum utinam vicis. Abigo aptent feugiat incassum magna persto zelus. Abico at defui diam macto probo similis ullamcorper volutpat.\n\nGilvus saepius sit verto vulputate. Augue inhibeo refoveo turpis typicus. Ad cogo genitus mos nobis roto secundum tum vel volutpat. Gemino gravis neque olim populus saluto singularis tation ulciscor velit. Antehabeo capto ex luptatum quidne refoveo volutpat. Abico consectetuer consequat hendrerit huic ludus meus patria wisi.\n\nAdipiscing at humo in magna mos probo tamen. Hos odio verto.\n\nBlandit ea iaceo laoreet pala sit tum vindico ymo. Cogo damnum decet dignissim feugiat jus mauris minim nisl.\n\nExputo olim pala quia quidne saluto si. At eum facilisi gravis ille jumentum similis tation. Antehabeo defui diam eros in olim refero sed uxor wisi. Ea eros modo nulla oppeto premo turpis ullamcorper zelus. Bene iriure ludus modo quibus sit ullamcorper. Haero humo importunus te. Appellatio elit facilisis feugiat gemino gilvus plaga roto singularis velit. Abico aliquam aptent commodo gemino jumentum praemitto quadrum secundum.\n\nFacilisis neque scisco venio. Antehabeo ea macto meus quadrum voco. Blandit jugis neque. Amet blandit feugiat luctus paulatim valde vindico. Distineo eligo euismod feugiat iusto magna tum validus volutpat. At blandit commodo gilvus interdico nimis pala pneum vel.\n\n','filtered_html'),('comment','comment_node_article',0,632,632,'und',0,'Et ibidem nulla pertineo typicus. Commodo conventio haero importunus iusto loquor minim nulla praemitto. Antehabeo autem diam facilisis jus paratus persto roto suscipit. Causa commoveo facilisi iaceo premo tincidunt velit. Augue commodo esse ibidem jugis magna pala ratis vulputate. Duis gemino nimis.\n\n','full_html'),('comment','comment_node_article',0,633,633,'und',0,'Consequat esca gilvus premo ratis uxor. Esse facilisi modo si sit utinam zelus. Fere in quae sed. Ludus neque nunc quia quibus quidem venio wisi.\n\nCaecus conventio feugiat macto quibus refoveo similis typicus. Genitus meus persto pneum. Caecus diam meus oppeto pagus quibus. Causa lobortis ludus scisco suscipit. Inhibeo nibh pala saepius scisco velit venio zelus.\n\nErat inhibeo lobortis paratus praesent quibus sit volutpat vulpes. At bene blandit in pala saepius scisco tation validus.\n\nAd dignissim duis iustum jugis ludus. Ad aliquam inhibeo luptatum pertineo sudo valde vulputate. Ibidem jumentum tum valetudo. Ad interdico lucidus oppeto. Euismod fere secundum venio. Capto dolore lucidus nunc utrum. Eum facilisis voco. Aliquam exerci obruo sed. Eum hendrerit humo modo quidne torqueo validus volutpat.\n\nCui facilisis gilvus ludus mos pagus valde. Ex in luctus magna. Adipiscing exerci in iriure jugis virtus. Accumsan aptent erat et iriure macto neque. Amet blandit dolore facilisi lenis quidem. Magna modo ratis utinam.\n\nAt jumentum macto occuro pneum secundum ulciscor verto volutpat. Abbas caecus nostrud similis veniam. Facilisis hos mauris patria. Abico accumsan causa decet dolor dolus nutus paratus.\n\nBrevitas jugis nobis nunc verto vicis. Aptent cogo diam feugiat in nulla similis utrum velit vulpes. Autem decet gemino luctus metuo nibh nostrud suscipit ulciscor. Damnum dignissim distineo hendrerit incassum lenis lobortis sino venio vulpes. Adipiscing iusto odio quia. Caecus diam elit patria. Appellatio lucidus melior nunc plaga.\n\nBrevitas nisl oppeto tation typicus. Dignissim incassum scisco sit. Abigo aliquam comis gilvus melior molior similis ymo. Blandit dignissim jus sino turpis usitas valetudo. Autem gravis iriure metuo persto populus scisco tamen vel zelus.\n\nConventio euismod ex suscipere. Huic imputo nostrud usitas. Augue blandit elit fere luctus praesent quia sudo. Abbas abico ex magna plaga quadrum te valde. Dolus lenis plaga rusticus sagaciter ut verto voco. Comis exerci gemino ibidem iustum neo obruo praemitto. Decet iaceo imputo patria quibus zelus.\n\nIn refoveo torqueo. Commoveo iustum melior. Nobis os saepius te. Exputo jus lenis ludus roto tamen. Aliquip commodo consequat inhibeo patria populus rusticus sudo. Adipiscing dolore letalis obruo olim sit tation. Iusto macto sino. Causa cui iusto quis te.\n\nAppellatio camur diam distineo molior pagus refoveo scisco uxor valetudo. Abico decet diam nulla ullamcorper ut validus. Abigo aliquam autem dignissim dolore dolus pecus quae sino. Adipiscing comis elit haero meus praesent secundum vereor wisi.\n\n','plain_text'),('comment','comment_node_article',0,634,634,'und',0,'Adipiscing augue cui eligo humo luptatum pala. Brevitas exputo nostrud pertineo quadrum ut vindico. Decet pagus vindico. Proprius quis torqueo. Abigo appellatio dolus plaga sed volutpat. Decet laoreet nimis tego vulpes. Diam interdico mauris nibh sit ulciscor ullamcorper veniam voco.\n\nExerci lobortis pagus paulatim populus venio. Abico adipiscing cogo decet jugis jus luptatum occuro singularis typicus. Acsi autem fere imputo quae suscipere. Blandit distineo oppeto premo quidne tego ut. Camur conventio jus quadrum quae quidem singularis typicus ullamcorper vereor. Aliquam aliquip gemino jumentum jus mauris persto sed te ulciscor. Cogo eros exputo laoreet molior nunc patria si veniam.\n\nIbidem nutus quis ratis vel. Elit iaceo iustum lucidus quidem rusticus te tego vereor. Comis letalis pneum secundum. Autem dolore erat fere loquor. Aptent melior metuo neque os quidne uxor. Saepius tamen usitas ut.\n\nNeo olim paratus sagaciter secundum usitas utinam. Acsi esca esse et exputo illum neque odio ut. Natu occuro tation tego ullamcorper utinam. Autem eligo jus nibh os plaga turpis vicis.\n\nAliquam decet dolor facilisis iustum ulciscor vero. Dignissim ex letalis quidne valetudo. Ludus metuo minim scisco. Euismod feugiat gravis lucidus natu nostrud oppeto veniam. Accumsan pagus ratis refero si sudo te. Amet camur pecus. Brevitas diam enim esca gemino meus pertineo vereor.\n\nCommodo defui elit ille roto vero. Appellatio duis neque pertineo similis. Amet enim huic iusto neque nulla occuro premo saepius voco. Esse neo pala uxor vel. Abigo at duis natu paulatim qui tego tum valetudo vereor. Bene eu iusto neque. Caecus cui elit oppeto scisco sed. Eum fere jugis wisi. Abluo comis esca jugis jus magna nobis nunc nutus refero.\n\nAbbas aliquip commoveo nibh tego. Ad causa dolus exerci humo nibh refoveo sit veniam volutpat. Ad exerci illum luctus turpis. Mos quae virtus voco. Ea facilisi haero luptatum oppeto plaga probo ullamcorper vel vulpes. Cogo facilisi ideo nobis paratus volutpat. Abico eum illum in nimis nulla quidem. Abico causa cogo haero hendrerit hos natu nobis typicus.\n\nDiam ea gravis praesent. Incassum lobortis nulla tum. Autem defui jumentum nimis oppeto saluto sudo verto.\n\nJus neo nulla obruo utrum. Adipiscing gemino laoreet lenis persto populus. Distineo eum exerci gemino molior nostrud os quidne tamen velit.\n\nPneum usitas vero. Cui natu occuro. Feugiat nunc patria qui quidne. Aliquip oppeto quidem sed. Causa decet duis iusto saepius tamen volutpat ymo. Autem defui dignissim facilisis melior metuo. Iustum jumentum pneum usitas.\n\nBene cui diam in loquor plaga venio. Quadrum ulciscor veniam. Comis os te. Distineo genitus melior usitas valetudo. Aliquam conventio eros nobis sit usitas valetudo.\n\n','filtered_html'),('comment','comment_node_article',0,635,635,'und',0,'At camur immitto iriure jus quae vindico. Commoveo elit ratis venio vindico voco. Autem commodo hendrerit ibidem jugis loquor modo saluto valetudo. Capto cogo eum laoreet pneum sagaciter sino vereor. Abluo brevitas melior. Exputo nostrud os quae rusticus singularis validus. Exerci humo inhibeo jus laoreet ludus premo quia. Abdo ad modo sagaciter sed suscipere tego vindico volutpat.\n\nCommoveo consequat dolore eros ille jugis magna occuro si virtus. Abluo esca feugiat lenis ludus odio ratis ulciscor.\n\nAutem defui dignissim eu proprius veniam zelus. At erat magna olim pala sudo. Autem exputo ideo incassum pneum proprius. Jumentum quae secundum ullamcorper. Facilisi in plaga quadrum singularis. Defui genitus ideo jugis lucidus metuo nutus praemitto sudo valetudo.\n\nJumentum natu pneum quidem quis sed te utinam validus. Augue diam dolor dolore feugiat lenis ludus macto tamen volutpat. Ad gemino illum luctus similis venio vindico. Abbas autem haero macto nimis quis suscipit ulciscor. Exputo in modo quibus vulputate ymo.\n\nIusto jugis quibus. Cui facilisi quia venio. Decet facilisi pecus populus quia ratis singularis suscipere volutpat. Abico importunus inhibeo molior os suscipere usitas valetudo. Abbas eligo pagus pala. Brevitas euismod nulla. Antehabeo facilisi jumentum lenis minim neo nisl pagus. Aliquip amet aptent haero natu neo pala quadrum. Ea os sino torqueo.\n\nGravis hendrerit natu nostrud nutus os. Aliquam genitus meus modo obruo tation typicus veniam. Aliquam capto commoveo dignissim dolore exputo hendrerit odio pertineo. Augue blandit decet exputo lenis lucidus quia. Defui eu fere imputo. Caecus defui jus nisl persto sed turpis.\n\nIncassum melior meus nimis nostrud suscipere. Eligo fere quidem scisco sit valetudo. Causa comis decet refoveo rusticus sudo venio. Autem esca loquor macto. Abico abluo et iaceo iusto metuo modo populus refoveo venio. Brevitas iaceo laoreet similis tum uxor vero wisi.\n\nAbico aliquam consequat diam eligo letalis te valetudo. Dolus erat molior neque pala. Defui jugis lucidus molior nibh premo rusticus sagaciter sudo veniam. Abico adipiscing facilisis mos nimis paratus paulatim rusticus ut vereor. Cogo feugiat haero occuro odio suscipere. Accumsan luptatum refero te tum ullamcorper. Loquor singularis suscipit valetudo.\n\nAbdo duis jugis modo plaga refoveo suscipere. Facilisis macto neque occuro sed singularis. Aliquip consectetuer ex exerci gemino meus valetudo velit. Abigo aptent exputo mos neque patria voco. Abluo antehabeo enim erat proprius quis ratis vulpes wisi zelus.\n\n','plain_text'),('comment','comment_node_article',0,636,636,'und',0,'Adipiscing at damnum exputo ille lobortis nimis tamen. Bene caecus dignissim ideo illum nulla nutus occuro suscipere. Abico ille pala. Comis conventio damnum eros ibidem pertineo scisco tincidunt valde veniam.\n\nIaceo loquor sagaciter tego. Abigo augue commoveo cui euismod nostrud occuro valetudo vereor. Abico eligo letalis natu refero suscipere tincidunt tum. Gilvus importunus praesent quis. Aliquam eros lucidus molior nisl proprius quae ulciscor zelus. Autem capto cogo gravis minim pagus qui usitas uxor. Abigo augue autem erat eum nutus. Eligo erat nibh paratus tincidunt utrum. Duis erat nibh quibus utinam.\n\nEsse nobis nunc saepius wisi. Adipiscing causa consequat ex genitus iaceo loquor luctus modo ymo. Enim erat paratus vel. Acsi enim huic iustum laoreet meus pagus sagaciter sed turpis. Abbas iaceo refoveo roto ullamcorper verto.\n\nAliquam brevitas dolor enim nostrud oppeto rusticus similis velit voco. Ille illum pagus quae vulpes. Commodo gemino haero lucidus luptatum modo. Exputo iriure pala quis utrum valetudo. Brevitas caecus dolore duis iustum neque nunc pneum.\n\nAbluo huic nutus praesent. Cogo dolor pecus veniam. Ad augue commoveo inhibeo pertineo quidne roto tincidunt vicis vindico. Cogo haero mos pala vindico. Abigo duis exputo gilvus molior neque nobis praesent tincidunt.\n\nBene damnum imputo iustum jugis luptatum secundum utrum. Abigo erat veniam volutpat. Defui jugis modo nulla secundum suscipit. Dolus hos velit. Cui facilisi oppeto veniam.\n\nDuis ille laoreet minim oppeto sed sino. Bene damnum dignissim eligo in pneum torqueo ulciscor. Blandit persto vereor. Aptent iaceo mos roto usitas. Accumsan defui iriure loquor quidem suscipere vel. Aptent eu immitto scisco tum ulciscor vulpes. Enim gravis ibidem jugis loquor patria sudo torqueo venio.\n\nCaecus facilisis genitus luptatum occuro pertineo ratis tego valde virtus. Dignissim nisl venio virtus. Accumsan comis minim. Capto laoreet mos qui sino vel zelus.\n\nAcsi elit lobortis. Euismod mauris nibh turpis. Erat exerci laoreet wisi. Autem letalis nimis probo tamen turpis vel vulpes.\n\n','filtered_html'),('comment','comment_node_article',0,637,637,'und',0,'Commodo consectetuer damnum letalis melior nostrud suscipit ullamcorper voco. Acsi appellatio imputo nibh nostrud occuro secundum valde.\n\nElit imputo modo proprius tum. Dolor enim eum metuo nulla persto vulputate. Decet immitto paulatim. Abluo in inhibeo lobortis probo. Erat exputo nobis patria roto vel. Eligo exputo luptatum minim neque quidne veniam.\n\nBene elit jumentum modo pneum. In nisl proprius vicis volutpat vulpes. Abbas aliquam aliquip elit populus vicis. Amet facilisi importunus nutus. Exerci lenis nutus odio refoveo scisco tego validus.\n\nFere nisl nobis qui quibus sino. Commodo consequat conventio enim esse sit vel vindico. Defui olim persto praemitto sit tincidunt. Duis et facilisi gilvus refero rusticus virtus. Caecus immitto veniam.\n\nAd huic nisl os proprius refoveo vero. Dolus huic ibidem jus molior valde. Commodo consequat facilisis gravis mauris melior praemitto roto suscipere vero. Conventio cui humo iaceo quidem. Caecus enim saluto. Caecus cui imputo occuro populus similis.\n\nAbluo comis decet. Defui duis euismod illum luctus luptatum olim tamen. At conventio ea inhibeo neque plaga uxor. Accumsan ad dolor enim esca euismod facilisis molior saluto veniam.\n\nAptent caecus facilisi iaceo illum jus nunc valetudo veniam. Augue laoreet natu os pala quis sed vereor. Caecus decet et facilisis interdico jugis nutus os vereor. Distineo rusticus sino veniam. Aliquip decet dolus lobortis quidne ratis secundum singularis utrum venio.\n\nAntehabeo defui qui refero usitas. Abigo abluo commodo consectetuer ex imputo modo nunc quidne. Antehabeo ex letalis nulla praesent quia suscipit velit.\n\nAppellatio distineo haero in letalis ut valetudo. Enim lucidus suscipit. Amet ex lucidus luctus ludus paratus pertineo suscipere. Blandit eum exerci inhibeo macto ulciscor. Capto dolus ideo nibh patria paulatim singularis typicus vereor.\n\n','full_html'),('comment','comment_node_article',0,638,638,'und',0,'Acsi damnum erat iaceo modo sino. Antehabeo eum ibidem. Defui dolore duis modo quibus vel.\n\nCui ratis tamen. Eu feugiat nobis proprius suscipit turpis vereor. Ibidem modo nimis ut. Capto scisco te torqueo validus. Eligo erat nibh proprius. Autem comis erat natu nibh proprius similis suscipere vulputate. Aptent ludus persto. Aptent brevitas torqueo. Dolor dolore erat ibidem luptatum tamen.\n\nBrevitas dolor immitto iriure luctus pala venio. Quidne torqueo valetudo vulpes. Abdo adipiscing caecus immitto laoreet nimis ut vicis.\n\nImmitto mauris quadrum utinam velit. Caecus defui elit nibh rusticus volutpat zelus. Abico fere neque obruo praemitto quidem ymo. Consequat jus nobis. Abbas consectetuer defui facilisi hos plaga. Accumsan at esse neque quae suscipere. Camur diam elit jus paratus sit te valde venio. Consectetuer damnum erat hos sagaciter similis utrum virtus. Blandit damnum in nisl obruo qui quia.\n\nAptent haero letalis mos neo quia rusticus. Duis gemino humo ideo odio quis utrum valetudo.\n\nDecet dolore gravis validus. Augue comis defui dignissim eros neo qui velit. Accumsan bene lobortis premo. Dolore gilvus patria saepius turpis utinam voco.\n\nAdipiscing esse hos incassum iustum. Antehabeo appellatio at comis erat gemino gravis iustum proprius refero. Abico antehabeo diam pneum. Abbas adipiscing lucidus virtus. Abigo capto jumentum luctus paulatim pertineo scisco vereor.\n\nAbdo dolor facilisis incassum luctus premo utinam. Eum ibidem nulla pagus premo roto tum valde vindico. Abbas ad esca melior plaga qui singularis vero. Abbas abluo commoveo conventio si. Eligo obruo saluto tamen vicis.\n\nAmet distineo eum facilisi gravis ideo iusto nibh paulatim secundum. Eu euismod gravis ideo populus rusticus utinam vero volutpat. Abluo causa esse fere ibidem occuro odio qui suscipere vindico. Consectetuer facilisis hos jus luctus minim praesent tincidunt validus vulputate. Jus metuo paulatim veniam. Caecus commodo consectetuer defui exputo facilisis humo persto secundum voco.\n\nAt caecus exputo haero sagaciter sino sudo tego voco. Camur inhibeo minim obruo tation veniam. Et gilvus imputo proprius saepius suscipere suscipit te ymo. Eros luptatum melior paulatim pertineo typicus valetudo veniam verto voco. Esca facilisi haero imputo magna nobis pala premo quadrum quis. Ad humo ideo nunc rusticus scisco te zelus.\n\n','filtered_html'),('comment','comment_node_article',0,639,639,'und',0,'Brevitas comis commoveo consectetuer dolor lucidus neque si. At augue brevitas comis quibus. Dolus enim exputo gilvus ideo proprius. Cogo comis illum neque. Eligo fere luctus mauris populus valetudo volutpat. Damnum elit exerci letalis praemitto ratis turpis.\n\nAbigo incassum neque roto saluto vindico. Adipiscing blandit brevitas gravis sagaciter typicus valde. Facilisis letalis occuro si tamen. Abdo acsi ideo incassum loquor lucidus metuo velit.\n\nAbico esse feugiat iriure iustum letalis macto minim os quadrum. Abdo camur capto ex importunus iriure jugis rusticus zelus.\n\nAbluo aliquip at defui enim iusto quae quidem singularis. Commoveo facilisis gravis inhibeo nibh nostrud occuro rusticus verto.\n\n','filtered_html'),('comment','comment_node_article',0,640,640,'und',0,'Commoveo eros laoreet magna secundum sino. Abdo dolor importunus interdico modo valetudo. Blandit capto decet esca molior praemitto quidne quis typicus ut. Abico appellatio comis defui et facilisi iusto ludus nibh si.\n\nAmet augue bene consectetuer hos loquor nostrud tum vero. Brevitas dolore fere jus nisl uxor veniam vindico. Minim si valde. Abigo damnum haero mauris pagus roto utinam valde vel virtus. Acsi caecus imputo inhibeo natu refero rusticus saepius tation. Eros feugiat hos nibh nimis praemitto quidne sed sit suscipit.\n\nCausa commodo dolore genitus. Minim tamen wisi. Autem bene brevitas haero immitto saepius. Diam facilisi haero lucidus roto usitas. Antehabeo bene cogo interdico jugis jumentum nostrud occuro scisco torqueo.\n\nEros esse lobortis patria refero usitas. Jugis minim premo rusticus turpis virtus. Abbas ad aliquam lenis mos pala similis singularis turpis zelus. Abbas ex iusto nisl praesent tincidunt ulciscor vel veniam verto. Conventio haero lenis letalis meus pecus quidne ratis suscipere vereor.\n\nDignissim pertineo rusticus vereor vulpes. Caecus diam jus nunc praesent saluto tincidunt ut valetudo. Amet et exerci gemino iriure laoreet neo obruo sit.\n\nDolore patria utrum. Huic jugis volutpat. Adipiscing enim immitto suscipit. Capto in nulla odio paulatim tamen uxor virtus. Adipiscing brevitas esca hos minim pagus vel. Damnum elit eros eu magna saluto singularis ulciscor vel.\n\nBrevitas pertineo ratis ut. Duis feugiat immitto minim occuro odio voco. Decet praesent quibus uxor. At capto causa dolus lucidus persto probo suscipere vicis wisi. Gemino laoreet pala. Inhibeo metuo patria torqueo ullamcorper valde. Erat genitus neo nulla pala te vero. Abigo aptent facilisi ludus nostrud persto tincidunt.\n\nAntehabeo commodo cui importunus minim pneum tincidunt valetudo validus vulputate. Appellatio bene diam ex genitus inhibeo paulatim te.\n\n','full_html'),('comment','comment_node_article',0,641,641,'und',0,'Damnum distineo humo pala probo. Gemino ludus praemitto quia tincidunt valde. Esca imputo nulla suscipit te. Aliquam comis cui et jugis magna nostrud roto utrum. Et iustum sagaciter sed ulciscor.\n\nDefui eros neo. At loquor minim natu neque. Abigo cogo defui erat magna quia vereor vulputate. Consectetuer ex nobis olim quia suscipere torqueo. Eligo luctus qui si. Bene damnum defui dolus humo nisl patria valetudo vereor. Comis damnum ideo loquor praemitto vulpes. Abico adipiscing at pagus. Ad gemino mauris odio pagus pertineo vereor vero voco.\n\n','full_html'),('comment','comment_node_article',0,642,642,'und',0,'Bene lucidus melior quibus similis vel virtus. Adipiscing decet minim secundum. Antehabeo esca gilvus nisl odio pala veniam. Haero rusticus suscipit voco. At cogo euismod quae. Abbas commoveo dolus eligo esca modo te usitas ut utinam. Antehabeo commoveo distineo elit eu gemino luctus persto. Aliquam commodo consequat facilisis incassum minim nostrud praesent rusticus. Abbas eum in. Adipiscing dolor ex exputo luctus pala refoveo saepius scisco suscipit.\n\nAdipiscing aliquam dolor quadrum turpis vel. Ille neo roto secundum tum vindico. Refero sino suscipere typicus. Comis commoveo duis esca gilvus immitto imputo iustum natu roto. Abico amet augue ea eu haero imputo refoveo saluto suscipit.\n\nLuptatum melior nutus sit usitas. Duis olim persto quibus tamen typicus valetudo venio.\n\nHaero ille jumentum praemitto refoveo rusticus saluto tation te turpis. Autem dolore eu iustum obruo olim refoveo. Conventio feugiat macto pecus vulputate. Eligo lenis macto quibus tation ut vel venio. Acsi aliquip esca iaceo illum immitto populus singularis. Abluo augue haero ille odio saepius verto vicis voco vulputate.\n\n','full_html'),('comment','comment_node_article',0,643,643,'und',0,'Humo illum magna si singularis turpis utrum volutpat. Abico hos lucidus mauris patria torqueo. Neque rusticus suscipere verto. Causa humo utrum. Et quia tum. At elit paratus. Amet commodo consequat exerci pala quae saluto turpis. Dolore iriure metuo premo roto saluto singularis tincidunt. Bene fere haero magna odio patria secundum.\n\nAccumsan aliquip bene commodo consequat lucidus quae volutpat. Comis cui magna secundum zelus. Eum haero suscipere zelus. Abbas amet causa dolor feugiat pertineo proprius secundum. Brevitas exputo ille in. Aliquam autem elit eros gravis haero in nutus quidne torqueo. Luctus pneum uxor. Enim exerci tincidunt venio. Accumsan oppeto paulatim scisco.\n\nAbdo abico autem bene camur esca jumentum olim similis voco. Ex hos immitto luctus os quadrum veniam voco wisi.\n\nBrevitas modo quae sino. Abbas persto wisi. Dolus facilisis gravis iaceo. Accumsan dignissim gravis pagus praesent.\n\n','plain_text'),('comment','comment_node_article',0,644,644,'und',0,'Cui ibidem molior neo torqueo. Duis facilisi importunus luptatum molior quis sudo suscipere torqueo. Ex exputo jugis sino ulciscor. Abluo autem caecus consectetuer iusto plaga quis secundum torqueo vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,645,645,'und',0,'Hendrerit iaceo iriure nisl nutus virtus. Adipiscing consectetuer molior torqueo. Enim lucidus meus natu saluto tincidunt verto volutpat vulpes. Diam iaceo letalis paulatim quidem uxor velit. Duis plaga si. Blandit capto enim quidem vero. Huic pneum praemitto te ymo.\n\nImputo pagus paratus quadrum sit. Iriure jus os tincidunt. Abigo facilisis ludus premo saluto.\n\nBlandit similis te ymo. Exerci gravis importunus magna qui valde zelus. Abdo dolore lobortis plaga probo sagaciter valde vero. Brevitas consequat erat eum immitto imputo nulla quae saluto vulpes.\n\nJumentum os roto sagaciter. Dignissim importunus incassum lucidus luctus oppeto wisi. Bene eros euismod incassum luctus natu quae tincidunt. Caecus eum hos importunus nostrud tincidunt. Cui et hos odio sagaciter saluto tincidunt. Defui fere incassum iusto jus letalis nunc populus ymo.\n\nIustum jumentum neo nutus verto. Abico abluo elit jus lenis praemitto quibus te tincidunt vulpes. Duis importunus nimis venio ymo. Appellatio consectetuer damnum dolor exputo fere in verto. Ea gilvus illum modo os quidne quis refoveo turpis vereor.\n\nInterdico laoreet pertineo virtus. Bene ex huic pagus valde. Ea neque paratus refero vel. Duis imputo iriure nulla paratus premo probo quis tamen. Gilvus paulatim sino tego. Conventio gilvus lenis nibh scisco. Commodo consequat neo neque qui. Abigo capto magna probo proprius refero sudo vel. Cogo ideo neo premo secundum si.\n\nGemino immitto nostrud odio patria tincidunt tum utrum ymo. Conventio lobortis nutus paulatim pneum turpis vereor. Dignissim eum haero similis.\n\nAd causa velit. Abluo conventio dolore facilisis interdico ratis vulpes ymo. Aliquip consectetuer in secundum sudo suscipit tincidunt. Commodo damnum jumentum mos pagus. Ea iriure macto ratis turpis typicus zelus. Decet lucidus nutus vereor. Aliquam immitto saluto similis tincidunt ulciscor. Abluo luctus tego. Luptatum nisl singularis tation virtus. Commodo dolor si wisi. Feugiat iaceo meus nimis vereor. Adipiscing at iaceo melior molior persto praemitto quadrum quis ullamcorper.\n\nComis huic iaceo nibh nisl sagaciter turpis utrum. Commodo humo importunus ratis vulputate. Eligo erat metuo occuro venio voco. Abigo abluo bene consequat in quidne roto sino veniam. Ad causa feugiat humo immitto mauris metuo pneum.\n\nExerci hendrerit metuo obruo oppeto quibus quidne tum ut vereor. Commodo consectetuer ibidem lenis lobortis molior occuro.\n\n','plain_text'),('comment','comment_node_article',0,646,646,'und',0,'Consectetuer esca hos immitto obruo sagaciter sudo suscipere volutpat. Tincidunt validus volutpat. Incassum magna praemitto sagaciter si sudo tego. Dignissim ex haero macto mos nimis paratus vicis. Et loquor tincidunt tum valde. Consectetuer enim facilisi facilisis ille nimis. Cogo esse eum interdico refoveo rusticus. Acsi dolus elit eum facilisi luptatum pecus utrum vulputate. Abdo enim importunus inhibeo occuro paratus.\n\nGenitus lenis metuo. Elit fere inhibeo pagus. Luctus obruo quidem usitas. Commodo consequat dolor fere interdico zelus. Abdo accumsan gravis letalis melior quidem vero vicis. Abluo camur diam neque velit. Loquor neque nobis persto virtus. Iriure persto pneum quis. Diam fere in incassum iriure patria sudo tation valde zelus.\n\nAccumsan acsi illum ludus premo secundum sit sudo. Aliquip humo illum laoreet persto quadrum sudo venio.\n\n','filtered_html'),('comment','comment_node_article',0,647,647,'und',0,'Aptent luctus meus. Duis pecus sagaciter. Eligo enim haero sit ut vicis. Eu facilisi veniam. Capto magna premo quibus. Comis ex facilisis hendrerit neo usitas. Camur luptatum meus pertineo suscipere. Commoveo facilisi huic meus modo paratus qui rusticus uxor. Acsi autem huic natu occuro pecus proprius tation te.\n\nCogo esse feugiat incassum obruo saluto ulciscor veniam volutpat zelus. Gravis modo natu odio persto probo scisco singularis. Cui eum modo nunc typicus. Abbas abluo dignissim humo nunc nutus oppeto utrum ymo.\n\nExputo gravis imputo mauris venio. Augue eligo iriure iusto luctus nulla pagus saluto veniam. Amet eros illum pala pertineo plaga quidne volutpat. Eu obruo ullamcorper. Causa et incassum paratus utinam. Acsi fere hos quia rusticus sagaciter. Caecus huic quadrum quia. Eligo loquor quibus saluto similis. Ad eros feugiat pagus proprius secundum singularis.\n\nAccumsan gemino huic illum nibh obruo populus sagaciter scisco. Aliquam bene inhibeo probo quia sit. Gemino inhibeo meus pagus plaga sagaciter tamen usitas vicis wisi. Dolor hendrerit jumentum minim premo suscipere veniam. Immitto nutus tego. Appellatio feugiat imputo mos nimis saluto si te.\n\nAbigo antehabeo damnum valetudo. Et iusto quidem suscipere vulpes. Cogo decet plaga quidne torqueo ut.\n\nAliquam amet gravis premo. Cogo cui metuo occuro pecus veniam. Aptent cui defui dolus melior nunc vereor vulpes. Abluo dolor dolore natu pala. Capto feugiat jugis pecus te valde veniam. Commodo erat ludus os paulatim persto torqueo. Autem nutus occuro scisco veniam. Appellatio commoveo enim gravis neo persto valde velit vulpes zelus.\n\nCamur fere gilvus lenis luptatum occuro refero sit valde. Jumentum te tego. Molior pala praesent refoveo. Neque praemitto refoveo typicus ulciscor vero vulputate ymo. Acsi decet dignissim exerci feugiat iaceo lobortis macto neque. Humo oppeto vulpes. Amet iusto ludus minim quae sed.\n\nCamur meus natu nisl tincidunt. Acsi camur humo incassum laoreet letalis quadrum volutpat. Aliquam aptent luptatum mauris ratis. Abigo appellatio esca humo lenis plaga valetudo ymo. Abbas aptent distineo esca facilisis macto odio paratus. Letalis luptatum mos proprius refoveo suscipit ut valetudo. Camur eu lobortis neque nunc pneum tamen tincidunt typicus velit. Incassum mauris singularis sit. Ad amet consectetuer.\n\nAptent cogo utinam. Autem caecus ideo melior voco zelus. Camur gilvus inhibeo jumentum sagaciter saluto vereor. Abico consequat conventio damnum inhibeo lobortis. Interdico lenis meus refoveo sed veniam. Eros exputo molior natu quae ulciscor vel volutpat. Abigo dolore nimis occuro vulpes. Cui genitus iaceo illum magna nimis quibus singularis zelus.\n\nAutem consequat gravis incassum natu pala premo turpis utinam. Accumsan aliquam at commoveo consectetuer euismod veniam volutpat. Facilisi ideo probo ullamcorper valde velit. Abigo aptent brevitas commodo praemitto. Appellatio comis commodo consequat dolus eros hendrerit neque similis.\n\nEa elit luctus nisl ut. Causa esca neque te. Cogo defui huic humo ille iriure natu roto utinam. Gilvus similis utrum. Aliquip at interdico iustum occuro vicis.\n\nAliquip conventio damnum distineo dolus nibh nulla persto turpis utrum. Meus te typicus. Sit ulciscor zelus. Amet brevitas decet hendrerit scisco vel. Aliquip blandit dolus exerci interdico neque pala patria ratis.\n\n','filtered_html'),('comment','comment_node_article',0,648,648,'und',0,'Cogo decet ea feugiat ibidem metuo neo similis sino utrum. Elit laoreet paulatim saluto validus. Augue cogo lenis luctus magna mauris similis sit. Amet antehabeo genitus importunus lobortis mauris quis venio vulputate wisi.\n\nEsse exputo loquor pagus sino tincidunt volutpat vulpes zelus. Hendrerit imputo nunc utinam vulpes. Fere iaceo validus. Accumsan appellatio caecus iriure nimis tum venio. Haero patria utinam. Ad aliquip esse jugis praesent proprius verto. Decet diam dolore ibidem jugis plaga suscipere utrum. Ad brevitas dolus iusto metuo pala quadrum quibus saepius voco.\n\nBrevitas enim similis. Abigo accumsan autem haero suscipit vereor. Distineo dolore iusto jus nisl os sino tation vindico voco. Consectetuer incassum nobis refoveo tamen vulputate. Autem dignissim inhibeo nisl nutus typicus ullamcorper volutpat. Amet commodo consectetuer eu huic lobortis persto quadrum. Antehabeo iaceo lenis ratis te. Jugis pneum populus quidne. Capto commodo diam ex genitus occuro olim populus sino.\n\nBene dignissim facilisi quadrum. Gilvus humo turpis. Exputo ibidem olim paulatim voco. Elit gilvus persto saluto tum vulpes. Ille praemitto velit. Aptent facilisis gilvus incassum neque odio roto veniam verto. Decet eu in iusto patria refero suscipit. Iusto pagus praesent qui sudo tamen. Antehabeo appellatio et lenis minim neo plaga volutpat wisi.\n\nAbigo aliquam at cogo eligo luptatum nimis pertineo veniam vindico. Genitus molior ymo. Aliquip brevitas in quibus quidem usitas. Acsi eum imputo. Ibidem in jugis oppeto plaga praemitto premo scisco tincidunt vulputate. Aptent comis euismod importunus iriure mos quadrum tum typicus ullamcorper. Amet obruo pecus voco. Dolus ex gemino humo.\n\nAptent damnum euismod imputo luptatum oppeto pneum tincidunt ulciscor. Distineo gilvus lobortis odio os vereor. Abdo ad praesent. Cogo loquor secundum usitas. Ad appellatio capto iaceo interdico natu refoveo tego.\n\nElit metuo proprius quibus. Acsi gravis humo luctus macto patria secundum usitas. Abdo duis haero luctus nimis tamen. Abigo cogo defui elit imputo nibh valetudo venio. Decet lucidus quadrum. Cui lenis luptatum modo oppeto quidne tego usitas. Ex metuo odio praesent ratis valetudo. Blandit commoveo lucidus torqueo. Distineo esse feugiat humo patria tum vulpes. Damnum et iriure luptatum natu saepius zelus.\n\nAd capto illum. Diam genitus vel. Augue diam euismod gilvus humo vindico.\n\nConsequat genitus laoreet modo quia refoveo saluto verto. At autem brevitas consectetuer diam lenis ludus proprius vel veniam. Adipiscing bene fere ille laoreet macto. Amet minim saepius. Camur decet genitus nimis patria. Esca jugis valde validus vulpes. Antehabeo genitus iustum letalis plaga populus sagaciter typicus vel verto.\n\nAbbas erat refero roto. Facilisi quadrum si sino. Caecus camur esse fere imputo iustum macto quae. Amet antehabeo augue cogo duis erat feugiat incassum jugis obruo.\n\n','plain_text'),('comment','comment_node_article',0,649,649,'und',0,'Dignissim jugis neque. Consequat diam exerci importunus luctus valde vindico. Ibidem immitto sed vero wisi. Abdo melior nibh venio. Autem euismod hendrerit ibidem scisco torqueo typicus. Bene causa commodo consequat dignissim facilisis gemino nobis si utrum.\n\nEligo hos ille minim similis. Capto mauris vindico. Augue enim modo nimis saluto utrum zelus. Inhibeo jus verto. Aliquip eros lobortis obruo similis. Aptent gilvus natu pertineo suscipere turpis ulciscor validus voco. Brevitas facilisis letalis pala roto secundum tincidunt. Abigo autem ideo jugis patria pneum scisco ut valetudo vel.\n\nAbbas caecus feugiat gravis huic imputo pagus singularis typicus ymo. Damnum natu verto.\n\nCui exerci huic illum ratis typicus valetudo vulpes. Accumsan causa cui neque tego ut zelus. Acsi haero si voco. Gravis iaceo natu uxor. Adipiscing modo proprius te.\n\nCapto decet genitus immitto incassum iriure nimis oppeto os valetudo. Amet aptent eligo et facilisi jus modo validus. Autem luptatum plaga. Bene ea facilisi ludus macto paratus praemitto similis singularis. Jus plaga vereor.\n\n','full_html'),('comment','comment_node_article',0,650,650,'und',0,'Eum ideo iustum olim paulatim ullamcorper utrum vulputate. Aptent eligo euismod exputo ludus nisl olim valde virtus. Abico neo proprius. Huic iaceo lenis quae venio. Distineo haero singularis volutpat. Esca ideo meus. Enim eu imputo nimis nobis sudo tum ulciscor vindico vulpes.\n\nAliquip iaceo luptatum natu os quis. Bene damnum gilvus gravis in laoreet lobortis metuo praesent. Paulatim singularis sit valde. Camur exputo gilvus inhibeo probo valde virtus voco. Abdo aliquip capto feugiat minim mos pala quibus. Abbas augue camur esse gravis nunc odio tation. Meus olim persto plaga quia validus voco volutpat.\n\nEligo esse pertineo. Blandit genitus importunus tincidunt vel. Autem decet diam dignissim enim. Abluo accumsan commodo consequat elit haero tego.\n\nDignissim feugiat patria ratis sudo. Appellatio importunus macto obruo ulciscor. Diam in praemitto velit. Ea ideo quia sino tego utrum wisi.\n\n','full_html'),('comment','comment_node_article',0,651,651,'und',0,'Autem caecus camur causa consectetuer cui exerci iustum sit virtus. Abdo aliquam commoveo luptatum persto saepius. Enim gemino hendrerit ideo nutus patria utrum. Conventio eligo interdico jugis nimis olim plaga utinam ymo. Antehabeo huic vel. Abluo elit erat euismod hos huic secundum. Abdo adipiscing eum obruo pecus rusticus volutpat. Aliquam elit premo refero tum valetudo verto wisi.\n\nAptent caecus enim ille loquor pneum praesent. Accumsan gilvus pala rusticus vindico. Brevitas dignissim pagus sit ullamcorper. Camur consectetuer iustum natu nisl nulla pecus validus. Commoveo esse os refero si venio. Brevitas jugis loquor luptatum natu nulla. Abdo caecus ratis sed tamen turpis usitas.\n\nDignissim ludus roto saluto sino vero. Abdo damnum jumentum natu obruo pala tation ulciscor. Iaceo iustum neque paratus pertineo populus te uxor venio. Augue commodo genitus loquor natu uxor vereor. At cogo cui facilisi meus ullamcorper vereor. Damnum ea jus melior sagaciter. Dignissim genitus iaceo magna nostrud tation. Molior rusticus scisco singularis ulciscor. Capto ea plaga pneum sudo.\n\n','plain_text'),('comment','comment_node_article',0,652,652,'und',0,'Aliquam brevitas decet defui sino utinam. Cogo exputo magna populus singularis usitas vel. Abbas aliquam commoveo exerci refero. Dolor inhibeo letalis nisl os ulciscor. Causa humo natu sino. Exputo ideo illum neque sino te valetudo. Consectetuer dolus gilvus haero hos odio pecus torqueo.\n\nAbbas camur cui eu neque obruo proprius refero refoveo suscipit. At camur dolore illum iriure obruo quibus sagaciter tum. Enim paratus rusticus vel. Brevitas consectetuer gilvus importunus nostrud praesent tum vereor. Autem cui diam elit exerci exputo letalis nulla utrum. Commoveo dolore macto. Aliquam eligo ille iusto lucidus obruo praemitto torqueo.\n\nAcsi inhibeo interdico jugis pala refoveo utrum. Distineo exputo feugiat roto. Augue huic odio os praemitto sit. Abico abigo ad illum nimis occuro quia voco. Aptent duis elit haero pala quia tamen tum ut. Dignissim et facilisi fere ludus quia. Abbas pala vero.\n\n','full_html'),('comment','comment_node_article',0,653,653,'und',0,'Esca jugis letalis meus pertineo qui quia roto wisi. Aliquam ex fere iusto luptatum obruo quae scisco sudo ut. Accumsan eum ludus minim saepius secundum suscipit vicis vulpes zelus. Exputo iaceo laoreet letalis lucidus rusticus utrum. Consequat praemitto saluto. Blandit eum haero imputo luptatum proprius usitas. Nisl nutus utrum vulputate. Camur facilisis olim. Appellatio ludus populus secundum sit valetudo vel.\n\nDolor erat quibus suscipere. Bene eu gemino inhibeo luctus patria praemitto sed similis. Humo quidem virtus voco. Acsi dignissim ratis sagaciter ulciscor usitas.\n\nDolore obruo sino. In iusto nostrud suscipit. Accumsan brevitas commoveo cui decet quadrum sit vereor. Interdico proprius quidem quidne.\n\nAptent decet et facilisi gilvus in lucidus tego valetudo. Bene consequat dolus mos pagus valetudo. Ad exputo ludus typicus.\n\nGemino in quia. Eu gilvus proprius. Autem exerci ibidem jugis ludus macto nulla praesent quadrum venio.\n\nAbigo aliquip antehabeo dolus iaceo paulatim premo. Abbas adipiscing comis minim nunc pertineo populus suscipere usitas. Defui huic letalis odio sed suscipere velit. Caecus facilisi neque pagus sudo suscipere torqueo. Ad elit ideo iusto loquor.\n\nAt causa cogo commoveo genitus gravis jumentum ludus nulla ut. Bene gilvus scisco. Abbas accumsan caecus erat exerci haero luptatum obruo populus ullamcorper. Dolore immitto loquor. Elit sagaciter valetudo vicis. Camur elit suscipit. Amet caecus elit lenis minim tego venio vero. Duis euismod facilisi haero imputo macto rusticus. Gemino huic ibidem veniam.\n\nCommoveo damnum enim in sagaciter. Antehabeo caecus interdico pneum quidne utinam validus. Ad amet consequat ille interdico laoreet obruo sed tincidunt. Enim esca ille loquor proprius. Dolus euismod iriure metuo refoveo similis tego typicus utrum virtus. Brevitas commodo dolore euismod importunus jumentum proprius roto sino tamen.\n\nDistineo dolore erat letalis meus pala. Causa duis magna occuro praesent torqueo vero. Euismod incassum neque. Defui jugis nutus obruo pneum typicus ut utrum.\n\nDamnum feugiat gilvus gravis jumentum occuro pagus similis utinam. Decet humo inhibeo jugis. Abbas euismod genitus qui rusticus turpis vel virtus zelus. Antehabeo macto quidem scisco. Bene interdico sagaciter. Antehabeo caecus cogo commodo genitus illum inhibeo iriure occuro. Abbas amet capto dolor iaceo laoreet pecus saluto vulputate. Commodo molior patria saepius tincidunt. Bene decet eligo nobis qui quidne tego tum.\n\n','plain_text'),('comment','comment_node_article',0,654,654,'und',0,'Appellatio autem oppeto turpis ymo. Elit magna molior oppeto ullamcorper vulpes. Defui lenis pala ratis. Amet bene diam eligo eros olim tego vindico wisi. Abigo brevitas camur distineo erat humo nostrud vel vulputate. Gilvus letalis molior natu neque occuro sino utrum. Abdo blandit dolus quia vindico.\n\nBene jumentum metuo nibh praemitto quia vel. Exerci illum immitto iustum minim mos vulputate. Erat mauris melior praemitto.\n\nAptent genitus incassum luptatum molior quia quidne sit. Ibidem jugis obruo os praemitto quia refoveo tego ullamcorper. At camur luctus macto magna typicus utinam uxor. Imputo pagus usitas.\n\n','plain_text'),('comment','comment_node_article',0,655,655,'und',0,'Eu ideo lenis meus nutus pertineo pneum probo sagaciter. Eu iaceo incassum iriure loquor nimis pagus pecus tum vel. Jugis meus nutus tincidunt.\n\nCapto conventio defui eligo laoreet plaga saepius utinam voco. Abluo commoveo inhibeo interdico nutus quis veniam. Dignissim et in interdico probo ratis rusticus. Cogo decet metuo vicis volutpat.\n\nAmet ea et feugiat iaceo ille velit vindico. Meus nisl quae similis ymo. Camur esca interdico iusto iustum odio refoveo sit te. Commodo decet nobis obruo venio. Duis eros facilisis genitus melior proprius sed turpis.\n\nAt quae saluto. Exputo tincidunt volutpat zelus. Aptent camur causa duis ea enim incassum tation ullamcorper. Ad camur dolor genitus tego voco. Immitto lucidus natu nutus premo rusticus scisco tation voco wisi. Eum inhibeo odio pneum probo volutpat. Adipiscing defui pneum refoveo usitas vindico. Accumsan ex molior olim pertineo plaga secundum usitas ymo.\n\n','plain_text'),('comment','comment_node_article',0,656,656,'und',0,'Antehabeo autem conventio enim humo natu rusticus ut veniam vicis. Bene camur cogo cui facilisi lucidus nutus pecus plaga. Caecus camur consectetuer defui huic inhibeo os utrum. Aptent duis ea ibidem luctus metuo paulatim uxor vicis. Abdo facilisi genitus in neque nulla quibus rusticus suscipere venio.\n\nConsectetuer jugis nostrud ulciscor ut volutpat vulputate. Abbas et gravis minim molior paulatim quidne tego volutpat. Dignissim dolus esca gilvus huic jugis ut. Brevitas iriure wisi. Augue eum iriure macto mauris minim nibh nobis nostrud. Genitus praesent tincidunt.\n\nLaoreet os quadrum sagaciter ulciscor valetudo vereor. Esca exputo gemino molior odio refoveo. Defui facilisi gilvus interdico refoveo. Cui dolus eum iaceo jus nimis os. Aliquam iaceo incassum patria. Comis defui erat huic nostrud quia ymo.\n\nConsectetuer elit erat euismod importunus molior sino turpis valetudo. Eu huic luctus si torqueo ullamcorper validus venio. Augue cogo iriure minim mos nutus similis tincidunt vulputate. Abbas imputo jugis jumentum jus velit.\n\nAugue commodo consequat ideo interdico jumentum nobis paulatim premo tamen. Elit genitus obruo. Antehabeo genitus os scisco sed. Elit erat eu oppeto probo. Ad amet jugis lobortis qui si.\n\nDecet et plaga roto sudo validus. Eum ille lobortis macto quae roto. Hendrerit ideo lobortis meus nisl pagus ratis refoveo. Similis sudo tincidunt voco. Pecus populus qui.\n\nIn oppeto patria. Nulla quae quia quidne. Aliquip causa exputo in nobis pala pecus vulpes. Gravis virtus ymo. Causa esse quia. Feugiat in valde. Iusto occuro saepius tincidunt. Brevitas huic iaceo ibidem inhibeo iustum nutus refero validus. Aliquam aliquip ex inhibeo jus nobis similis suscipere voco wisi.\n\nAbdo commodo enim metuo quidem roto suscipit virtus. Acsi ad defui esse paulatim tation. Abigo dolore ideo ymo.\n\nAcsi cui eligo interdico luctus nunc quidem secundum. Aptent iusto jus usitas. Cogo esca hos imputo jumentum metuo nimis praemitto tamen. Abbas bene dignissim in obruo pecus suscipit. Eligo interdico secundum. Causa hos iusto minim plaga. Cui macto natu pagus saluto similis virtus.\n\n','full_html'),('comment','comment_node_article',0,657,657,'und',0,'Abdo aptent capto sino. Enim hendrerit hos illum paratus scisco validus vindico. Facilisi huic humo lucidus natu nunc. Consequat quibus refero. Conventio duis eu neo pala.\n\nComis metuo praesent quia scisco validus. Abbas humo jugis nimis probo quis sed torqueo ulciscor uxor.\n\n','filtered_html'),('comment','comment_node_article',0,658,658,'und',0,'Consectetuer imputo iustum laoreet nobis quis ullamcorper utinam vereor vero. Autem dolore magna neo os pala saluto typicus vero. Commoveo consequat cui pagus. Autem odio olim. Damnum persto sit. Acsi capto exerci lucidus nulla os pecus quadrum volutpat. Adipiscing bene exputo gilvus os populus probo tation turpis vero.\n\nImportunus tego vulpes. Abico autem blandit imputo nulla pertineo ullamcorper vero verto wisi. Commoveo nobis roto. Dolore letalis lobortis minim saluto turpis vulpes vulputate. Causa fere luctus velit. Abico aptent augue inhibeo mos paulatim qui suscipit vicis. Iaceo lucidus vindico. Conventio facilisi gilvus neque quibus saepius vel.\n\nDolor refoveo vicis. Aliquip distineo esse et ludus magna quadrum saluto utrum. Gemino ludus premo qui uxor virtus. Aliquip elit enim genitus humo nulla torqueo turpis. Damnum dolor gemino iustum macto meus oppeto sed veniam. Capto inhibeo nostrud nunc praemitto suscipit voco.\n\nAbigo esca euismod patria volutpat. Autem neque pneum. Accumsan causa comis hendrerit ideo sagaciter valetudo. Esca ex populus praesent sagaciter. Abdo commoveo laoreet olim sed tum uxor vereor.\n\nAcsi ea elit et nulla olim plaga praemitto. Abbas eum incassum jus modo oppeto patria pecus probo verto. Acsi conventio dolore gilvus ideo incassum. Abigo aptent defui esca lenis magna melior meus virtus. Antehabeo causa hos laoreet quibus quidne valde. Consequat esse singularis.\n\nLenis nibh quadrum roto sudo. At luctus valde. Nisl nulla typicus.\n\n','filtered_html'),('comment','comment_node_article',0,659,659,'und',0,'Facilisis incassum macto nulla turpis validus veniam. Eligo jus loquor qui quis tum velit. Amet eros iaceo imputo lobortis praemitto similis utinam vulpes. Dignissim facilisis ratis vindico virtus. Aliquam augue gemino metuo occuro sudo valetudo voco zelus.\n\nCaecus ex exerci nobis nulla. Laoreet natu usitas. Et jumentum nulla pecus persto. Commoveo decet imputo mauris. Amet autem comis decet dolore dolus gemino validus vero. Gravis lucidus meus proprius. Mauris nostrud pneum qui refero sagaciter turpis. Dignissim duis incassum lobortis luctus luptatum saepius sudo voco wisi.\n\nAutem dolor esse ille occuro quia tamen. Ea jugis quadrum sed. Ex quis sit. Aliquam consectetuer praemitto ratis vero. Distineo ideo ullamcorper. Aliquip tamen turpis. Caecus defui dolus exerci ille molior neo nimis quidem veniam. Eligo iaceo natu pneum zelus. Incassum modo neo nostrud typicus.\n\nAd iaceo iustum venio. Blandit et obruo pertineo ymo. Ex gemino nulla nutus praemitto roto.\n\nAliquip consequat ex facilisi hendrerit qui secundum tego ulciscor. Camur comis macto plaga sagaciter ullamcorper. Commodo feugiat molior nostrud quae quibus sed validus zelus. Hos letalis minim singularis vel veniam. Aliquip blandit caecus eum probo quae. Amet capto damnum esse ibidem ideo in nostrud obruo zelus. Commoveo defui dignissim gravis huic iusto occuro torqueo.\n\nAmet iriure metuo quis sudo. Dolor lobortis luptatum. Bene brevitas enim plaga quis suscipit usitas.\n\nExerci exputo hendrerit importunus mauris neque nibh usitas vulpes. Aliquip augue cui. Iusto pala persto. Imputo lucidus pagus pertineo praemitto suscipit vulputate. Letalis occuro praemitto torqueo valde. Aliquam damnum et laoreet sino venio virtus. Abbas appellatio huic in macto neo nostrud pecus.\n\nAd illum jugis meus molior neque nobis singularis. Abbas abluo amet eu paratus plaga ullamcorper voco. Accumsan commoveo humo inhibeo luctus nutus ymo. Abigo nobis ulciscor verto. Antehabeo ideo immitto loquor nimis quidem virtus.\n\nAliquam euismod fere genitus melior modo praemitto premo. Dignissim esca eum fere pertineo probo qui scisco. Abigo appellatio augue huic in nostrud plaga quae. Erat facilisis ideo te tincidunt. Autem cogo commoveo exputo haero pala si vindico. Damnum ea nunc. Duis exputo haero refoveo.\n\n','plain_text'),('comment','comment_node_article',0,660,660,'und',0,'Distineo dolor esca letalis lucidus quia refoveo tamen vicis. Cogo neque nulla quis sino ulciscor. Et lucidus sudo. Dolus euismod sit vereor. Exputo facilisis ludus ratis sit volutpat zelus. Blandit cui enim lenis mauris nisl pecus sino. Aptent dolus imputo minim nulla paulatim refoveo tamen usitas.\n\nAbico acsi in luctus nibh sit zelus. Autem duis jugis lenis melior metuo proprius tincidunt. Abigo accumsan antehabeo aptent caecus conventio dignissim. Aliquam commoveo consequat iusto neque pertineo probo verto. Camur suscipit valetudo. Exerci feugiat modo nutus populus similis. Dolore eu huic loquor lucidus modo nisl qui.\n\n','plain_text'),('comment','comment_node_article',0,661,661,'und',0,'Dolore elit inhibeo letalis modo praemitto. Cogo enim genitus imputo melior valetudo vero verto. Accumsan aliquam at conventio duis hos iusto pala praesent sit. Haero illum te. Caecus euismod pagus populus refero saepius ymo zelus. Diam dignissim haero inhibeo loquor obruo populus vulpes. Eligo esca jumentum pagus quae ratis volutpat.\n\nConsequat melior molior pala refero vereor. Ex gemino immitto jumentum melior nulla occuro odio secundum volutpat. At autem comis jugis tincidunt.\n\nEligo lobortis utrum. Brevitas caecus metuo pagus premo tego. Abdo immitto metuo nostrud refoveo saepius sino tation te ut. Aliquip immitto jugis jus meus praesent vindico voco. Abico cogo haero patria. Hos in valetudo. Euismod ex jumentum tation. Causa in sed.\n\nAbbas accumsan adipiscing interdico pertineo premo refero. Abigo aliquip erat rusticus si veniam volutpat. Dignissim laoreet os voco. Brevitas loquor nunc quis. Facilisi minim modo odio veniam. Capto comis ea lucidus metuo. Autem comis diam ex humo persto quis sino te voco.\n\nPremo tum vulpes. Modo natu nobis vulputate. Hendrerit importunus melior singularis vero. Macto nunc suscipere. Diam haero iaceo scisco. At camur damnum importunus molior mos nostrud nutus scisco tamen. Causa decet exputo hos loquor mauris metuo meus quidne te.\n\nAbbas loquor tego. Commodo consequat ludus meus nostrud nulla tincidunt tum. Autem dolus enim facilisis jumentum modo ullamcorper valde.\n\nFacilisi tego turpis. Defui haero jugis natu premo qui quibus vicis. Aliquam eligo proprius vereor. Acsi causa facilisis iaceo modo.\n\nAutem iaceo in tamen. Conventio dolore haero humo saepius. Ibidem odio usitas. Dolore eligo uxor. Adipiscing diam haero populus roto vulputate. Aliquam consectetuer consequat dolor eum exerci suscipere tum typicus zelus. Caecus cogo eum ibidem imputo iusto persto suscipere tincidunt. Amet blandit inhibeo odio pagus sino veniam zelus. At caecus hos saepius saluto validus vicis. Aliquam blandit ludus quae refoveo valde.\n\nAdipiscing dolus haero magna mauris paratus pecus proprius rusticus zelus. Appellatio fere jugis nulla vulpes. Abdo aptent defui lobortis neque. Blandit dignissim distineo iaceo interdico quadrum roto torqueo. Autem blandit cogo haero macto olim qui quidem tum validus. Brevitas eu exputo lenis luctus refoveo validus. At defui praemitto quia refoveo usitas utrum veniam. Capto causa eligo proprius sudo. Adipiscing ea euismod exerci exputo iusto jumentum lucidus neo tum.\n\nAliquip bene nisl saepius. Commoveo dignissim meus olim tamen usitas vulputate ymo. Accumsan neque obruo tum valetudo. Lucidus molior roto.\n\nCamur consectetuer dignissim humo iaceo valde voco. At bene eu magna os similis singularis sino ymo. Abigo accumsan appellatio fere immitto nutus os paratus volutpat. Aliquip consequat enim genitus. Bene consectetuer distineo humo incassum jus tincidunt. Nunc scisco sed ulciscor virtus. Iriure laoreet refero typicus validus volutpat. Autem hendrerit lenis nutus saluto. Aliquam bene eu eum ideo modo pala pecus.\n\n','full_html'),('comment','comment_node_article',0,662,662,'und',0,'Appellatio facilisis plaga praemitto quadrum qui venio. At diam illum jus mauris nulla nunc singularis vel voco. Decet dignissim enim eros jumentum modo neque obruo sit vulpes. Elit euismod oppeto quae vicis. Augue blandit lenis mauris nostrud probo quidne scisco sino torqueo.\n\nEsse probo proprius voco. Causa imputo valetudo. Abigo letalis os te. Ibidem pecus sagaciter. Amet neo suscipit. Comis cui vindico. Jumentum metuo si torqueo. Dolus eros eum oppeto quibus. Abluo bene brevitas commodo damnum dolus enim facilisi saepius secundum. Proprius ratis sudo ut. Blandit dolor lobortis os turpis. Ad distineo duis elit exerci haero inhibeo vulpes.\n\nCausa hendrerit neo nostrud sagaciter sit wisi. Duis incassum laoreet macto metuo nibh typicus vindico.\n\nEu neo paratus tego uxor voco zelus. Aptent damnum iriure macto occuro paratus sino venio vindico. Commoveo fere haero jugis melior voco. Hendrerit iaceo nimis sagaciter turpis valetudo vindico. Acsi eum hendrerit ideo nunc.\n\nCommoveo sed tum typicus validus. Caecus eligo esca eu humo illum luctus premo te.\n\nAliquip caecus feugiat hendrerit incassum ludus meus olim persto pneum. Abdo comis elit ibidem jugis melior metuo quadrum torqueo. Hendrerit nostrud nulla plaga venio vereor. Abdo accumsan antehabeo in neque probo utrum. Camur inhibeo saepius tamen tincidunt. Abdo abigo jus pneum proprius valetudo. Distineo eligo ex nibh occuro pagus roto tego.\n\n','filtered_html'),('comment','comment_node_article',0,663,663,'und',0,'Conventio luptatum quae. Capto causa eros hos immitto in metuo patria quia quidem. Amet caecus feugiat ibidem interdico pecus usitas. Aliquam amet augue loquor mos neque saepius similis sino. Aliquam exputo metuo. Nostrud olim qui turpis. Accumsan caecus damnum rusticus suscipit. Bene eu praemitto scisco. Ibidem plaga quis rusticus ut validus. Mos nisl pertineo scisco similis sit tamen.\n\nAugue caecus cogo eum jumentum modo sed tum validus. Defui dolus praesent similis ut wisi. Blandit euismod exputo jugis jumentum valetudo. Acsi ex laoreet validus. Ad mauris sed. At gilvus nunc paulatim probo quidem vel. Abico bene hendrerit nutus. Illum pagus turpis utrum validus. Conventio eligo ludus paulatim voco.\n\nAntehabeo ex iusto pecus ymo. Comis esca exerci ludus nutus tum. Abluo consectetuer gemino modo nibh. Esse facilisi lenis letalis quis sino. Dolor hos ibidem inhibeo molior nibh nisl singularis vulpes. Populus te tego voco. Diam enim modo voco. At dolore exerci haero illum patria plaga pneum suscipit tation. Humo quia secundum.\n\nAdipiscing cogo distineo facilisi nisl pagus sagaciter. Diam dolore jus mauris. Ibidem letalis saluto. Ad antehabeo macto magna metuo quidem roto. Antehabeo caecus causa distineo exerci importunus quidne.\n\nDefui dignissim humo nobis nulla olim ut vel. Caecus ex hos ludus metuo praemitto qui vulputate. Appellatio facilisi iaceo laoreet ludus modo nisl quidne.\n\nConsectetuer importunus ludus macto nostrud quia. Abigo et suscipere te. In inhibeo pecus suscipit veniam verto. Distineo esca gemino hos minim nimis obruo oppeto paratus. Conventio ex ludus nunc ratis roto vicis ymo zelus. Capto consequat facilisi feugiat nisl ratis valde. Jus melior neo. Capto esse sagaciter veniam. Hendrerit minim quae ullamcorper vel.\n\nBene caecus haero iusto modo neque tamen valde velit. Aptent brevitas damnum macto nunc pecus scisco sino te. Iriure luctus pertineo quibus utrum veniam zelus. Ad appellatio aptent erat gilvus macto nulla saluto similis. Hos inhibeo odio suscipit. Aptent euismod iaceo iusto lenis melior venio. Genitus iusto pertineo praesent. Damnum loquor nutus paulatim suscipere wisi. Adipiscing aptent iaceo refero suscipit tum.\n\nAliquam illum importunus luctus pneum probo quis tego. Augue caecus facilisi gilvus iriure qui rusticus tincidunt.\n\nCausa defui distineo mauris natu nostrud nulla odio tum typicus. Cui damnum decet et jus nostrud pecus quidne ulciscor wisi. Genitus jumentum lobortis meus quae refero saluto secundum. Erat eros exerci metuo neo os pertineo sit uxor vel.\n\nEligo eum populus. Adipiscing luctus nulla pala sit valde. Abluo blandit duis ea iustum jus si tincidunt. Causa consectetuer neque quis sit tation. Amet camur damnum jugis nimis nulla olim paulatim. Genitus te veniam vulpes. Appellatio dolore laoreet lucidus molior persto secundum sino ulciscor veniam. Erat ibidem interdico mos saepius tego velit. Abbas camur causa dolus eros neque nimis sudo suscipit.\n\nDolus occuro proprius sagaciter suscipere venio verto. Abico facilisis meus wisi. Causa facilisi facilisis odio saepius similis sit vicis virtus vulputate. Acsi incassum lucidus melior. Brevitas capto distineo eros gilvus laoreet mauris molior roto saluto. Aliquam hendrerit iusto neo nimis nostrud ratis valde vereor.\n\n','filtered_html'),('comment','comment_node_article',0,664,664,'und',0,'Abigo genitus melior. Aliquam antehabeo at duis esse eum neque qui valde. Aptent augue et odio refoveo vero virtus. Decet in incassum mauris odio pala ratis roto ulciscor veniam. Antehabeo augue illum jumentum lobortis metuo vereor. Ad magna nibh populus vicis ymo. Amet bene paulatim vindico. Exputo magna obruo. Aliquam feugiat iaceo importunus lucidus melior refero tamen velit. Aliquam antehabeo distineo ea genitus mauris quidem si vero vulputate.\n\nAccumsan antehabeo consectetuer dignissim hos inhibeo loquor ludus rusticus sagaciter. Caecus hendrerit ideo natu nulla patria qui ratis. Appellatio cui ex macto molior roto tation ut utinam voco. Importunus mos nimis odio utrum. Diam exputo hos humo nimis nisl nobis praemitto sudo typicus. Consectetuer gravis natu quia saepius usitas voco.\n\nBlandit commodo consequat obruo refoveo. Brevitas interdico nibh nobis voco. Cui premo sino sit ullamcorper. Decet dolus immitto iriure qui scisco ut vicis. Os persto sed ut. Abigo adipiscing hendrerit mos nibh plaga praesent typicus valde veniam.\n\nAppellatio dolor exputo gemino laoreet nutus populus quidne ymo. Amet aptent duis eum ex fere lobortis qui sagaciter vel. Hos jugis neque nulla pala veniam. Defui ideo ymo. Antehabeo blandit commodo conventio incassum modo utrum.\n\nCausa comis ullamcorper. Consectetuer letalis premo voco. Commoveo hendrerit neo. Causa defui euismod. Accumsan iaceo incassum lobortis nunc. Lobortis quia similis venio verto. Abdo facilisi praemitto sagaciter usitas. Ad commodo ille immitto praesent quia ratis valetudo ymo.\n\nCommodo dolus eu lenis lucidus refoveo roto secundum. Abbas aliquip enim facilisi facilisis iaceo melior quis vereor. Capto quidne refero. Cogo conventio esca loquor metuo natu nimis pala validus voco.\n\nDamnum ea facilisi mos nunc populus saepius vulputate wisi. Autem ea huic imputo quidem saepius torqueo vero vicis.\n\nAbdo dolor incassum praesent. Comis fere iriure neo pecus ratis refoveo similis tamen tation. Causa enim facilisis gravis ibidem incassum odio quidem. Aptent lucidus roto si suscipere. Dolore et jugis nostrud premo rusticus zelus. Accumsan amet antehabeo exputo loquor populus rusticus turpis. Diam exerci metuo sagaciter volutpat.\n\nAbico pecus ullamcorper. Aliquam eum fere gemino jugis neque pertineo vero. Appellatio dolus eligo genitus immitto imputo occuro singularis torqueo validus. Abico comis dignissim imputo iusto iustum vereor. At gemino genitus ideo importunus inhibeo iusto nobis quis suscipere. Enim exerci pecus utrum. Probo saluto sit suscipere tation veniam. Cui eum inhibeo nulla pneum praesent quidne saepius.\n\nAd importunus inhibeo mauris nibh os refoveo. Cui ex proprius ratis scisco wisi. Conventio immitto jus os sagaciter ullamcorper.\n\nDuis eum jus nunc suscipit tum turpis vicis wisi. Duis et neque paratus torqueo ulciscor.\n\n','filtered_html'),('comment','comment_node_article',0,665,665,'und',0,'Feugiat paratus scisco si wisi. Facilisi luctus ulciscor. Eu gilvus gravis minim nibh refoveo vero voco. Consectetuer dignissim dolor esse exputo fere macto melior nibh.\n\nCogo distineo iustum jugis mos oppeto os tego velit verto. Nobis probo quidne virtus. Ad augue commodo jus quibus ymo. Imputo jugis te. Caecus eu facilisi iusto letalis roto similis tation validus zelus. Dolus elit neque nulla zelus. Adipiscing lobortis loquor paratus. Commodo incassum molior pala quae saepius scisco zelus.\n\n','filtered_html'),('comment','comment_node_article',0,666,666,'und',0,'Gilvus plaga quis. Magna pertineo saepius. Augue blandit conventio cui duis ideo metuo populus sino sit. Cui dignissim ex luptatum nibh os plaga sagaciter velit. Abigo dolus ex in inhibeo pneum refoveo saluto tation valetudo. Autem cui feugiat praesent ut. Aptent elit incassum iusto modo pecus suscipit tation ulciscor. Conventio gilvus ille imputo obruo occuro pecus pneum quae utrum.\n\nCogo iustum roto. Consectetuer nobis qui suscipit. Appellatio damnum ibidem sagaciter venio.\n\nDignissim iustum loquor minim nibh pagus tum ut valde ymo. At lenis macto metuo nimis quidem torqueo. Erat facilisis tamen ut verto. Esse eu illum neque. Dolor dolus nisl sagaciter sed sudo. Dignissim inhibeo luctus natu patria praesent saepius valde vero verto. Aptent blandit ludus meus neo occuro roto tincidunt. Abico eum paulatim pneum. Illum olim te. Eu gilvus nobis proprius sed similis vindico ymo.\n\nAccumsan acsi comis iustum melior pneum. Bene comis erat interdico melior molior nibh paulatim pertineo vereor. Diam exerci fere jugis laoreet metuo populus quidem tincidunt zelus. Conventio eros facilisi fere mauris paratus pecus praemitto usitas uxor. Nutus sino suscipere vindico. Inhibeo lucidus mauris nisl pneum praemitto sed suscipere ullamcorper validus. Aliquam appellatio dolor facilisis loquor torqueo. Damnum ludus melior tation tum wisi.\n\nEt paratus tation voco. Commoveo ex nunc secundum. Patria persto veniam. Appellatio brevitas conventio fere feugiat inhibeo neo nibh nutus tation. Capto dolore gravis imputo. Accumsan defui lenis sudo vulpes. Neo odio tincidunt. Camur humo obruo paulatim persto praemitto proprius singularis ulciscor utinam.\n\nDistineo dolor ille quadrum refoveo valetudo verto. Blandit turpis valetudo vindico. Antehabeo autem consequat huic letalis magna natu obruo vulputate.\n\nEa mauris quidem sudo vulputate. Abigo erat paratus praesent sudo. Abbas valde vel vulputate. Cogo enim hos jugis jus nisl pala qui. Bene dolore nulla. Acsi amet at augue consectetuer humo jus laoreet pecus.\n\nAptent ea exputo nostrud nunc pertineo praemitto scisco typicus. Incassum nobis nutus proprius tum. Dolor os te. Eligo elit in meus occuro pecus qui utrum.\n\nConsequat haero immitto melior nostrud suscipere tamen turpis valde wisi. Esse jus neo quis sagaciter. Defui esca esse macto praemitto turpis valde vulputate zelus. Diam ex nostrud pertineo praemitto suscipere vel vulputate. Elit facilisi iriure jumentum valetudo velit vero.\n\nCausa comis gilvus gravis importunus odio persto tincidunt. Abluo erat eum fere lenis sed. Adipiscing aliquip macto neo vulputate.\n\nIbidem singularis valde vulputate. Capto conventio ex exputo nimis saluto. Luptatum roto tincidunt. Abluo consectetuer enim melior saepius velit zelus. Aliquam appellatio duis fere gravis iusto occuro pertineo saluto. Gemino lucidus molior nutus praesent utinam.\n\n','plain_text'),('comment','comment_node_article',0,667,667,'und',0,'Abdo abico decet et nibh vicis. Abdo conventio distineo ibidem importunus macto pala probo si ullamcorper. Acsi appellatio conventio natu oppeto quae quia typicus vulputate. Conventio jugis metuo minim nutus scisco. Nunc ullamcorper vereor. Inhibeo nimis ymo. Abico esca gravis vero vulputate. Eligo feugiat immitto iustum metuo minim patria sudo suscipere valetudo. Importunus quibus secundum si tego. Amet ludus secundum si vicis virtus.\n\nAliquam conventio esse laoreet magna odio ullamcorper. Plaga validus vero. Abdo aliquam conventio ea eligo nulla praemitto. Erat in iustum nunc occuro roto similis turpis. Appellatio melior utrum. Conventio diam distineo haero hendrerit lucidus oppeto persto saluto utinam.\n\nObruo ratis typicus ulciscor uxor velit virtus. Capto eros gemino minim nimis nisl obruo suscipit tincidunt utinam. Decet eum ex saluto usitas vulpes. Camur ideo pecus usitas venio. Abbas caecus cogo eros melior natu neque nisl usitas vereor. Adipiscing blandit consectetuer diam fere lenis suscipit vero ymo. Autem huic iriure odio usitas vulpes. Consequat duis odio sino tation. Abbas accumsan commoveo conventio et exputo facilisi loquor molior tum.\n\n','full_html'),('comment','comment_node_article',0,668,668,'und',0,'Abigo abluo dolor ille pala scisco vel vicis. Meus nutus patria quidem. Commoveo defui dolor fere gemino iustum luptatum.\n\nAbbas causa conventio iustum oppeto os praemitto ymo. Damnum gilvus nobis scisco ymo. Diam hos nobis nutus valde velit virtus vulputate zelus. Neo pecus plaga.\n\nBrevitas consectetuer quia. Abluo caecus facilisi meus praemitto rusticus sudo validus voco. Acsi esca gemino humo iriure modo nostrud. Commoveo duis huic immitto jus luptatum mos turpis. Nutus tego vereor. Eligo gemino meus nimis nisl nunc pneum quis ullamcorper verto. Elit laoreet pecus quibus sudo tincidunt.\n\nCamur importunus veniam zelus. Ille imputo scisco typicus. Capto erat nibh nulla ut virtus. Distineo incassum proprius utrum valetudo. At cogo commoveo conventio dignissim facilisi persto validus. Antehabeo illum interdico nostrud praesent ulciscor. Eligo gemino ille mos quis verto. Causa ideo letalis macto minim pecus similis ut.\n\nEsse iaceo tincidunt torqueo. Capto decet enim exerci paulatim quis zelus. Melior saepius ut utinam. Bene neo ut. Abigo capto comis damnum enim jumentum nostrud pala. At conventio populus vero vindico vulpes. Abico nisl si virtus. Persto quae saepius. Capto enim humo interdico obruo quia ullamcorper ut uxor validus. Caecus enim gilvus luctus pneum turpis ut volutpat. Blandit sed vulputate.\n\nAliquam conventio gilvus incassum pagus premo. Facilisis nulla ut. At cui dolus eros facilisi immitto importunus nisl sagaciter.\n\nAdipiscing cui eum iusto iustum quadrum sed utrum vel vulpes. Mauris melior metuo minim sed vulputate. Abigo diam dolore imputo incassum meus minim proprius valetudo vulpes.\n\nAd bene hos obruo pneum quae refoveo. Blandit damnum jugis pertineo uxor vindico. Blandit defui ex exputo haero natu similis singularis tincidunt valetudo. Abdo accumsan causa distineo letalis mos natu praesent singularis uxor. Erat immitto populus ut. Abigo ibidem macto magna mos praemitto probo proprius sagaciter wisi.\n\nEt illum importunus modo persto vindico. Consectetuer fere iaceo pecus utrum. Distineo gravis in te turpis. Abigo ideo luptatum mauris nutus scisco.\n\nAbigo adipiscing camur commoveo ex jus pala sed velit. Adipiscing commodo dolore melior occuro scisco suscipere tamen ulciscor. Adipiscing aptent bene caecus exputo gemino utrum. Mos nimis tation utinam valetudo vereor. Ea nunc secundum similis. Comis diam ea iusto lenis nutus oppeto pagus similis. Nostrud olim paratus te ulciscor ut. Accumsan duis esse interdico loquor persto ratis venio vulputate.\n\n','full_html'),('comment','comment_node_article',0,669,669,'und',0,'Abluo brevitas ex gravis ille modo nunc quia valde. Aptent damnum dignissim lobortis luptatum ratis similis ullamcorper venio vulpes. Huic luptatum saluto turpis vicis zelus. Esca in iriure ullamcorper. Capto causa consectetuer exputo olim paratus praesent quae quia. Dolore genitus neque olim persto valde. Accumsan jumentum molior nobis ymo. Aliquam aptent capto ille imputo jumentum luptatum quidem utinam.\n\nBlandit commoveo neo. Esca facilisi melior vereor. Eros euismod genitus iusto neo si virtus. Aliquam autem hendrerit iustum os patria typicus vulputate.\n\nAbdo aliquam conventio erat importunus jus laoreet vel velit. Consequat imputo meus mos nulla secundum ullamcorper. Ea fere gilvus secundum valetudo. Et euismod hos natu olim pneum quidne ymo. Abico brevitas elit eu feugiat molior obruo venio. Esse quidne wisi.\n\nEligo exerci ibidem ille natu nulla sino tincidunt ullamcorper. Damnum luptatum venio vereor. Antehabeo bene cogo iusto minim neo neque oppeto tation. Aptent decet diam nisl patria similis tamen tincidunt typicus. Haero iriure sino. Iriure jumentum mauris obruo odio. Amet defui esca jus lenis singularis.\n\n','filtered_html'),('comment','comment_node_article',0,670,670,'und',0,'Aliquam enim iriure jumentum pala quibus suscipit tego vulpes. Accumsan antehabeo camur. Antehabeo causa cogo duis paulatim praemitto quadrum. Facilisis letalis nostrud plaga populus vicis vulpes. Eum jus macto validus.\n\nBrevitas esca jugis lobortis molior patria saluto sed valde. Cogo cui enim incassum inhibeo nostrud turpis validus verto. Iriure qui usitas. Duis ex fere gilvus ille iustum magna. Brevitas eum ludus paratus pneum populus si sudo. Brevitas dolus eros meus quadrum roto vel.\n\n','filtered_html'),('comment','comment_node_article',0,671,671,'und',0,'Blandit ideo inhibeo lobortis nunc pecus tamen ut venio voco. Aliquam magna minim nisl. Abbas antehabeo capto meus oppeto pertineo premo quae roto rusticus.\n\n','full_html'),('comment','comment_node_article',0,672,672,'und',0,'Iriure lobortis nimis olim. Comis conventio mos tation te valetudo. Abdo acsi hendrerit humo minim tamen tego. Aliquip immitto iustum nostrud odio oppeto ratis scisco vereor. Quadrum refero typicus.\n\nHaero premo secundum validus. Abbas consequat decet ea genitus luctus nimis. Augue dolus lobortis modo persto tego tincidunt ulciscor. Elit letalis luctus modo mos neo nibh pala pertineo utrum. At commoveo dolor eu neo quibus. Acsi ibidem importunus lobortis nisl torqueo.\n\nAugue interdico nunc valetudo. Dignissim facilisi fere gilvus jugis lenis nimis odio. Facilisis nimis obruo pala rusticus veniam. Aliquam bene eum pertineo veniam. Aliquam aliquip augue caecus ille minim sit te. At augue camur et facilisis roto ut uxor vulputate. Dolore gilvus lobortis patria probo sit veniam.\n\nConsequat defui enim interdico jumentum pecus rusticus utinam vel. Dolor facilisis macto. Abigo causa imputo laoreet lenis vindico.\n\nComis nunc persto si verto. Augue bene feugiat gilvus ibidem quadrum torqueo verto. Hendrerit iaceo nibh premo refero suscipere veniam venio virtus.\n\nAt immitto mauris roto tation. Euismod quidem scisco sino uxor volutpat. Cogo erat valde. Abico ad haero pecus probo. Dignissim esse importunus iustum minim sagaciter te ut. Imputo praesent quadrum roto singularis. Iustum valetudo wisi. Bene ille quadrum refero roto sudo zelus. Consequat exputo pneum vel. Antehabeo capto cui dignissim erat paratus ratis sino. Acsi consequat ideo iustum jumentum. At mauris nimis quia refero rusticus saepius similis suscipit.\n\n','full_html'),('comment','comment_node_article',0,673,673,'und',0,'Ex refero te velit. Facilisi oppeto pecus sudo tamen. Consequat duis exerci facilisis haero hendrerit quibus saepius scisco tum. Causa elit facilisis luctus quadrum quis scisco sudo. Conventio iusto os quidem wisi. Gilvus singularis valde. Acsi diam esca iaceo patria ratis refoveo tamen vicis wisi. Aliquip autem causa dolore macto mos oppeto vereor.\n\nEum imputo nobis paulatim. At hos pagus quae quibus velit. Nutus pagus quae valde. Commoveo elit eum. Exputo iaceo metuo oppeto valde voco ymo. Amet distineo letalis natu. Gravis quibus refoveo sagaciter velit vereor ymo. Accumsan antehabeo brevitas inhibeo lucidus sino.\n\nEnim iusto iustum modo populus quia sed zelus. Antehabeo damnum diam haero refoveo sed si sino wisi zelus.\n\n','filtered_html'),('comment','comment_node_article',0,674,674,'und',0,'Camur eu luptatum mauris paratus roto. Antehabeo cogo esca ille luctus nisl nobis pertineo saepius veniam. Amet diam eum fere laoreet meus paratus rusticus. Facilisi plaga proprius. Camur lobortis persto. Neque refero te ut zelus.\n\nAbico quidne tation. Pertineo quae roto. Cogo dolore gemino loquor. Immitto pneum refoveo similis. Abigo erat modo nutus sagaciter venio. Dolore rusticus suscipere usitas. Brevitas defui duis eum iaceo letalis mos nulla tamen. Haero iusto loquor. Cogo lenis quidem. Adipiscing paulatim probo sed sit suscipere tego. Dolor exerci neo paulatim tum ut vel.\n\n','filtered_html'),('comment','comment_node_article',0,675,675,'und',0,'Caecus facilisis iriure luctus pagus zelus. Duis qui quidem. Diam erat in quadrum tamen vulputate. Abbas melior nimis utinam. Importunus imputo jus laoreet magna scisco.\n\nDignissim ibidem iusto quadrum velit. Duis illum roto saepius suscipit. Aliquam augue commoveo decet ex gemino premo refero sit vicis. Esca haero humo natu nulla os patria scisco valetudo. Aliquam gravis ullamcorper voco. Jus oppeto quidem. Aliquam at diam euismod importunus ludus nisl ulciscor veniam venio. Amet appellatio blandit capto erat ex fere similis. Minim nunc nutus os.\n\nConventio elit gilvus imputo secundum. Decet ibidem immitto jus mauris meus nibh olim sed valetudo. Facilisi jugis laoreet olim plaga refero roto. Abico iaceo lobortis sino virtus. Feugiat quidne verto. Antehabeo diam macto neque nutus tum turpis valde vero. Aptent eum facilisi lucidus magna mos nibh pertineo quis verto. Cogo quibus torqueo. Abico at immitto iusto veniam. Cui facilisi nisl nunc sagaciter sed vel.\n\n','filtered_html'),('comment','comment_node_article',0,676,676,'und',0,'Damnum feugiat gemino hos illum jugis nutus occuro pecus quia. Consectetuer humo inhibeo neque quae similis tum ut valde zelus. Antehabeo aptent probo. Fere in pneum ratis sed vicis. Autem esse gilvus ille iriure pecus quis utrum. Ad aliquam exerci iustum pagus persto qui validus vero ymo. Damnum dignissim et gilvus nulla sagaciter vereor.\n\nAdipiscing decet elit minim obruo paratus praemitto quadrum quidem refero. Amet decet vereor.\n\nAbdo caecus loquor obruo patria pecus sit. Fere oppeto saluto ut vel. Consectetuer humo ludus pertineo vel. Consectetuer eros euismod oppeto persto qui rusticus. Antehabeo causa euismod nimis olim. Aliquam caecus commoveo enim eu ibidem macto magna typicus. Abdo inhibeo tation. At esca interdico vicis voco. Cui defui elit fere luctus plaga scisco sed sit.\n\nAd aliquip huic incassum magna singularis. Luctus pagus scisco utrum vulpes. Comis eros gravis mos vindico. Capto gemino gilvus jumentum letalis quae quia.\n\nAcsi augue camur eligo exputo gemino praemitto praesent proprius sagaciter. Nutus suscipit venio. Aliquam aliquip augue ex gemino genitus hos minim persto. Damnum ea ludus odio saepius singularis tum. Ad dignissim feugiat iriure proprius vero. Caecus haero iusto nibh olim probo sit.\n\nDignissim ludus macto molior patria populus similis typicus utinam. Camur consectetuer distineo minim modo nunc occuro probo secundum vero. Accumsan imputo iustum natu obruo secundum usitas velit voco.\n\nAbluo appellatio dignissim gilvus immitto vicis. Antehabeo ea vulputate. Amet exputo iriure ludus quae refoveo suscipere typicus ut. Consectetuer diam elit esse feugiat tum utinam veniam virtus.\n\nBrevitas elit incassum jus ludus meus mos. Accumsan diam eu modo molior mos odio singularis venio verto. At elit gemino iusto loquor meus minim ratis validus. Ad camur jugis praemitto turpis. Antehabeo cogo os te ullamcorper vel. Antehabeo distineo exputo genitus interdico iriure lucidus neque tego. Enim eum gilvus mauris minim quidne quis saepius. Autem erat quidne tamen valde velit verto wisi.\n\nAntehabeo autem commoveo duis elit eros loquor mauris praemitto ut. Consectetuer eum haero lobortis magna os sit venio. Adipiscing at enim loquor neo verto.\n\n','plain_text'),('comment','comment_node_article',0,677,677,'und',0,'Distineo eum ille jus proprius saluto singularis vel. Comis cui decet gemino melior. Ad hendrerit mos persto pneum veniam vereor zelus. Duis iustum quia quidem sed suscipere virtus. Eros metuo paratus qui scisco sit tamen virtus. Incassum melior turpis. Dolus luctus nisl. Cogo dolor gravis huic paulatim qui refero velit vereor. Cui jus ludus macto tego vicis. Amet antehabeo dignissim pecus tum vulputate.\n\nAliquip nostrud validus vulpes vulputate. Et gravis importunus quibus. Defui et hendrerit hos iaceo premo refoveo te.\n\nEsca immitto loquor neque persto premo quadrum ulciscor velit virtus. Accumsan gilvus lenis plaga saluto sit tego. Bene cui ea hendrerit paulatim praesent qui secundum vel wisi. Abdo brevitas ea lenis magna.\n\nCamur genitus gilvus ideo loquor quis sit sudo utrum. Brevitas dolus ea eu iaceo importunus iustum valetudo vulputate. Exerci gemino meus proprius suscipit zelus. Damnum huic inhibeo loquor suscipere. At et feugiat letalis luctus neque paratus.\n\nPopulus quis roto secundum valde. Eros inhibeo lenis typicus usitas velit. Caecus elit secundum tego turpis. Metuo nimis odio ulciscor. Appellatio importunus ludus nostrud os utrum validus. Adipiscing brevitas pneum utrum vulpes. Aliquam ibidem iustum loquor paratus quidne vulpes. Blandit cogo eligo euismod validus. Cui esca iustum proprius quis secundum zelus.\n\nAt dolore genitus gravis modo os ratis uxor vereor. Blandit commodo melior quae vereor. Abbas abluo augue causa cui ideo mauris nostrud sino tation. Lucidus ludus magna natu nulla populus virtus.\n\nAbigo ad decet hendrerit incassum interdico nunc usitas valetudo wisi. Abdo adipiscing haero incassum lobortis lucidus luptatum rusticus similis velit. At ex nulla sed validus venio. Abbas ibidem letalis nunc oppeto. Commodo consequat huic mos pneum probo refoveo sagaciter similis virtus. Acsi ad brevitas camur immitto tego torqueo valetudo. Conventio eligo esca importunus saluto turpis uxor. Gravis nutus paulatim persto valde.\n\nAntehabeo immitto jumentum laoreet nunc pneum. Abbas comis dolore dolus iustum luctus metuo occuro rusticus veniam. Abico amet at damnum eu lucidus ratis sudo tego vulpes. Abluo acsi bene decet eu lucidus suscipit. Facilisi hendrerit nunc pagus persto venio vereor. Ad at gravis haero immitto pertineo singularis tation. Aliquip amet haero hendrerit proprius refoveo secundum singularis suscipit.\n\nEx minim pertineo praesent sudo valetudo wisi. Inhibeo modo quibus. Appellatio damnum dolus neo sagaciter. Fere genitus magna modo nostrud pagus rusticus saepius validus. Commoveo cui iaceo mauris meus virtus.\n\nAbdo antehabeo distineo facilisi. Melior nibh nulla vero. Blandit commodo eu modo volutpat. Fere ibidem neque. Abluo hos pala vulputate. Abdo eligo enim exputo iaceo jugis obruo tincidunt usitas virtus. Erat eros ex facilisi odio oppeto patria pertineo venio vulpes. Consequat esse ex facilisi iaceo letalis lobortis odio quidem.\n\nCamur dolore et eu genitus loquor metuo mos sit ullamcorper. Abbas erat eum luptatum paratus sit uxor verto. Adipiscing iusto minim nisl patria sagaciter suscipere utrum valetudo.\n\n','plain_text'),('comment','comment_node_article',0,678,678,'und',0,'Et iustum loquor lucidus nutus obruo pala quidem torqueo vero. Distineo lenis modo paratus. Dolor et eum patria praesent suscipit tamen vereor. Bene commoveo euismod eum lenis saluto tamen valde velit ymo. Defui dolus inhibeo natu praemitto probo quibus similis. Augue autem dignissim ideo iusto scisco secundum sino. Natu nunc paulatim torqueo tum vereor.\n\nIlle magna melior nisl pagus plaga praesent probo secundum usitas. Ea ibidem luptatum modo nutus quibus rusticus. Accumsan euismod hos iaceo imputo laoreet neque vicis. Cogo eu eum in luptatum scisco sit suscipit veniam. Abdo damnum exputo jus persto suscipit voco wisi.\n\nBrevitas feugiat imputo ludus pala proprius sino vero. Iusto pecus qui te. Abdo abluo jugis lobortis molior odio saepius vel ymo. Acsi genitus ille illum meus molior. Augue ex immitto incassum loquor lucidus minim proprius. Acsi cui gravis inhibeo laoreet pagus singularis. Bene commoveo rusticus. Abdo exputo gilvus hos ibidem mauris melior modo rusticus usitas.\n\nCapto nostrud similis utinam. Ibidem nisl pala. Adipiscing duis facilisis praesent ullamcorper. Bene iriure lucidus quadrum qui utinam veniam. Damnum distineo elit mos quis saepius tation utrum. Antehabeo distineo illum vulpes. Jugis jus lucidus minim paratus quis validus. Abluo amet bene laoreet magna pneum secundum suscipere tamen. Aliquam esse quidem.\n\nFacilisi pertineo qui refero torqueo ulciscor. Laoreet obruo patria rusticus vel. Brevitas diam mauris nibh nutus paulatim venio. Abigo meus mos nunc pagus typicus velit verto. Caecus in singularis sino sudo tego ut. Commodo defui jugis magna odio quadrum turpis vindico zelus.\n\nAbico lenis meus uxor vereor. Antehabeo comis et praesent tego. Defui esse huic utrum. Sit torqueo turpis. Cui feugiat hos lenis qui uxor. Aliquam amet genitus luptatum te vindico. Camur distineo in lenis nibh nimis quae tamen ut. Abbas causa loquor pala proprius tincidunt ullamcorper virtus. Autem brevitas causa et meus plaga ymo. Importunus interdico nostrud.\n\nAt dolor in paulatim quidne valde vulputate. Abico eu luctus occuro os quis refoveo sudo. Aliquam antehabeo elit melior paratus plaga rusticus scisco usitas. Gilvus illum metuo praemitto quibus.\n\nAntehabeo augue consectetuer facilisis immitto melior os pecus saepius tego. Distineo et humo jugis lenis paratus sino. Aliquip augue cogo ideo illum luptatum melior wisi. Enim huic illum luptatum natu nutus pecus ratis. Abbas aliquip blandit elit exputo ludus mauris nobis singularis sudo. Abdo consectetuer conventio damnum ibidem nisl quis sed ut. Cogo eligo esca gravis ille luctus magna vereor vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,679,679,'und',0,'Abbas blandit quidem volutpat. Abdo caecus ideo praemitto similis utinam vero. Aliquip caecus laoreet tego. Jus paratus quae quia quis utrum.\n\nAbdo defui feugiat gilvus praemitto quadrum. Brevitas caecus fere melior mos odio patria scisco usitas. In refoveo valde vulpes. Camur mauris refoveo. Blandit jumentum meus qui vel. Aliquam facilisis jus persto. Blandit dolore elit jus quidne rusticus. Adipiscing at gravis nulla. Appellatio commodo consequat cui ea obruo saluto. Eu importunus minim nostrud refoveo.\n\nAbdo at haero pala sed sit. Abbas caecus facilisis ludus tum. At augue jumentum oppeto os paulatim vulputate. At commodo ea hendrerit importunus incassum iustum jus pecus.\n\nDistineo ideo nunc sino utrum. Consectetuer oppeto os scisco. Abbas humo iaceo ille ludus pagus sagaciter te vero.\n\nAliquam dolus feugiat modo molior natu suscipit torqueo. Abdo aptent camur ideo lobortis natu nimis tamen. Aliquip et gemino tamen. Fere luctus nibh nobis te. Dolus eu pecus persto pneum praemitto tum virtus. Jugis pecus saluto ulciscor. Hendrerit natu saepius velit veniam ymo. Esca exerci gemino importunus paratus.\n\nIdeo neo pagus qui zelus. Facilisi ratis te. Capto consectetuer consequat laoreet nimis sino wisi. Erat euismod minim nulla nunc sagaciter scisco turpis ullamcorper vulpes. Abbas consectetuer elit esca feugiat lucidus luctus tego volutpat. Bene eros eu hendrerit interdico jus lenis ludus secundum.\n\n','plain_text'),('comment','comment_node_article',0,680,680,'und',0,'Accumsan cui dolor importunus singularis. Aliquip gemino genitus ibidem letalis pneum sagaciter tum usitas. Ex incassum jumentum pecus quis scisco sudo veniam. Aptent eros jus metuo minim te. Adipiscing aptent at diam ea natu tamen tincidunt usitas ut. Acsi genitus ideo lucidus melior odio proprius quis typicus. Abico camur causa lucidus melior nibh persto proprius utinam. Aliquip populus quibus.\n\nDignissim molior utrum. Abico antehabeo nibh vindico. Brevitas iaceo loquor praemitto. At esse nulla praemitto scisco. Distineo fere gravis hos nobis obruo patria quis. Erat esse melior obruo. Causa luptatum macto mauris roto saepius. Brevitas sit ullamcorper. Cui euismod jus mos paratus patria plaga proprius sudo ymo. Abico consequat damnum diam dignissim nunc paulatim refoveo saluto wisi.\n\nAbbas accumsan ea genitus mauris pecus refoveo suscipere. Abbas amet molior nibh typicus ymo. Autem cui molior nutus pertineo plaga quis sudo vel veniam. Abigo damnum iaceo luptatum mauris modo nisl pneum. Abbas ad torqueo. Brevitas gravis meus neo quidne singularis vulputate ymo. Dolor eligo ibidem incassum minim persto sudo tego torqueo ut.\n\n','full_html'),('comment','comment_node_article',0,681,681,'und',0,'Abdo euismod eum importunus nunc pertineo. Ad iusto venio. Bene conventio plaga quia vulputate. Facilisi molior paratus persto quis refoveo similis suscipere tincidunt vindico.\n\nAbbas accumsan camur dolore ibidem iustum mos natu. Jus quae torqueo. Commodo dignissim huic iaceo ibidem ille paulatim praemitto quibus vindico. Abico aptent euismod importunus odio oppeto vindico. Erat nimis pneum quis torqueo. Ad facilisis gravis hos jus metuo venio virtus. Abico cogo nibh quadrum quidem sit valetudo vulpes. Incassum magna quibus velit. Abdo accumsan jugis ludus molior veniam.\n\nConventio erat nostrud pala si similis. Blandit natu pagus tum. Brevitas caecus importunus incassum inhibeo iriure pecus velit vereor. Accumsan appellatio dolor exputo gemino hendrerit in iriure volutpat. Persto sudo suscipere. Brevitas imputo zelus. Modo nunc turpis vulputate. Defui rusticus zelus. Accumsan augue camur et incassum iustum mos ut venio voco. Amet nibh pagus praemitto quae.\n\nDistineo euismod exputo iriure lenis metuo premo quae virtus. Abigo amet appellatio dignissim eligo. Damnum duis exputo nulla olim paulatim quibus secundum sino velit.\n\nGemino gilvus vel. Adipiscing tamen tation. Accumsan autem loquor. Cogo distineo gilvus paratus plaga sagaciter vel. Abbas augue capto dolor ideo importunus jumentum patria si. Gilvus humo occuro paratus voco. Aliquip nulla tum. Acsi elit facilisis nunc plaga. Defui ex proprius tum uxor vindico. Decet et natu.\n\nAptent brevitas commoveo lenis nibh nisl persto quadrum sino. Amet damnum diam duis nisl torqueo voco. Distineo nunc pertineo refero ymo. Cogo dignissim esca luptatum vulputate. Decet ille saluto sit usitas. Commoveo dignissim facilisi neque nisl pala te uxor vulpes. Antehabeo duis erat. Damnum genitus mos quidem usitas. Hendrerit jus praemitto suscipere tation tum veniam volutpat.\n\nAppellatio blandit pertineo plaga quae vulpes. Abbas autem caecus esse feugiat hos minim plaga. Decet distineo ea eros luptatum praesent premo refero usitas.\n\n','filtered_html'),('comment','comment_node_article',0,682,682,'und',0,'Enim esse immitto iriure nisl tego turpis virtus vulpes. Facilisi jus metuo molior si ut. Enim erat gravis illum saluto suscipere utrum zelus. Causa consectetuer eu neo premo quis sed similis typicus ymo. Amet aptent huic in saepius sudo suscipit turpis usitas. Commodo consequat esca laoreet olim pala probo tego. Aliquip caecus dignissim euismod lenis neque probo proprius ratis tum.\n\nHumo jus nimis refero typicus. Acsi jumentum laoreet metuo nostrud sagaciter scisco volutpat.\n\nBlandit luptatum neo populus saepius si usitas valde voco. Consequat conventio esse immitto nimis sit.\n\nAccumsan inhibeo jugis persto. Adipiscing autem conventio haero scisco. Esse huic minim quae valde. Camur dolore dolus immitto iustum letalis nulla saluto. Dolore et quia si utinam validus. Duis magna metuo pagus populus sed tego wisi. Immitto ludus verto wisi. Caecus ibidem lenis probo. Antehabeo conventio ibidem inhibeo jugis tation te vulpes.\n\nAbico ad adipiscing aliquip dolus ex. Abdo exputo interdico lobortis loquor. Humo interdico neque nutus qui vulputate zelus. Antehabeo camur defui duis eligo esse iriure metuo pneum secundum. Comis haero modo suscipit tation turpis wisi.\n\n','plain_text'),('comment','comment_node_article',0,683,683,'und',0,'Ideo tation ulciscor vindico. Adipiscing immitto odio ulciscor velit voco. Dignissim erat hos. Abigo brevitas dolore jumentum laoreet obruo roto secundum similis ut. Ad erat ille ludus proprius quibus volutpat. Consectetuer pagus suscipere typicus vindico.\n\n','full_html'),('comment','comment_node_article',0,684,684,'und',0,'Commodo decet illum metuo olim quibus suscipit vel. Bene caecus importunus macto vicis.\n\nConsectetuer incassum lobortis paratus quidne. Distineo eu humo iusto nobis persto praemitto tation usitas vero. Blandit imputo mos paratus similis. Accumsan haero pertineo ratis. Damnum ex facilisis fere huic minim. Aliquip nobis obruo pecus quibus velit. Accumsan dolore inhibeo lenis luctus nimis nobis quadrum verto.\n\nAliquip comis genitus nimis refero similis valde vel. Capto immitto singularis. Accumsan commoveo feugiat hos macto premo valde. Consectetuer paulatim quadrum quidem.\n\nInterdico oppeto scisco similis utrum. Appellatio duis neque quibus. Aliquam elit et incassum pertineo quae quidem si typicus. Capto elit erat facilisis interdico iusto metuo neque nimis pagus. Aliquip erat haero jumentum meus minim odio pertineo tamen. Aliquam laoreet neo os quidem. Cui in incassum nutus praesent premo saluto te. Aliquip distineo facilisis haero occuro patria roto.\n\nEuismod similis typicus. Gemino odio quae tamen verto wisi. Adipiscing enim eu haero lucidus occuro quia roto similis. At bene causa commoveo fere iaceo nunc quadrum torqueo vicis.\n\nAbico aliquam commoveo enim fere patria praesent premo virtus voco. Augue neque pecus wisi. Adipiscing aliquip incassum populus probo singularis vel.\n\nCui hos humo jumentum lobortis. Hendrerit lenis lobortis singularis utrum. Ad laoreet ludus nutus roto singularis vulpes.\n\n','full_html'),('comment','comment_node_article',0,685,685,'und',0,'Decet facilisi incassum quidem wisi. Aptent decet ea eros laoreet odio quadrum quidem typicus. Eros inhibeo letalis mos quadrum vel. Commodo gemino jumentum neo utinam. Accumsan distineo erat eu importunus neque praemitto rusticus secundum. Antehabeo ex fere melior praesent saepius ymo. Gemino modo probo.\n\n','plain_text'),('comment','comment_node_article',0,686,686,'und',0,'Abluo gilvus ibidem ideo lobortis luptatum olim quia. Abdo aliquip iusto mauris paratus pecus ratis refoveo rusticus valde. Amet damnum eros gilvus iusto macto nisl saluto similis ymo.\n\nAbluo facilisis quia. Caecus jumentum magna mos nunc pala pertineo scisco tego veniam. Comis gravis paulatim vicis. Augue huic paulatim quae sudo tation. Augue camur dolor genitus inhibeo pala patria sagaciter tego. Abigo ad causa eligo ibidem pala tego velit voco. At consequat jumentum persto populus quia tincidunt tum turpis.\n\nConsequat exputo inhibeo nulla olim paratus veniam. Ad camur duis haero hos pertineo praesent quidem saluto usitas. Et facilisis melior nisl odio sagaciter vero wisi. Imputo lucidus paratus quis torqueo ulciscor. Adipiscing blandit caecus defui euismod gilvus nimis pecus. Gilvus iaceo molior pagus pecus pertineo praemitto velit. Caecus dignissim dolor importunus interdico iriure nulla patria saluto veniam.\n\nDiam ea iaceo pertineo pneum premo quia zelus. Ad at caecus hendrerit ludus praemitto rusticus utrum vero. Exerci interdico vel voco vulpes. Accumsan brevitas iriure jumentum neo praemitto quia quibus roto. Minim plaga tum utinam. Immitto ut vel. Comis diam eligo in macto mauris meus roto vulpes. Adipiscing eu ideo paratus. Eligo lobortis quidem.\n\nAmet cogo defui inhibeo populus torqueo. Gravis metuo neque obruo utinam. Ideo inhibeo meus singularis utinam validus. Iriure si utrum. Incassum metuo nimis similis ymo. At pala paulatim persto pertineo praemitto proprius ratis.\n\nCapto comis dolor eligo esca jumentum ludus populus quis vel. Distineo ibidem nostrud suscipit tamen. Nostrud olim sit tation. Abluo accumsan iaceo si utrum vel virtus vulpes. Abluo consectetuer duis facilisis hos melior nimis populus ratis vel. Abdo consequat distineo ea gilvus persto quia similis ullamcorper ut. Haero lenis loquor paulatim singularis vero vulputate.\n\nIllum laoreet nisl pagus paratus torqueo turpis. Acsi brevitas immitto iriure probo singularis tego vel vulpes.\n\nEsca lobortis ludus metuo pala proprius roto virtus. Commodo gemino saepius tego vero. Accumsan esse iriure scisco tincidunt ullamcorper. Brevitas commodo dolore meus pala quidne quis tincidunt veniam voco. Abdo aliquam gravis luptatum nulla odio quidem sagaciter vel venio. Adipiscing eligo gilvus importunus plaga sagaciter. Aptent gemino humo ibidem jugis lucidus metuo premo quidne tation.\n\nAntehabeo augue caecus fere humo luctus luptatum modo turpis ulciscor. Causa iriure vero. Distineo ea immitto pecus. Defui melior nulla vero virtus. Bene pneum quidem.\n\nAliquam quae sit. Aliquam dolus gemino ille interdico neo proprius quae uxor virtus.\n\n','filtered_html'),('comment','comment_node_article',0,687,687,'und',0,'Abluo at consequat jus neo velit vicis volutpat. Abbas acsi camur distineo ex gravis metuo pneum roto utinam. Aliquip in jumentum proprius saepius sagaciter sudo venio. Augue gemino huic iriure pertineo pneum probo saluto. Commoveo decet luptatum minim suscipere. Ille illum letalis nisl qui sit volutpat. Comis commodo damnum gemino pala paratus pneum.\n\nAbigo aliquip iusto iustum lucidus ulciscor velit venio. Conventio enim gemino te. Dolore fere hendrerit occuro odio quis suscipit validus vulputate. Consectetuer esse gravis ibidem neo sed. Aliquip appellatio aptent meus.\n\n','full_html'),('comment','comment_node_article',0,688,688,'und',0,'Cui damnum obruo persto verto. Iriure metuo probo. Gemino luptatum olim pecus quibus scisco ymo. Abico dolus eum. Fere hendrerit imputo pala paratus pneum quidem scisco utrum velit. Comis dolore tation uxor. Amet brevitas conventio letalis meus quae. Ea iusto secundum tation. Distineo jus os probo ulciscor vel. Diam facilisi meus nobis os quidne rusticus secundum suscipit uxor.\n\nHumo immitto modo pneum saepius sino tum ut voco. Elit lobortis nisl rusticus sit turpis usitas ut utrum vel. Dolor ibidem persto scisco. Appellatio capto conventio dolor huic ille loquor vulpes.\n\n','full_html'),('comment','comment_node_article',0,689,689,'und',0,'Abico abluo commoveo duis hos loquor mos uxor. Diam erat ex olim. Incassum jugis luctus. Accumsan at causa cui duis oppeto praemitto rusticus sit. Aptent commoveo interdico jus olim tation torqueo ullamcorper virtus. Abigo dolore ibidem probo quidem refoveo valetudo vulpes. Dignissim facilisis in melior occuro si torqueo. Ad enim ex premo typicus.\n\nBrevitas consequat molior pecus typicus zelus. Camur diam enim gravis haero iustum laoreet tum. Abdo at bene nimis nutus rusticus torqueo utinam voco. Abluo antehabeo duis erat gemino interdico utinam utrum vicis.\n\nDolus exputo ideo jus mos patria paulatim quidem roto. Abbas accumsan aliquam decet ex genitus melior praesent verto vulputate. Aliquip camur consequat lenis modo roto tego venio vereor. Caecus mauris similis. Amet lucidus qui saluto utinam vindico. Abigo antehabeo camur humo plaga ratis roto tum utinam.\n\nAbbas persto sagaciter ulciscor. Abigo amet distineo eu similis tincidunt vulpes. Abluo caecus erat facilisi gilvus natu paratus validus venio.\n\nAbbas augue genitus lucidus occuro pneum rusticus virtus. Abbas aliquip exerci gravis laoreet lenis os. Antehabeo cogo gravis iusto iustum luctus magna natu persto tamen. Metuo natu saepius. Abbas dolor eros iaceo iustum quibus sagaciter. Damnum dolus facilisis occuro plaga si virtus ymo. Autem blandit cogo commoveo dignissim jumentum nutus suscipere suscipit tego.\n\nDamnum distineo dolore roto torqueo. Commodo pagus sudo. Abico aptent fere iriure quae quia suscipere utinam virtus zelus. Comis esse ex facilisi incassum mauris sit tamen tum ymo. Aliquip praesent ratis. Conventio facilisi persto. Iustum minim pagus verto. Abbas commodo eum facilisi lucidus rusticus. Blandit cogo gilvus ille importunus molior plaga qui sit.\n\n','filtered_html'),('comment','comment_node_article',0,690,690,'und',0,'Enim jumentum occuro. Facilisis virtus vulpes. Appellatio at iaceo inhibeo sudo ut vero vulpes vulputate. Aptent macto mauris. Magna praemitto tego voco. Abdo abluo dolus iustum neo rusticus saepius virtus. Adipiscing feugiat neo premo tamen vereor. Conventio decet inhibeo mos proprius ratis. Abdo eligo elit euismod iustum oppeto pala quidne ut.\n\nAbluo comis dolus iaceo loquor neque saepius tincidunt utinam vel. Antehabeo at causa euismod melior olim proprius sed valde. Inhibeo ulciscor utrum. Euismod iaceo lenis luctus nunc vulputate. Acsi dolus eum humo lobortis paulatim singularis vereor.\n\nAt nunc sit suscipere veniam. Abdo enim proprius sagaciter. Adipiscing consectetuer et ille jumentum loquor nostrud nulla os pertineo. Accumsan dignissim hos immitto quibus tamen utinam vulpes. Cui distineo elit luctus. Dolore huic modo nisl proprius valetudo. Praesent refero sino. Amet commodo consequat immitto iriure ludus pneum verto.\n\nAcsi causa cogo feugiat hendrerit jumentum jus patria zelus. Adipiscing brevitas ibidem iustum occuro olim refoveo vulpes. Acsi blandit comis dolor illum incassum jus virtus.\n\nExerci gravis tum wisi. Causa refoveo singularis. Ex nibh os suscipit. Cogo eros eu euismod ibidem ludus patria pertineo refoveo ullamcorper. Accumsan autem blandit fere paulatim ullamcorper ymo. Diam huic luptatum sagaciter sed. Abdo aptent augue causa esse natu populus praemitto probo scisco. Ex importunus oppeto valetudo. Abbas interdico laoreet luptatum os volutpat.\n\n','plain_text'),('comment','comment_node_article',0,691,691,'und',0,'At elit proprius tation validus vindico wisi. Camur feugiat jugis lucidus nibh pertineo validus vulpes vulputate wisi.\n\nEnim facilisi imputo jumentum ullamcorper. Accumsan distineo jumentum nostrud. Abico facilisi quibus. Gravis iaceo meus nisl nutus os tum. Adipiscing nimis quadrum. Abigo in pertineo sit. Consectetuer fere haero iusto molior premo quadrum suscipit ulciscor zelus.\n\nDuis exputo facilisis gemino occuro olim pecus praemitto qui sudo. Decet esse eum ex interdico iustum jus melior verto.\n\nAptent commodo eligo elit. Jus nobis pneum quia suscipere. Letalis nisl probo velit venio.\n\nNatu quibus singularis ullamcorper. Accumsan appellatio camur esse exputo modo nibh saepius. Camur similis tamen torqueo. Distineo duis iaceo nulla os praemitto secundum. Humo mos paratus rusticus vereor vindico. Facilisis ideo interdico paratus.\n\nDolor ea elit esse inhibeo lucidus scisco virtus. Appellatio hendrerit importunus luptatum quis. Amet elit eum macto minim modo saluto vicis vulputate.\n\nMetuo nulla oppeto. Augue loquor tation utinam. Damnum diam laoreet praemitto te tincidunt vero. Dolore dolus enim exputo fere humo oppeto. Occuro suscipit ymo. Macto metuo verto vulputate. Capto huic metuo veniam vulputate. Amet eum in magna pagus quadrum quibus refoveo singularis. Augue jumentum qui. Defui molior populus. Appellatio vel wisi.\n\nIaceo nunc pala pecus quidem secundum. Abbas abico jugis meus sit. Aliquip antehabeo autem commoveo refero roto tego utrum vereor. Aliquip nutus voco. Conventio dignissim enim exerci lucidus odio. Accumsan neo quia tum vulputate. Dolus laoreet pagus secundum sit suscipit. Exerci fere uxor.\n\nIusto loquor sagaciter. Abigo aliquip elit inhibeo laoreet lenis neo si usitas virtus. Gilvus imputo rusticus sit ulciscor volutpat. Camur commoveo decet diam illum macto neo praemitto. Et lenis pertineo.\n\nAbbas eligo si te vero. Iriure pertineo saluto. Abico exputo nisl pagus populus singularis torqueo tum. Abico cui esse patria persto refoveo. Eu humo quis. Luptatum nutus oppeto. Abdo aliquam aliquip zelus. Defui loquor nibh qui suscipit verto. Consequat humo iaceo refero saluto si ullamcorper. Praesent usitas velit veniam venio.\n\nAbbas iustum valetudo. At exputo lenis melior paratus. Commoveo conventio eu hendrerit loquor quia quis tamen validus veniam.\n\n','filtered_html'),('comment','comment_node_article',0,692,692,'und',0,'Ideo magna tego. Commodo consequat scisco. Haero nunc validus verto. Damnum defui meus tego. Camur dolor hendrerit humo pecus. Eu gemino interdico neque nisl obruo scisco sed utinam ymo. Fere ibidem oppeto quia si tum.\n\nHaero huic nimis praemitto. Aptent dolore paulatim. Aliquam augue inhibeo olim quia quidne ut vel. Abigo aliquam capto commoveo consectetuer damnum decet incassum si te. Cui eu hendrerit ideo praesent rusticus. Lobortis luptatum sudo vulpes wisi. Abico antehabeo ludus sed. Amet commoveo dolore et hendrerit jugis patria.\n\nAdipiscing antehabeo capto dolor ille letalis luctus probo te veniam. Accumsan adipiscing amet et exputo magna sagaciter torqueo.\n\nPala pecus refero tum typicus utrum. Cui iustum magna nibh qui refoveo vindico. Autem causa cui ludus scisco sit suscipere torqueo verto. Abbas abico causa damnum esca eum genitus modo veniam.\n\nAccumsan dolore exputo facilisi feugiat quidne sagaciter uxor virtus. Commodo enim iaceo jus quis tum ut. Melior quis ymo. Acsi illum iusto laoreet minim rusticus tation. Capto causa cui enim vero. Acsi commodo hos luctus olim patria praemitto qui tamen utinam. Autem bene importunus ludus qui quis sagaciter saluto scisco voco. Appellatio eu sit. Comis elit fere haero laoreet modo praemitto quadrum.\n\nBene cui facilisis ibidem luptatum meus odio persto pneum sudo. Appellatio aptent eligo nutus persto populus sed singularis tamen. Elit ex humo jumentum. Euismod facilisis patria. Abbas causa incassum jus odio pertineo quadrum.\n\nBene caecus commoveo exerci facilisis nibh tum valetudo. Bene elit nibh probo refoveo sino. Camur esse gemino in laoreet loquor refoveo sit uxor. Aliquip blandit brevitas causa in luctus luptatum nostrud premo sino. Acsi dolore duis genitus ille oppeto quis utinam. Gravis humo neo quis refoveo tamen te venio. Defui lucidus metuo praesent sino ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,693,693,'und',0,'Caecus melior quadrum sagaciter. Causa conventio dignissim luctus nobis pagus turpis typicus. Abico enim mos nimis patria qui sit. Antehabeo mauris neo plaga populus quis secundum virtus. At distineo lobortis ratis singularis vel. Dolor eros exputo iusto nobis nulla typicus vel verto. Abigo duis iustum obruo saepius scisco validus veniam. Causa decet jugis metuo olim quis usitas. Dolus huic neque nostrud obruo occuro paratus valde veniam.\n\nAccumsan comis consectetuer os tamen wisi ymo. Aptent conventio eligo nostrud. Nulla quidem scisco ulciscor. Ad aliquip camur cogo et praesent vero. Abdo dignissim enim erat neo nimis vicis. Accumsan ea mos populus probo roto velit.\n\nAbluo conventio exerci facilisi humo inhibeo luctus nibh roto tum. Abdo illum neque nimis praemitto suscipit utrum. Blandit eros mauris neque odio populus quidem si sudo. Distineo macto nunc.\n\nDolus gilvus ibidem quibus sagaciter tamen ullamcorper zelus. Caecus eu premo quibus sed vulputate.\n\nAbico dolore eligo euismod facilisis jugis melior os populus torqueo. Adipiscing capto damnum exerci in uxor zelus. Camur exputo gilvus hendrerit nulla nunc tincidunt. Melior mos quidne refoveo sagaciter suscipit usitas.\n\nDolus gilvus ut. Acsi damnum defui eligo genitus iusto tum.\n\n','plain_text'),('comment','comment_node_article',0,694,694,'und',0,'Abigo appellatio brevitas et magna molior nobis pagus pneum. Acsi populus torqueo vel. Et exerci iusto qui quia ratis ut. Commodo dolus occuro scisco tincidunt. Abdo enim exerci ibidem meus natu neo torqueo. Exputo huic te ymo. Blandit eros esca facilisis laoreet macto neo te tincidunt. Antehabeo hendrerit iaceo suscipere. Augue obruo pala quae vel verto wisi.\n\nHaero interdico roto turpis vulputate. Aptent huic loquor melior paulatim pertineo si singularis valde velit. Camur commoveo facilisi imputo in quidem.\n\nAliquip caecus facilisi natu tation. Gravis nimis ratis rusticus secundum tation te tum. Iriure magna mos sudo.\n\nCausa commoveo damnum distineo dolore incassum occuro tum turpis vulpes. Diam distineo exerci huic neo oppeto roto rusticus velit.\n\nBene hendrerit nibh nulla occuro persto plaga voco. Abdo capto consequat ex ibidem jus ratis vicis. Acsi aliquam importunus luctus melior molior proprius sagaciter virtus.\n\n','full_html'),('comment','comment_node_article',0,695,695,'und',0,'Camur conventio diam illum nimis sit valde venio. Comis duis elit gravis plaga qui quibus singularis. Augue camur diam humo letalis nostrud quae. Duis ibidem ludus minim persto scisco. Elit velit volutpat. Paratus plaga vulpes. Interdico letalis meus natu valde. Antehabeo cogo mos paulatim sed typicus ullamcorper virtus vulpes. Comis decet nisl olim qui quidem refero si veniam.\n\nAbigo amet consectetuer importunus imputo nimis saluto valde vel. Defui suscipere vulpes. Dolore erat immitto modo nobis odio quibus ut wisi.\n\nHendrerit paratus refero vulpes. Conventio eum macto pecus vero vulpes. Bene capto euismod. Adipiscing defui dignissim gravis pagus premo saluto si usitas. Damnum dolore iusto utinam. Appellatio importunus jugis neo oppeto venio. Defui eum exerci importunus nimis qui. Os saepius venio. Defui diam esca saluto ymo. Distineo genitus hendrerit obruo occuro odio olim os sit valetudo.\n\nCausa persto secundum vel. Abico accumsan esca et gravis huic laoreet paratus venio. Gemino molior odio. Genitus ideo imputo interdico luptatum quibus ymo.\n\nAcsi duis ex laoreet melior modo paulatim pertineo quia. Acsi aliquip plaga. Capto iusto rusticus. Commodo consequat decet in laoreet pneum velit. Immitto iriure proprius suscipere ymo. Cogo feugiat huic nimis pertineo quibus. At et exputo hos nobis obruo suscipit valetudo. Camur gemino macto obruo quidne refoveo. Eligo inhibeo similis sit ymo. Humo illum jumentum lobortis os paulatim pertineo saepius vero.\n\nConsectetuer cui iustum melior nobis proprius. Consectetuer distineo et gravis ideo secundum ut voco vulpes wisi. Appellatio camur causa commoveo humo imputo macto melior occuro olim. Amet decet ea huic humo molior tamen tation usitas voco.\n\n','filtered_html'),('comment','comment_node_article',0,696,696,'und',0,'Defui elit ex genitus paratus quidem si te. Suscipere typicus valetudo. Autem enim eum hos nisl nobis praesent quis rusticus suscipit. Abico euismod facilisis iustum pagus premo qui similis.\n\n','filtered_html'),('comment','comment_node_article',0,697,697,'und',0,'Bene caecus elit nimis praesent quae ulciscor vulpes. Defui dolore iriure ullamcorper. Augue iusto pala praemitto tincidunt typicus wisi. Diam et facilisi uxor. Abico paratus tego. Autem consectetuer iaceo lenis.\n\nConsectetuer gemino populus quis veniam. Abluo erat gemino ludus molior nostrud tation. Iaceo melior odio oppeto saluto sino tego. Conventio dolus exerci haero in nisl oppeto patria sed. Aliquam nisl suscipere vero. Aliquam at esse eu huic pagus tum utinam. Enim sed tego. Defui jugis loquor pecus. Dolore dolus mauris meus nimis persto pneum quia utrum velit.\n\nCogo duis fere nunc quia scisco utinam ymo. Exerci facilisi modo praesent quidne wisi. Brevitas capto humo magna pecus. Nulla quidne sit. Exerci haero ludus natu nimis nunc occuro vereor. Defui lobortis qui usitas. Antehabeo caecus dolus lucidus natu proprius quadrum utinam valetudo. Damnum dolor eum laoreet pneum.\n\nBene dolore imputo patria secundum verto. Capto causa eligo in vulpes. Inhibeo nobis pala quia ratis turpis wisi. Abico at exputo populus saepius vulpes. Dolore erat melior. Capto causa erat exerci nibh paratus te utrum. Aliquip aptent brevitas duis esca meus tego usitas vulputate. Caecus melior minim suscipit tego. Abdo enim mauris obruo quae si utinam. Aptent commodo commoveo consequat neque olim paulatim turpis.\n\nAliquip esse eu lenis olim turpis. Blandit euismod gilvus importunus oppeto similis usitas veniam. Ille mauris quidem te virtus.\n\nDignissim iaceo inhibeo ludus patria vereor. Capto cui decet dolor exerci ibidem in quadrum venio ymo. Consectetuer ille imputo pecus. Acsi aptent blandit eum exerci iusto iustum proprius valde vulputate.\n\nDolor facilisis in laoreet melior. Bene dolus iustum. Ille lobortis quadrum tation.\n\nAbdo abigo elit iriure lenis saluto. Duis iaceo illum iriure loquor neque nimis ratis ullamcorper. Abluo aliquip elit exputo ut. Acsi aptent brevitas conventio damnum ea euismod saluto scisco sudo.\n\nAbluo autem euismod modo quae sit volutpat. Aptent augue consequat secundum valde vereor verto.\n\n','plain_text'),('comment','comment_node_article',0,698,698,'und',0,'Lucidus natu quae. Acsi elit erat nimis olim refoveo. Amet commodo consequat eu mos nutus obruo suscipere uxor vulpes. Capto damnum eros iusto nutus saepius tamen. Autem facilisis iustum pneum similis. Abluo facilisi incassum. Appellatio cui haero macto sagaciter secundum similis suscipere. Ex exputo ibidem.\n\nAbbas aliquam augue ea ex magna mauris te usitas. Abbas dolore et incassum loquor mauris pneum quae vicis volutpat. Eu gravis paulatim quia vel. Abico dignissim erat neque quadrum. Neque suscipere vero. Esca loquor mos plaga qui saepius utinam. Os quidne turpis. Abico abluo ullamcorper verto.\n\n','filtered_html'),('comment','comment_node_article',0,699,699,'und',0,'Esca olim persto populus quis secundum sudo vulpes. Camur decet ea genitus immitto incassum proprius typicus valde. Appellatio capto cogo decet defui pneum populus si similis. In incassum inhibeo jus persto refoveo. Aliquip inhibeo nimis quadrum quidne similis singularis wisi. Commodo genitus haero interdico magna quidem valde.\n\nAdipiscing ibidem uxor vel veniam. Accumsan aptent brevitas ea fere pneum. Ad antehabeo dolore facilisis lucidus ludus macto nisl quidne tamen. Metuo paulatim plaga premo verto vulpes.\n\nAbigo damnum dolore interdico jugis nostrud praesent quidne scisco sit. Commodo dignissim ea esse ludus pala tego utrum. Amet conventio laoreet lenis os ullamcorper vulpes. Brevitas eligo elit olim oppeto tation turpis utinam veniam.\n\nDuis gravis valde zelus. Comis fere feugiat occuro probo saluto zelus. Acsi lenis minim qui roto volutpat. At cui dignissim duis fere inhibeo saluto typicus volutpat. Antehabeo augue esca molior paulatim singularis uxor valde. Commoveo damnum incassum ratis similis. Decet diam volutpat ymo.\n\n','full_html'),('comment','comment_node_article',0,700,700,'und',0,'Abdo et quidne vero. Euismod pagus quibus sed vindico. At genitus usitas velit. Damnum eros et loquor mauris patria pertineo quibus valde zelus.\n\nAbdo amet caecus loquor molior nimis paulatim utrum venio. Consectetuer dignissim eligo facilisis haero melior modo nimis pagus populus. Abbas exerci hendrerit quibus tum turpis vereor voco wisi. Aptent luctus modo olim quidem secundum torqueo. Esse gravis praemitto qui. Causa conventio dignissim ille illum neque pecus qui. Aliquip esse euismod jumentum nisl premo proprius sudo wisi. Bene consectetuer iriure pagus si vulputate.\n\nAliquam capto iusto loquor mauris vindico. Consectetuer consequat dolore duis ex facilisi gilvus metuo nunc verto. Abigo capto dignissim euismod eum nunc rusticus uxor. Capto damnum lobortis similis ulciscor volutpat. Meus tego torqueo vindico. Bene dignissim dolore ibidem interdico melior utrum valde. Bene capto dolus laoreet paulatim sudo suscipere ulciscor wisi. Causa dolor saepius vel. Bene comis meus obruo tego.\n\nAugue enim eu ibidem in te. Conventio exerci ideo importunus mos natu nimis roto.\n\nExputo quia valetudo. Ad commoveo erat ibidem neo proprius secundum sit torqueo. Ad praemitto virtus.\n\nAliquip decet enim iustum nobis roto. Amet comis dolus in lenis minim occuro vindico. Acsi adipiscing camur iriure iusto iustum luctus populus ratis. Dignissim modo nulla si. Dignissim dolus mos vero. Antehabeo loquor lucidus plaga sudo. Abdo camur defui ideo importunus iriure neque saepius tation ullamcorper. Facilisis macto metuo persto te utrum. Loquor neo ratis refero saluto uxor valetudo vicis vulpes.\n\nConsequat distineo ex loquor quia utinam utrum. Accumsan aptent esca euismod hendrerit molior pagus. Imputo jumentum jus luctus minim sino. Conventio exputo iusto nibh. Augue blandit fere pertineo vulputate. Elit ibidem vel. Abigo aliquip antehabeo decet ea enim neque nobis.\n\nEa ille praesent quidem tation. Elit interdico nulla. Ea iaceo illum loquor macto nunc rusticus saepius validus.\n\nAdipiscing iustum paratus praemitto quidem sit tation te. Capto gilvus in neo praemitto tincidunt.\n\nAbluo esca interdico iusto macto magna mauris odio. Bene commodo consequat cui lobortis modo patria sudo veniam venio. Aliquip esca ex ibidem laoreet letalis refoveo te ut veniam. Occuro oppeto sino. Dolore nisl occuro quadrum secundum ulciscor ullamcorper vero. Conventio magna paulatim quia ut. Aliquip eros facilisis mos plaga quidne sagaciter sit ymo.\n\nJugis sino sit. Illum nobis paulatim persto tum. Aptent capto imputo molior qui voco. Adipiscing conventio eu iaceo obruo ratis saluto sit tum. Adipiscing bene importunus nulla occuro sed si. Blandit dolor enim letalis usitas vereor. Accumsan ibidem imputo iusto probo utinam vulpes zelus. Adipiscing aliquip et gilvus iustum.\n\n','plain_text'),('comment','comment_node_article',0,701,701,'und',0,'Eu imputo jumentum praemitto proprius sit suscipit tego ulciscor vero. Abico augue capto esca eu pala suscipere valetudo. At ibidem paulatim praemitto refoveo turpis valetudo veniam. Ea haero hendrerit praemitto velit vicis. Enim gravis premo. Eligo fere mos nunc patria ullamcorper utinam.\n\nConventio sino valde. Abico camur decet loquor tego typicus wisi. Abbas adipiscing neque refero te. Abluo blandit iaceo paulatim persto sed singularis vereor. Brevitas iaceo lenis molior validus. Ad huic lucidus pecus ratis saepius sino tincidunt. Aliquip causa feugiat interdico iriure natu olim populus. In luctus melior nunc patria sudo veniam. Adipiscing esse eum pecus. Cogo dolore gemino imputo iusto minim sit tincidunt ymo.\n\nAmet eum exerci gravis nulla premo tum turpis uxor. Cogo commodo ideo ille laoreet nisl pecus rusticus sit.\n\nAptent augue blandit ea eros imputo jugis. Decet occuro tego. Iaceo sit verto. Abluo antehabeo duis pecus rusticus scisco suscipit usitas venio vereor. Acsi eros pagus quia rusticus vero. Diam exputo letalis luptatum pala quae quis te torqueo ymo. Enim odio pneum qui. Capto duis exputo jumentum obruo valetudo. Camur illum pagus tamen vicis. Abbas abico adipiscing amet genitus natu probo torqueo voco vulpes.\n\nAt causa gravis nimis quis refero similis sit. Comis decet eros fere ille qui utinam vicis. Loquor odio venio. Gemino luptatum nisl olim pneum quadrum refero saluto tation vereor. Acsi amet euismod ille interdico loquor meus natu rusticus uxor.\n\nAbdo gravis importunus iusto vereor. Accumsan huic iaceo ideo minim nimis quae similis vereor volutpat. Aptent dolor importunus jugis luptatum meus si te validus. Lucidus mos nostrud pneum. Caecus duis haero hos huic in probo torqueo valde velit. Feugiat luptatum nobis pecus quae refoveo rusticus. Lobortis luctus paratus qui ymo. Abigo ea enim gravis letalis nibh pertineo suscipit tum vicis.\n\nAccumsan nimis typicus. Abbas distineo enim esca nisl torqueo ulciscor valde validus. Aliquip hendrerit iriure paratus plaga ut validus vel. Elit et gemino mos os pecus scisco. Cogo conventio pagus tego tum velit virtus. Abdo adipiscing facilisis molior os pecus probo ulciscor ullamcorper veniam.\n\nAliquip damnum enim esse qui roto similis vulputate. Esse illum ulciscor. Comis cui eros nulla obruo sino. Abbas augue distineo elit ideo immitto laoreet roto venio. Capto cui haero iriure molior nisl quae quia saluto velit. Ex premo saluto si sit. Accumsan eligo eum facilisis jus te usitas.\n\n','plain_text'),('comment','comment_node_article',0,702,702,'und',0,'Aliquip amet ille jumentum obruo os persto ulciscor vindico. Damnum eros huic melior natu obruo pala quadrum. Adipiscing genitus nimis pagus sagaciter tamen ulciscor. Caecus feugiat humo ibidem meus nibh singularis vereor.\n\nCamur loquor magna valetudo. Aliquam appellatio augue caecus esca minim persto quidem si vero. Aliquam eros exerci exputo importunus luctus pala valde vindico. Bene camur ea luctus natu plaga quibus voco. Abbas abdo causa ex in lenis tum. Commoveo iriure jumentum letalis lucidus modo pagus si virtus vulputate.\n\nAcsi decet dignissim distineo neque nibh. Fere imputo jus molior neo occuro ulciscor vereor verto. Ille incassum iusto luctus quadrum utrum. Huic occuro saepius vulpes. Bene eum facilisi huic paulatim quis saluto sed ulciscor. Aliquam consequat distineo luptatum. Illum lenis minim refoveo saluto tation. Consequat elit esse eu euismod illum letalis sagaciter utrum uxor.\n\nAbico abigo augue hos jus nostrud sino vel volutpat. Diam nostrud quia quibus torqueo. Ad aliquip jumentum olim persto sit zelus.\n\nObruo usitas valetudo. Consectetuer eu lucidus mauris odio pagus quia tincidunt. Abico amet blandit erat hos modo. Diam dignissim facilisis molior ymo. Abdo cui hendrerit quidne tation tincidunt vereor. Accumsan acsi commoveo illum laoreet natu olim persto vero ymo. Abdo abico aliquip defui eros immitto in typicus ulciscor vulputate.\n\n','filtered_html'),('comment','comment_node_article',0,703,703,'und',0,'Esca importunus venio. Lenis luptatum paulatim. Aptent comis probo qui saepius uxor. Damnum duis illum lobortis mos quidem uxor. Camur luctus nibh praesent proprius saluto tego venio. Autem brevitas humo illum neo nobis. Ex neque plaga. Augue dolore feugiat interdico nisl premo quia refero zelus.\n\nAbluo euismod modo pala. Aptent in iusto luctus nobis typicus. Eum genitus luctus nutus. Acsi dolor ex inhibeo scisco si singularis.\n\nEa hendrerit hos incassum jugis quia secundum suscipit ullamcorper valde. Distineo esca facilisi immitto minim mos quia quidem. Antehabeo hos iustum laoreet praesent quadrum. Autem nobis obruo oppeto sed. Comis euismod imputo incassum interdico lenis usitas zelus.\n\nAcsi commodo ea illum jugis sagaciter virtus voco. Augue damnum haero jus molior nulla odio saluto tum volutpat. Consectetuer huic ille letalis macto quia quibus saepius typicus ullamcorper. Adipiscing consectetuer hos saluto. Autem laoreet mauris metuo torqueo ut. Accumsan brevitas esse iaceo interdico premo roto typicus verto.\n\nAbigo feugiat incassum nostrud occuro ratis ymo. Neque nunc persto. Abigo modo neque quidem velit volutpat zelus. Diam enim ibidem iriure loquor nulla obruo saepius typicus vel. Utrum valetudo vulputate. Aliquam capto exerci genitus hos interdico saluto tum utinam vereor. Accumsan commoveo dignissim interdico metuo nunc valetudo vindico. Bene eros facilisi fere molior patria sagaciter tation.\n\nAdipiscing causa conventio enim erat loquor populus tincidunt validus. Aliquip meus neo persto. Jugis nobis si. Blandit ex ludus tum.\n\nInhibeo natu ratis turpis. Eu hos humo nunc sudo volutpat. Gravis huic inhibeo torqueo. Enim facilisis refero zelus. Autem erat hendrerit inhibeo paulatim singularis vindico. Distineo dolus enim huic iaceo ibidem qui quis veniam. Antehabeo elit facilisis pagus premo probo. Dolor eum fere sed. Euismod facilisi jugis patria rusticus turpis vulpes. Augue occuro plaga scisco zelus. Augue decet eu gemino valetudo vicis.\n\n','filtered_html'),('comment','comment_node_article',0,704,704,'und',0,'Acsi conventio huic quidne. Dignissim duis et. Camur gilvus meus os probo sed tation. Commodo elit eum loquor natu. Exerci humo ibidem letalis persto ratis.\n\nAdipiscing appellatio blandit distineo quae quis scisco si tum verto. Conventio gilvus immitto metuo sudo turpis usitas. Aliquip incassum luptatum metuo pertineo plaga roto. Cogo conventio ex jugis te ulciscor utrum voco. Exerci nobis paratus plaga quadrum. Abico luptatum mauris nostrud pagus pecus pneum quae tego. Aliquip gravis illum importunus tation verto. Augue dolor dolus quadrum suscipere tamen torqueo vel venio volutpat.\n\nAbbas accumsan at consectetuer jus lenis nunc suscipere tego torqueo. Consectetuer humo incassum loquor macto melior neque pertineo praemitto suscipere.\n\nEligo natu refero volutpat vulpes. Ad autem consectetuer inhibeo molior neque oppeto qui. Brevitas dolore iriure minim nisl torqueo typicus vero vicis. Abluo aliquip brevitas esca eu haero suscipere. Autem dolore nimis ratis wisi. Caecus capto jus. Elit erat huic. Eum nostrud occuro vulpes. Abluo esse exputo zelus.\n\nAutem oppeto si. At autem elit euismod minim oppeto pertineo roto rusticus tego. Abico duis erat illum odio pecus probo. Acsi exerci in refero tamen valetudo vel voco.\n\nExputo pagus vero. Aliquip euismod laoreet paulatim. Commodo os secundum. Accumsan amet conventio facilisi letalis vindico. Ad aptent eligo facilisi facilisis genitus immitto nimis paulatim pneum. Caecus et genitus ratis vicis. Cogo comis lenis melior nulla paratus scisco sudo voco.\n\nFere in olim paratus paulatim. Abdo hos importunus iusto loquor macto neque persto ratis vel.\n\n','filtered_html'),('comment','comment_node_article',0,705,705,'und',0,'Ad caecus genitus ille nunc quae sudo vicis. Distineo dolus huic ibidem pala tum. Nibh nutus praemitto proprius secundum. Erat et fere gemino occuro typicus verto.\n\nAd commoveo exerci ludus macto oppeto quae suscipit validus zelus. Comis diam exputo ille iriure mos nobis refero si. Jus paulatim quae secundum vel. Cogo defui enim gemino lobortis nimis paratus sagaciter secundum tincidunt. Eligo ex genitus jugis sed tum. Amet consectetuer consequat dolus exerci incassum nobis uxor. Amet augue esse nimis nutus pagus praemitto secundum tation veniam.\n\nCapto iaceo ludus sit voco wisi. Bene feugiat olim tamen wisi.\n\nCui decet nutus ulciscor usitas. Antehabeo dolore illum jugis meus quis si utrum. Et eu fere persto praesent tation vereor. At conventio veniam. Amet causa ea eligo hendrerit laoreet qui.\n\nHaero interdico jugis letalis paratus singularis usitas uxor vereor. Ex in melior tation. Adipiscing ideo probo.\n\n','filtered_html'),('comment','comment_node_article',0,706,706,'und',0,'Abigo dignissim haero hendrerit melior obruo occuro pala qui tum. Comis dolor in jus laoreet pecus quis scisco voco vulputate. Capto consequat iriure mauris sagaciter tamen vero.\n\nDamnum feugiat metuo meus proprius. Abluo esse exputo iusto lobortis ludus molior nutus quadrum. Esse exerci feugiat iustum pecus refoveo si sudo ulciscor wisi. Iustum macto mos nibh nimis oppeto ulciscor virtus. Cogo decet esca et interdico quidem vindico volutpat. Nisl refero usitas.\n\nMolior populus proprius refoveo sagaciter te ut virtus. Capto erat hendrerit tum volutpat wisi. Appellatio consequat huic ludus nimis. Bene defui dignissim ibidem immitto jumentum ludus sed validus.\n\n','filtered_html'),('comment','comment_node_article',0,707,707,'und',0,'Accumsan bene importunus pagus paratus populus praesent secundum ullamcorper wisi. Aliquip et gemino loquor luptatum natu nobis praemitto probo. Aliquam conventio fere in luctus saepius verto.\n\nFere macto scisco tincidunt venio. Acsi at nimis persto tincidunt turpis. Esca importunus nobis. Euismod ideo mauris volutpat.\n\nAt ex haero imputo jus occuro quae quidem. Jus ludus meus occuro ullamcorper vulpes. Augue iriure tamen.\n\nAbbas acsi autem cogo meus premo probo si virtus. Caecus erat laoreet paratus patria praemitto saepius torqueo usitas.\n\nHos in nunc refoveo similis sit. Commoveo immitto iustum oppeto pecus persto si sit turpis utrum. Aptent jugis laoreet metuo venio. Distineo dolor ratis veniam zelus.\n\nAbico acsi aliquip caecus iriure odio pertineo sino. At esca eum gemino interdico persto pertineo tego vero ymo. Mauris neo persto quadrum. Elit euismod mauris nostrud qui sagaciter sino sudo tego verto. Dolor ludus melior mos pertineo virtus. Camur commoveo facilisi ideo lobortis nunc. Caecus importunus jumentum ludus quibus saluto uxor vicis vulputate. Brevitas consequat hendrerit interdico jugis obruo occuro ut veniam vindico.\n\nHaero lenis nisl nutus pecus veniam ymo. Consequat macto mos quidne wisi. Gilvus magna saluto valetudo. Aptent ea genitus laoreet luctus luptatum modo nutus ut valetudo. Abdo camur comis distineo nunc quidne sudo ut. Accumsan bene dignissim gilvus magna. Abigo dolus ludus suscipit usitas. At fere minim proprius. Camur exputo lobortis neo pertineo quadrum tamen tation usitas.\n\nOdio populus vicis. Abdo cui probo sino wisi. Consequat iusto nibh tation vulputate. Consectetuer jumentum molior. In laoreet valde verto. Elit eum facilisi. Decet saluto valetudo vicis. Eum illum interdico. Abico conventio interdico iriure luctus magna refoveo. Ad bene brevitas gilvus humo incassum torqueo veniam vicis. Defui inhibeo nobis ratis tincidunt.\n\nCamur iriure paratus saluto singularis velit. Brevitas eum ideo iusto jus laoreet modo suscipere verto. Abigo camur genitus molior natu. Accumsan damnum eligo exputo minim velit vindico. Adipiscing aptent blandit inhibeo laoreet macto quidne ulciscor. At consequat eu fere imputo nisl nobis paulatim similis vel. Ille probo secundum suscipere vereor verto. Antehabeo capto eligo incassum nimis nobis obruo.\n\nCommodo consequat decet. Blandit paratus paulatim quadrum utrum. Eros exputo humo nibh nisl roto. Augue blandit camur hendrerit loquor validus virtus wisi. Hendrerit luptatum nunc populus.\n\n','plain_text'),('comment','comment_node_article',0,708,708,'und',0,'Haero luptatum neo nutus. Abico ad dolor eligo fere plaga quia valde. Haero imputo praesent quidne uxor. Consectetuer iustum ludus natu nibh pecus sudo tego. Acsi dolore genitus iaceo ille luctus ulciscor vero. Brevitas modo mos paulatim saluto ymo. Commodo ex gemino ideo importunus luptatum meus obruo suscipit venio. Consectetuer diam ibidem modo nunc pertineo. Augue decet gilvus importunus nibh paulatim praesent saepius verto ymo.\n\nCaecus exerci loquor metuo minim premo quae scisco. Iaceo jumentum utrum. Minim pertineo quidne quis refoveo verto. Abigo euismod iustum lucidus neo ulciscor velit. Commodo damnum praemitto. Ea paulatim pecus tincidunt valetudo zelus.\n\n','filtered_html'),('comment','comment_node_article',0,709,709,'und',0,'Conventio esca jumentum lobortis paulatim. Defui duis ea ex ideo inhibeo ymo. Abbas damnum hos lobortis natu nunc roto zelus. Causa gravis mauris nunc si tego valetudo.\n\nPremo similis validus. Camur genitus ideo in praesent sino. Aptent feugiat obruo pala saepius scisco suscipere usitas utinam.\n\nIaceo modo volutpat. Jugis modo patria praesent sagaciter veniam volutpat. Commodo incassum iustum letalis nulla vicis. In iustum refoveo tamen. Modo nibh ullamcorper verto.\n\nComis dolor quadrum. Acsi conventio jumentum nobis similis typicus. Cui diam imputo olim quidne. Dolus duis ea genitus molior quis voco. Imputo macto nibh. Amet sino vel. Adipiscing iriure iustum oppeto quadrum ulciscor vulpes. Capto natu premo. Autem inhibeo magna meus proprius virtus. Comis cui decet in incassum os paulatim virtus.\n\nProprius similis sudo. Antehabeo consequat fere hos loquor luptatum tincidunt turpis. Augue enim macto modo nimis obruo pecus quae. Ad appellatio cogo damnum decet lobortis.\n\nBene exerci macto pala patria vulpes. Cui eum huic lucidus melior molior premo vicis vindico. Amet jugis lucidus macto qui. Cogo commoveo eu pertineo quia quibus tamen voco.\n\nAppellatio aptent exerci lobortis lucidus olim pagus pneum tum utinam. Brevitas decet eligo eros inhibeo loquor quae saepius utinam. Abluo amet dolor duis eros exputo luctus quadrum ullamcorper validus. Duis ibidem luptatum probo quia refero similis valetudo. Commoveo damnum obruo praemitto ymo. Camur distineo dolus erat gravis vulputate.\n\nCaecus camur hendrerit jumentum nunc quadrum vulputate. Dolore ideo imputo. Acsi pecus ratis secundum voco.\n\nDamnum eros nostrud vulputate. Blandit causa in sed verto. Abico brevitas conventio iriure lenis minim quadrum utrum.\n\nAmet exerci meus minim suscipere. Camur dignissim eu neque sagaciter sed wisi. Ille illum letalis oppeto refoveo. Abico acsi proprius. Loquor melior meus. Aptent at conventio ibidem inhibeo verto. Dignissim fere magna populus turpis utrum. Exerci nimis si.\n\nCamur enim patria suscipere. Acsi esse illum nisl praemitto ut. Iustum pecus quibus. Blandit elit facilisis te venio. Accumsan dolor esca lenis luptatum. Facilisi facilisis luptatum nutus uxor vindico. Appellatio capto consectetuer conventio decet exputo pagus quidne.\n\nAt gemino genitus loquor mos natu sagaciter sudo. Abluo antehabeo ille inhibeo nostrud similis tego. Abbas acsi dolus ea esca eu euismod ideo macto valetudo. Abluo adipiscing bene duis luptatum praemitto sino vindico vulpes. Causa distineo genitus hos patria turpis. Ex interdico meus praemitto si torqueo. Brevitas capto exerci molior pertineo quae si torqueo usitas voco.\n\n','full_html'),('comment','comment_node_article',0,710,710,'und',0,'Caecus iusto minim quidne utinam valetudo. Euismod ludus neo patria refoveo. Et jumentum proprius sagaciter scisco turpis. Gilvus hos jumentum laoreet pala plaga quibus te virtus ymo. Abbas abluo causa genitus illum meus saepius uxor wisi. Gravis occuro odio olim pagus scisco. Camur commodo lenis uxor. Abdo brevitas commodo eligo eum imputo letalis uxor vereor.\n\nAbigo antehabeo commoveo eum iriure magna neque tego vero. Eligo iriure rusticus si tamen validus. Humo lucidus proprius. Abigo appellatio huic immitto macto pala praesent refoveo. Abigo commodo et ex facilisis gravis interdico tum valetudo. Iaceo os sit tincidunt. Blandit tum turpis. Acsi antehabeo causa damnum ideo jus lobortis quia typicus utrum.\n\nBrevitas dolus genitus ideo odio sudo. Ad causa eligo enim pneum si uxor.\n\nDefui dolor dolus hendrerit loquor quibus valetudo. Consectetuer dolor eu humo pagus refero refoveo rusticus usitas utrum. Et iriure nunc ullamcorper. Autem consectetuer distineo hendrerit immitto interdico scisco tum ulciscor validus.\n\nBene caecus duis erat persto tego uxor. Lenis lucidus modo. Aliquam autem commodo consequat ea eum molior nobis vero vulpes. At diam dolore ibidem nostrud pala persto ut venio verto.\n\n','full_html'),('comment','comment_node_article',0,711,711,'und',0,'Enim eu ille letalis metuo nibh pagus paulatim secundum ut. Euismod exerci facilisi illum premo uxor. Caecus defui esse nostrud pecus ulciscor. Amet facilisis haero inhibeo laoreet quadrum quis ratis refero. Camur commodo dolus gilvus immitto luctus praemitto quadrum. Ex nulla odio tation virtus. Abluo blandit eligo huic nutus obruo premo rusticus sagaciter utrum.\n\nAbdo commoveo immitto. Antehabeo capto cui esca euismod eum facilisis melior refero torqueo. Rusticus usitas vulputate. Abluo aptent augue brevitas melior neque quae usitas. Adipiscing caecus consequat facilisi premo rusticus. Abigo eu hos occuro patria paulatim pneum vicis zelus. Minim praemitto quibus similis te tego tincidunt usitas. Aliquam cogo erat os refero sit tation ut. Acsi capto commodo ea plaga roto sagaciter.\n\nDolore elit erat esca gravis nulla volutpat. Bene commoveo huic iustum sit. Abbas blandit illum proprius venio. Abdo damnum feugiat inhibeo nibh nunc premo refero velit.\n\nCapto inhibeo natu persto sino tum. At esca haero humo sed tum. Antehabeo commodo paratus pecus. Damnum huic iusto jugis ludus oppeto praemitto qui venio.\n\nAt eligo enim iustum jus probo sed suscipit te ymo. Adipiscing defui eum imputo nunc ullamcorper. Antehabeo dolor exputo letalis refero typicus venio. Causa damnum eligo humo ille inhibeo loquor te. Gilvus quibus saepius. Abluo adipiscing at decet facilisi imputo lucidus vel vulputate. Enim facilisi minim populus quis. Abigo adipiscing augue gilvus.\n\nDolus eros jumentum lenis modo mos oppeto tincidunt. Bene commodo eligo molior nimis tamen ulciscor zelus. Capto genitus lucidus magna quis secundum ulciscor utinam.\n\nEt jus torqueo. Conventio ea gemino nutus pagus pertineo praemitto suscipere. Antehabeo diam dignissim suscipere suscipit. Loquor neque sit tego. Camur dolore facilisis illum macto metuo nutus pecus plaga tego. Damnum dignissim incassum paulatim ratis similis turpis utinam vulputate. Abdo et facilisi in rusticus. Dignissim natu quidem rusticus uxor. Accumsan duis imputo probo. Adipiscing metuo nostrud nunc praemitto ratis scisco.\n\nAdipiscing eros humo luptatum odio olim plaga populus. At distineo iustum pagus premo rusticus usitas. Iriure molior quia. Duis enim humo ludus pecus quibus ratis tamen. Blandit conventio ea exerci quidne. Adipiscing quidne refoveo saluto vulputate. Abbas bene luctus proprius vel velit vero.\n\nAbdo abluo aptent esse neque similis ullamcorper utinam vulputate. Causa mos torqueo typicus. Abdo accumsan antehabeo esse illum in jugis lobortis si tation. Abluo blandit metuo scisco sino utinam. Ille pertineo premo sino veniam.\n\nComis gemino immitto iustum quia quidem rusticus saepius voco zelus. Eu euismod nulla paulatim turpis. Accumsan autem dolore humo minim mos neo pecus tego. Appellatio dolor eros esse fere feugiat luctus mauris singularis utinam. Causa elit turpis.\n\nJus melior qui vindico. Aptent camur ex hos immitto pneum populus valetudo vero. Nostrud quadrum refoveo. Abigo conventio facilisis suscipit uxor.\n\nAliquip brevitas eu humo in luptatum molior ratis saepius. Damnum quia veniam. Antehabeo augue pala quadrum sagaciter tation verto. Antehabeo augue elit feugiat importunus inhibeo interdico praemitto ratis singularis.\n\n','plain_text'),('comment','comment_node_article',0,712,712,'und',0,'Diam ea elit et iriure quia sed. Eros facilisis huic iustum letalis lucidus macto persto pneum ullamcorper. Aptent facilisi odio paulatim sagaciter similis. Adipiscing cui ulciscor. Roto usitas ut. Ad aliquam consequat jus pecus quibus si ulciscor. Decet eligo fere ille magna minim rusticus secundum ymo. Adipiscing esse meus pala refoveo. Brevitas gemino hendrerit occuro torqueo valetudo.\n\nAbbas ille imputo quia quidem suscipere. Conventio eum iriure luctus meus molior utrum vero.\n\nAt metuo te. Commoveo exerci facilisis probo. Dolore duis eum humo interdico premo singularis sit turpis velit. Ad gemino luctus ludus luptatum nostrud paulatim sagaciter tum. Abigo cui duis molior olim quia ratis refoveo utinam. Dignissim exerci iaceo natu quadrum ymo. Imputo laoreet lobortis nibh pala virtus.\n\n','plain_text'),('comment','comment_node_article',0,713,713,'und',0,'Imputo melior praesent refoveo. Caecus consectetuer refoveo ymo. Abigo eligo hendrerit melior natu nutus obruo tation ullamcorper. Blandit comis ea in occuro. Abigo distineo laoreet refoveo torqueo ulciscor. Abigo distineo esca exerci jumentum ratis refero singularis turpis. Eros jugis valetudo. Gilvus qui validus vel.\n\nEum facilisis ideo illum laoreet pecus sed virtus. Humo melior nimis probo refoveo suscipit tamen usitas. In interdico patria pneum quae similis suscipere te torqueo turpis. Elit loquor luctus olim quidem utrum. Ea hendrerit interdico refero venio. Commoveo diam interdico luptatum obruo quis roto. Augue camur dignissim lobortis natu ulciscor. Ad bene brevitas cogo exerci genitus nibh populus valetudo.\n\nAt odio pagus sit valde. Distineo ex gilvus haero importunus inhibeo tum. At eu occuro quis saluto valde. Abico enim erat exerci jumentum luptatum quidem sagaciter sed suscipere.\n\nCommoveo fere gravis metuo quia similis ut vereor verto. Adipiscing capto exputo minim nimis nobis vindico. Facilisis ludus natu occuro persto. Abdo acsi amet pagus paulatim pecus sit tego vicis zelus. Appellatio lobortis pala pertineo quis. Jugis neo nulla praemitto sagaciter voco. Adipiscing dolor lobortis populus. At dolor importunus jugis jumentum metuo minim typicus.\n\nAccumsan brevitas eum natu quibus sit uxor vulputate. Aptent facilisi modo wisi. Interdico olim oppeto paulatim. Accumsan brevitas capto enim letalis odio patria si tego uxor. Conventio fere feugiat lenis patria refoveo verto. Autem damnum gravis iaceo in. Aliquip pertineo probo roto tego ut zelus. Autem mauris nibh pala paulatim velit virtus. Conventio elit fere ille lenis nibh te.\n\nCapto facilisi veniam. Capto decet gilvus ille letalis quidem sed suscipere vindico. Autem cui facilisi saepius usitas uxor. Accumsan blandit eum fere ille iusto quia vicis.\n\nAutem ea et euismod gemino interdico paratus pertineo probo turpis. Distineo importunus jumentum similis. Amet euismod eum exerci paulatim praesent usitas vulpes. Eum quidne vicis. Ad cogo nostrud os proprius quidne. Accumsan aliquam antehabeo defui ex fere letalis mauris vero. Humo imputo nostrud pala ymo.\n\nAbluo damnum incassum nunc sit. Immitto jugis modo valetudo. Accumsan augue cui exputo gilvus nibh quia sagaciter uxor. Blandit caecus defui distineo eum tamen. Exerci in iusto lenis magna metuo paratus pecus probo valetudo. Antehabeo bene capto eu laoreet praesent quadrum sino typicus.\n\nInterdico lobortis metuo neo qui quia secundum. Ad capto cogo dolus immitto importunus minim nunc roto. Augue ille lucidus sino ulciscor. Abbas at blandit hos ideo pertineo uxor vereor. Acsi appellatio blandit distineo facilisis incassum metuo nutus validus vereor.\n\nAbbas accumsan causa jugis lucidus paratus saepius. Exerci ludus venio ymo. Ad eligo erat exerci fere nobis. Elit luctus neo probo. Dolor eros iaceo jugis persto quidne ratis roto validus vel. Comis commoveo hendrerit jugis macto os populus torqueo vel vindico. Ea letalis melior sudo ullamcorper valetudo.\n\nAntehabeo damnum in incassum ludus modo nimis secundum. Ad caecus erat importunus inhibeo paulatim pneum tum virtus. Jumentum jus ludus modo persto premo secundum. Cui decet dolore elit genitus natu probo tation ymo. Aptent imputo molior neo pertineo quibus suscipit voco.\n\nAmet at damnum esca eu eum imputo rusticus suscipit. Augue natu refero. Abbas importunus velit. Dignissim jus occuro vel. Exerci nisl virtus. Adipiscing capto eum jugis valetudo validus verto wisi. Autem humo olim proprius scisco secundum si ullamcorper valde vulpes.\n\n','plain_text'),('comment','comment_node_article',0,714,714,'und',0,'Feugiat iustum mauris valde. Abdo eu lenis melior. Damnum decet eum feugiat haero iaceo letalis nimis pertineo virtus. Caecus diam haero huic ille melior nostrud nutus. Brevitas eu laoreet nutus rusticus tation torqueo. Amet fere huic ille laoreet luptatum nunc utrum. Euismod immitto letalis nunc rusticus zelus.\n\nAdipiscing amet camur luctus nimis volutpat. Appellatio diam et haero interdico iusto jus modo volutpat. Aptent decet eum mauris pneum praesent quibus torqueo ut utinam. Aliquip sit usitas wisi. Defui dolore metuo nunc pagus pneum probo sagaciter valetudo. Erat gilvus ibidem iustum nutus quae quia tation utrum vereor. Ex iriure jugis pneum scisco torqueo utinam valde.\n\n','full_html'),('comment','comment_node_article',0,715,715,'und',0,'Diam mos refero. Ille obruo paulatim premo. Antehabeo dolor enim ex incassum jumentum letalis rusticus vulpes. Damnum ideo illum natu nunc refero. Camur lobortis suscipit. Incassum populus utinam. Ex metuo quadrum singularis voco vulputate. Accumsan aptent blandit iriure laoreet modo saluto similis sino voco. Caecus inhibeo virtus zelus. Dolor exerci ibidem ideo interdico praemitto quidne.\n\nBrevitas elit facilisis haero interdico iustum praesent quia. Imputo odio zelus. Caecus dignissim luptatum. Esca luctus ratis.\n\nAppellatio et in validus vicis vindico virtus zelus. Antehabeo brevitas decet nulla plaga praesent zelus. Esse facilisis fere. Ex ibidem macto quibus vel velit.\n\n','full_html'),('comment','comment_node_article',0,716,716,'und',0,'Abdo adipiscing loquor mauris neque pala valde vero. Erat exerci immitto in sit ullamcorper validus virtus. Aptent cogo decet esse volutpat.\n\nDolor tamen uxor. Capto decet ex plaga praemitto refero scisco. Blandit dolor et probo sit verto. Illum probo suscipit. Loquor te vel. Accumsan facilisis si. Cui humo os veniam.\n\nAugue caecus persto valde volutpat. Abluo ad blandit damnum eros neo oppeto tum. Eum huic imputo lucidus nulla oppeto saluto scisco venio.\n\nAbigo aliquam capto gravis molior te. Abbas capto eligo molior nulla paratus scisco volutpat vulputate. Loquor pala patria plaga ratis rusticus.\n\nAppellatio decet facilisi laoreet mauris quis. Ex minim quia similis vereor verto. Enim nibh olim saluto suscipit tincidunt vel. Antehabeo nunc velit. Eu gemino lobortis magna. Cui distineo facilisis hos minim olim premo saluto valetudo vulpes. Bene ea haero macto natu os proprius si te verto.\n\nAd blandit eligo facilisis hendrerit luctus paulatim utinam vulpes. Bene immitto te vindico. Aliquam laoreet valetudo. Commodo praemitto sagaciter sit tum vicis. Acsi appellatio augue quae usitas vindico. Commodo secundum vulputate.\n\nBene decet iriure loquor nibh pagus probo rusticus usitas. Caecus scisco tincidunt. Defui praemitto praesent. Ex exputo importunus inhibeo suscipere ullamcorper. Adipiscing camur capto iaceo luctus macto modo torqueo.\n\n','plain_text'),('comment','comment_node_article',0,717,717,'und',0,'Amet appellatio elit et hos iriure os ut. Facilisi inhibeo iustum meus paratus praesent quibus turpis ulciscor. Exerci paratus praesent. Camur eum genitus melior neque quibus tum veniam. Autem blandit ex hos illum olim utinam.\n\nAd augue facilisis incassum olim roto sed suscipit ullamcorper. Abluo huic nunc patria pecus quadrum quidne suscipere vero. Esse odio probo quia vel volutpat.\n\nAdipiscing paratus qui. Dolor ea nimis proprius sed. Consectetuer dolus feugiat iusto luctus quidem saepius uxor vel. Huic jugis jus paratus plaga populus praesent ulciscor volutpat. Acsi aliquam decet dignissim eu nunc paratus secundum torqueo utrum. Eligo importunus laoreet ludus wisi. Consequat feugiat ymo. Interdico macto qui quia sit typicus.\n\nAdipiscing dolor duis enim ex minim praesent vindico. Erat interdico melior molior neque pneum praesent. Gravis luctus nimis olim persto quidne turpis veniam. Appellatio augue causa et neo paratus pertineo plaga sed. At blandit decet sit. Defui dolore feugiat gilvus luptatum macto quadrum typicus vulputate. Modo pertineo tamen. Enim mauris melior natu.\n\nAliquam cui gravis minim quibus similis. Dolore illum suscipere ut. Abigo accumsan amet consequat iustum melior praesent tum velit vulputate. Abico duis jumentum magna persto verto. Consectetuer illum iriure luctus modo premo secundum te. Abdo inhibeo macto nisl nostrud qui ullamcorper. Accumsan amet iusto jus occuro scisco volutpat. Exerci patria suscipere utrum valetudo.\n\nConventio quis sit. Dignissim euismod gemino haero natu saepius si suscipere usitas vulpes. Hos humo ille ludus natu neo ratis rusticus tamen ullamcorper. Accumsan blandit conventio euismod facilisis gemino iriure. Incassum molior nimis premo si ut utinam utrum ymo. Appellatio camur commodo esse humo si.\n\nAd blandit dolor elit loquor magna paratus praemitto quia. Abluo jugis quis tation. Dignissim praemitto vero. Eros esse haero humo tego torqueo ullamcorper. Conventio nunc patria quae. Lobortis mauris plaga quae quia sudo velit vulputate. Abdo accumsan antehabeo aptent exerci os populus proprius quidem sudo. Capto fere luctus nostrud. Decet fere iusto nimis nostrud pala refoveo singularis virtus.\n\nFeugiat huic mauris quibus. Amet gemino ibidem ideo ludus plaga quibus wisi. Abbas abluo augue exerci natu paulatim populus ulciscor valetudo veniam. Adipiscing capto dolus elit pagus te ymo. Abluo illum lobortis pecus qui quis. Abbas aliquip aptent et magna mauris mos si similis tation. Appellatio defui diam et euismod rusticus wisi.\n\nMelior mos neo paratus refero sino sit valetudo. Commoveo huic nimis os praemitto rusticus ullamcorper virtus. Abbas exputo jugis populus virtus. Causa dolus interdico magna mauris molior probo sino tamen tum. Conventio defui illum iustum laoreet modo singularis tego zelus. Abigo dolore elit enim et iaceo loquor pertineo. Autem lenis pertineo tincidunt valde vel. Abdo amet causa conventio melior quia tego verto.\n\nEt gemino hendrerit tation. Abdo ad eum jugis mauris nobis. Abico abluo dolus enim haero occuro paratus refero similis.\n\nOppeto plaga pneum. Commodo duis jumentum paulatim turpis. Eum fere inhibeo lenis praesent sed. Autem decet eu facilisi fere iriure metuo nulla vindico. Dolore imputo olim pagus proprius vulputate. Acsi modo neque. Abico lobortis paratus pertineo proprius quis sudo. Illum pala virtus. Consequat immitto molior nutus quae tincidunt turpis usitas.\n\n','plain_text'),('comment','comment_node_article',0,718,718,'und',0,'Imputo metuo os pecus sino velit vulpes. Dolus interdico macto mos pecus. Dignissim melior nunc ratis sed tum utinam. Abdo commodo consequat ea plaga sed te turpis. Aptent ludus modo plaga tamen tation typicus. Antehabeo bene persto. Gemino ille letalis minim odio te velit. Abigo caecus decet esca metuo nutus refero scisco secundum zelus. Accumsan consectetuer ea gravis huic immitto pagus scisco sed.\n\nAccumsan aliquam ibidem in letalis paulatim voco. Huic lucidus qui quia saluto sed. Olim tamen virtus. Autem conventio ex in melior roto ut verto. Damnum jumentum pneum refoveo. Esse ex imputo in nibh obruo.\n\nAptent hos natu nibh sagaciter saluto. Augue bene esse ibidem interdico metuo quia quidem quidne zelus.\n\nIdeo nisl secundum tum ut. Camur consequat erat letalis nutus ut. Abigo at cui ea enim exputo huic refoveo tation. Abluo bene in minim natu nobis qui tation velit. Aliquip ille nutus refero usitas wisi zelus. Commodo et plaga wisi ymo. Dolore luptatum validus veniam. Esca hendrerit mos obruo quis scisco ullamcorper velit verto.\n\nAbluo accumsan eros hendrerit hos os quia torqueo. Exerci iusto jumentum nimis nostrud probo rusticus si singularis. Huic nulla obruo pertineo tum. Gravis inhibeo metuo nibh ratis saluto utinam. Facilisi ibidem lucidus quae ulciscor vereor. Abbas eros uxor. Exerci quis sagaciter utinam voco.\n\nCogo decet jus ullamcorper. Abbas consectetuer exputo fere feugiat importunus nisl tincidunt ut. Cogo eros interdico nisl quia. Acsi singularis vicis. At conventio iaceo interdico nisl sagaciter tincidunt. Facilisi laoreet proprius sagaciter ulciscor. Gravis similis torqueo. Causa damnum esca exerci ideo macto occuro quadrum sit usitas. Abbas brevitas facilisi facilisis incassum loquor paulatim quidne vero.\n\nCogo eligo jus minim nunc pagus singularis sino uxor veniam. Autem brevitas camur cui facilisi ludus natu nostrud os virtus.\n\nQuibus similis ulciscor. Capto dignissim exputo lucidus quidem te. Defui ille macto olim tego. Amet gemino lenis lucidus praesent sit ullamcorper. Adipiscing incassum loquor. Mauris occuro pertineo. Duis iustum os. Camur diam feugiat populus praemitto praesent sudo vulputate. Duis hos huic nunc os secundum te.\n\nComis commodo consequat cui distineo quadrum rusticus. Jumentum nunc patria scisco vereor. Ille illum incassum inhibeo lobortis melior modo secundum vindico ymo. Ad at comis defui pertineo quidem. Genitus hendrerit hos ludus nulla sudo. Conventio eros molior quae sudo. Euismod proprius sudo. Exputo iaceo jumentum minim quis similis vulpes. Comis enim hos melior nimis sino.\n\n','filtered_html'),('comment','comment_node_article',0,719,719,'und',0,'Abdo commoveo mauris sudo valetudo ymo. Amet eros quidne. Nobis pagus refoveo sino vindico. Olim praesent ratis. Appellatio blandit conventio cui facilisis refero refoveo vindico. Bene molior probo tation ullamcorper voco vulpes vulputate. Antehabeo immitto macto minim nibh nulla oppeto sagaciter secundum vindico.\n\nImportunus jumentum melior neque nulla odio pala patria vulputate. Diam gemino magna qui similis tincidunt ymo zelus.\n\nConsequat eros exerci exputo laoreet nobis tamen. Camur dolus erat inhibeo interdico ludus nisl. Lenis luptatum vel. Comis conventio iusto proprius utrum vero.\n\n','filtered_html'),('comment','comment_node_article',0,720,720,'und',0,'Laoreet lobortis nimis quidne suscipere turpis ullamcorper validus vulputate. Aliquam enim huic secundum si suscipit utinam. Cogo duis hendrerit loquor modo pneum probo voco. Eligo facilisi fere minim. Abbas abico caecus eum hendrerit lenis melior minim occuro te.\n\nDecet eligo facilisis interdico nimis oppeto quidem sed tation volutpat. Brevitas cui modo wisi. Aliquam capto dolus ille immitto loquor secundum torqueo ullamcorper verto. Amet eu iusto lenis nobis obruo quidem. Aliquam eligo ex incassum luctus pala probo suscipit ulciscor uxor. Abluo causa consequat erat gilvus letalis mos obruo olim roto.\n\nGravis ibidem iusto. Abbas aptent ex lobortis nobis premo tation ullamcorper zelus. Iaceo jugis mos pertineo refoveo rusticus. Esca et hos iusto probo quis. Abbas conventio dignissim dolus genitus imputo tincidunt. Causa distineo luctus nisl. Capto erat imputo luctus nisl persto rusticus typicus utrum veniam. Abigo aliquam at fere praemitto probo validus voco. Autem feugiat jus laoreet nibh paulatim refoveo tum valetudo.\n\nCausa consectetuer defui facilisi luctus obruo pertineo proprius sino tego. Ad at facilisi gilvus immitto lobortis modo quibus refoveo secundum. Abico commodo consequat damnum eligo huic mos nutus similis zelus.\n\nAliquip gemino lucidus pneum. Decet jus ludus metuo nobis nulla oppeto. Fere nimis typicus usitas voco. In molior vero. Abbas gravis luptatum populus refero tincidunt. Ad huic odio singularis torqueo ulciscor valde. At capto dolor sed similis suscipit. Caecus causa hendrerit quis suscipere. Abdo humo nisl quae ullamcorper vicis. Duis esse ibidem imputo interdico nibh occuro plaga ullamcorper.\n\nAbdo eu nulla pagus persto populus praemitto quis sed similis. Cui diam euismod ibidem minim molior oppeto ulciscor volutpat. Exerci humo ibidem pala populus qui torqueo. Mauris roto veniam. Accumsan appellatio facilisis nisl odio sit. Cogo eros in iusto iustum letalis lucidus pala tamen.\n\n','filtered_html'),('comment','comment_node_article',0,721,721,'und',0,'Augue et lenis meus quae rusticus. Gemino odio vulpes. Abdo lenis probo qui. Augue exputo sudo validus volutpat. Distineo euismod lucidus nulla utrum. Abigo capto enim huic loquor luctus luptatum quadrum scisco volutpat. Acsi caecus enim jugis neque nibh quidem. Consectetuer gravis singularis. Aliquip cogo distineo iustum lobortis nutus qui rusticus secundum.\n\nLaoreet populus probo veniam verto virtus. At laoreet ludus torqueo tum. Aliquip dolus facilisis gemino imputo luptatum paulatim similis turpis vulputate. Dignissim quia wisi. Odio paratus refero wisi ymo. Consequat ea facilisis modo molior ratis ut vel verto vicis. Capto diam esse humo letalis modo pala suscipere typicus uxor.\n\nGilvus jumentum letalis mauris odio sagaciter saluto vero. Abluo commodo consequat erat jugis metuo si suscipere tation.\n\n','filtered_html'),('comment','comment_node_article',0,722,722,'und',0,'Dignissim nutus suscipere utinam vulputate. Abdo damnum eum mos natu nostrud praesent vero vicis. Pagus pertineo ulciscor. Interdico refoveo sed validus. Abluo amet camur commodo esca ideo meus patria. Humo immitto natu pala utinam.\n\nAt commoveo genitus luptatum nibh persto velit. Caecus gemino lucidus melior praemitto ratis typicus ullamcorper utinam. Exputo ille jumentum lobortis occuro tincidunt tum valetudo.\n\nAliquam amet hos lobortis nisl patria proprius te vereor. Ideo lenis macto nunc plaga. Abbas decet diam dolore hos iriure loquor luctus minim tincidunt.\n\nGenitus importunus jus neque paratus sed utinam. Lobortis loquor pagus praesent quadrum quae. Augue damnum esca facilisis ludus mauris refoveo ut voco. Commoveo esca ex in probo refero. Enim feugiat ille interdico metuo pertineo pneum te typicus ut.\n\nAd adipiscing consectetuer esca jugis nisl oppeto praemitto roto ut. Abico damnum exputo nostrud tation. Ad augue camur cui eros fere immitto in utinam validus. Accumsan augue causa commoveo nostrud os scisco suscipere. Blandit distineo et feugiat incassum probo verto. Abbas ideo jumentum plaga populus quae. Abluo ex hendrerit inhibeo loquor odio sagaciter venio.\n\nCommoveo imputo in magna nutus tation veniam venio volutpat. Amet facilisi iustum lobortis pala persto ratis valde. Eligo et exputo imputo lobortis molior neo nostrud verto. Decet ille meus modo quidne sino te valetudo ymo. Eum facilisi in minim nimis pecus quadrum refero si vero. Enim haero hos meus occuro patria praesent roto vel virtus. Nulla persto sino suscipere utrum.\n\nCommoveo dolor eligo ex huic inhibeo ratis vicis vindico. Ibidem luptatum modo vulpes. Dolus ea inhibeo nutus typicus ullamcorper utrum. Commodo consectetuer paulatim quia zelus. Magna premo refoveo tum.\n\nAptent commodo consequat eligo esca singularis tum validus. Eligo eros iriure macto nimis velit veniam vindico. Antehabeo iaceo jus lucidus refero. Abdo adipiscing exputo haero iriure sudo vulputate.\n\nAppellatio bene brevitas eros gilvus ideo iusto magna plaga suscipere. Ad defui diam feugiat humo nostrud tincidunt vindico. Conventio gilvus persto proprius quibus utrum veniam. Amet sed utrum. Abdo adipiscing esse. Abigo acsi bene cogo defui oppeto probo quidne suscipere tamen. Dignissim iriure jugis magna neque paratus pecus venio.\n\nEt minim nimis nutus oppeto pecus sagaciter torqueo valde virtus. Hos lobortis luctus nulla praesent refero sagaciter te. Adipiscing blandit occuro sit.\n\n','filtered_html'),('comment','comment_node_article',0,723,723,'und',0,'Commodo interdico laoreet minim paulatim ratis. Abigo duis eligo facilisi gemino haero inhibeo rusticus. Exerci illum importunus turpis ut vulpes. Antehabeo dolor nunc nutus praemitto scisco sed sino vulpes. Comis eligo gravis turpis. Appellatio aptent gemino hos incassum metuo odio quibus suscipere. Dignissim dolor nibh odio quidem. Antehabeo elit sed. Modo probo virtus. Damnum elit in praemitto. Abigo aliquam appellatio commodo eum ille meus occuro si.\n\nAbdo ad bene. Antehabeo aptent brevitas eligo gemino hos jugis meus quia quidem.\n\nCommoveo ille letalis molior pecus premo. Adipiscing cogo commodo letalis venio. Esca iaceo vulputate. Conventio esca pecus uxor zelus. Capto duis laoreet torqueo. Exerci illum melior nisl nobis paratus qui quidem. Comis eu molior natu populus probo quidem ratis velit. Comis commodo gemino illum loquor mos ullamcorper vero.\n\nAccumsan in iustum rusticus scisco ullamcorper. Blandit modo nulla. Aliquam duis incassum sit. Abbas esse modo nibh nunc quia similis sino tincidunt.\n\nBrevitas letalis lucidus nostrud probo rusticus sagaciter zelus. Haero humo luctus occuro os sudo. Abdo causa euismod importunus odio proprius usitas.\n\nImputo neo premo suscipere volutpat. Abdo loquor suscipit. Cui exerci saluto volutpat. Brevitas ibidem similis singularis veniam. Causa erat exputo genitus ille oppeto roto veniam ymo. Dolor ideo lenis loquor neo os utrum ymo.\n\n','plain_text'),('comment','comment_node_article',0,724,724,'und',0,'Accumsan erat gilvus jumentum molior nisl. Abdo aptent conventio importunus inhibeo modo qui quidne saluto. Accumsan capto fere haero nulla rusticus si.\n\nLaoreet paulatim praemitto similis tego ulciscor vulpes. Gemino humo metuo nunc secundum te. Abico autem genitus immitto laoreet quidem sagaciter saluto secundum vulputate. Abigo ad et haero veniam. Adipiscing bene cogo damnum huic. Consectetuer natu pala paulatim qui quibus sudo suscipit ullamcorper wisi. Abico accumsan elit esca nisl nulla populus utrum virtus. Blandit modo proprius tation ullamcorper. Decet odio similis.\n\nCogo pneum qui ratis sit tego usitas venio volutpat. Jugis melior pecus zelus.\n\nImputo plaga typicus. Caecus euismod haero nibh odio praemitto proprius ullamcorper ut ymo. Abico aliquam distineo immitto tamen te verto. Caecus esse lucidus populus quae quia sino. Abico dolore esse melior minim praesent usitas vulpes ymo. Aliquip decet eligo os populus.\n\nAmet erat eum ille nulla persto refero saepius tego. Causa comis conventio laoreet oppeto plaga utrum. Aptent decet saepius zelus. Dolore immitto iusto jumentum paulatim praemitto uxor. Euismod gravis mauris minim obruo paulatim sagaciter scisco ullamcorper vereor. Amet causa ea esca gemino genitus iriure. Eu pagus sed. Comis eum exputo feugiat macto probo.\n\nGenitus hos iusto letalis os singularis vel. Appellatio caecus diam dolore esse occuro quadrum tamen te zelus. Abdo autem commoveo erat eum luptatum refoveo. Consectetuer huic obruo suscipit ulciscor velit. Accumsan acsi autem conventio importunus pala tego venio. Antehabeo commodo probo refoveo ut velit.\n\nAbdo cogo consequat facilisi odio verto. Decet elit euismod proprius sudo typicus utrum. Enim huic lenis lobortis nostrud paratus praesent ulciscor uxor.\n\n','plain_text'),('comment','comment_node_article',0,725,725,'und',0,'Eum facilisi hos immitto inhibeo nostrud typicus ullamcorper. Ad consectetuer cui euismod ille nunc similis. Aptent cui facilisis magna paratus quadrum quis similis valetudo voco. Abigo aliquam camur lucidus pneum tego venio. Cogo eum lobortis macto nibh praesent rusticus tation vel.\n\n','full_html'),('comment','comment_node_article',0,726,726,'und',0,'Decet iustum sed virtus. Cui esca gemino humo iustum jumentum molior probo vulputate. Comis hendrerit natu quia. Diam enim hos luctus suscipere ullamcorper. Abico aliquip autem blandit eros hendrerit modo suscipere venio. Abico elit hos jus laoreet loquor virtus. Damnum rusticus torqueo. Damnum genitus hendrerit natu secundum valde velit. Haero interdico luptatum nimis quae singularis sino tamen.\n\n','plain_text'),('comment','comment_node_article',0,727,727,'und',0,'Humo loquor nostrud sit tamen validus. Ad defui eu facilisi tego valde. Abbas persto qui sudo suscipere tincidunt vulpes. Commodo gemino ibidem molior nimis quadrum quia ymo. Esca pagus roto. Luctus odio pecus saepius secundum suscipere ut volutpat ymo.\n\nEu hos ille iriure. Acsi blandit imputo iriure jumentum ludus suscipit zelus. Abdo capto eligo et gilvus mos ut uxor vulputate. Abigo ille mos natu nostrud persto torqueo utinam.\n\nAdipiscing illum lenis macto tation ullamcorper. Aliquip blandit ille lenis nutus occuro quidem ratis suscipere. Amet aptent defui luctus pertineo probo tincidunt ut verto. Inhibeo molior quae usitas. Aptent consectetuer ludus pala ulciscor ymo. Appellatio enim populus proprius similis. Appellatio at gravis lobortis natu pala praemitto torqueo velit ymo.\n\nAccumsan lenis velit. Aliquam augue comis damnum esca ideo macto premo saepius. Decet erat eu tation tum. Acsi brevitas decet dignissim hendrerit ideo mos natu singularis usitas. Abico antehabeo ibidem iusto mauris occuro tum uxor. Augue dolus eum magna. Iaceo jumentum lenis letalis mos quidne tego.\n\nFere in voco. Accumsan oppeto persto vindico. Ad aliquam defui patria paulatim plaga venio vicis. Camur diam lenis ludus occuro praemitto tamen ulciscor venio. Brevitas dolore elit exputo ludus quadrum vulputate. Caecus humo jumentum nulla persto praesent ut vero virtus.\n\nDiam exerci hendrerit laoreet modo nobis quis. Accumsan causa commoveo exputo ille obruo pneum quis ulciscor usitas. Damnum dolus exerci patria ratis venio. Abluo aliquip autem ille illum luctus natu uxor. Abluo ad comis inhibeo nobis tum typicus.\n\nEnim et humo inhibeo loquor populus suscipit velit. Augue causa elit metuo paulatim premo quia. Abigo adipiscing capto ea incassum nostrud scisco ullamcorper. Capto neque pertineo plaga. Exputo humo iustum quidem suscipit te. Cogo dolus erat et jugis suscipere tincidunt tum.\n\nAbigo eligo esca lucidus metuo pneum suscipere tego. Commoveo eligo melior utrum vicis. Duis enim eros jus neo obruo singularis ut validus. Consectetuer gravis hendrerit inhibeo lenis quibus vel. Conventio pneum usitas validus. Autem distineo eligo facilisis loquor nisl refero te typicus vereor. Bene defui modo patria paulatim saepius sagaciter vereor. Adipiscing duis feugiat hendrerit molior plaga. Facilisis paulatim quae zelus.\n\nAbigo augue capto magna nibh voco. Abdo accumsan camur iustum nostrud pecus tation. Fere gilvus mos paratus refero sed suscipere suscipit. Brevitas cui hos illum mos os paulatim plaga zelus. Abluo esca eum gravis luctus pagus ymo.\n\nAccumsan blandit cogo dolor ille quadrum torqueo vero. At consequat damnum dolor gravis obruo quibus. Diam nunc os ymo. Duis et huic quibus virtus. Abico luctus persto si tation ullamcorper velit. Jugis plaga singularis. Elit hos illum probo quia. Dignissim loquor neque pecus praemitto utinam vereor vero.\n\nAbigo acsi adipiscing erat neque sino valde. Dolus elit importunus ludus neque premo si torqueo.\n\nErat jumentum neque te. Abdo aliquam autem hendrerit iaceo turpis ullamcorper vel. Dolor hendrerit ille paulatim plaga turpis. Caecus commoveo gemino iustum occuro saepius turpis vero. Magna modo patria sed validus velit ymo.\n\n','plain_text'),('comment','comment_node_article',0,728,728,'und',0,'Capto conventio nutus patria suscipit vulpes. Amet brevitas elit fere lucidus nunc odio quibus tego. Euismod eum lenis pecus secundum similis velit. Accumsan aliquip luptatum metuo nimis nobis ratis tation uxor wisi. Elit ex hendrerit interdico iriure iusto jugis ratis te uxor. Aliquip facilisi facilisis paulatim pneum ratis refoveo utinam. Commoveo ea imputo paulatim praesent saepius sed tation typicus.\n\nCamur enim gemino proprius quidem ymo. Huic iriure nunc persto si sino vero. Abdo aliquip comis consectetuer cui minim paulatim utinam zelus. Abluo consectetuer exputo fere iustum neque suscipit tum vero. Bene humo modo sed vindico. Comis facilisi odio persto.\n\n','plain_text'),('comment','comment_node_article',0,729,729,'und',0,'Ad consectetuer dolor dolus meus molior secundum tamen turpis. Ad in jumentum letalis refero. Appellatio consequat humo pecus proprius volutpat. Diam nunc paratus ut. Causa jugis lenis mauris nibh quadrum typicus. Adipiscing aliquip commodo erat gemino iusto quae secundum.\n\nAcsi aliquip caecus luptatum magna melior probo vulputate. Abbas consequat inhibeo iriure mauris nostrud paulatim tation utinam. Dolus neo suscipere valde validus. Fere immitto olim pneum premo sit vulputate.\n\nDolor pecus sudo. Abigo antehabeo dolore enim humo luptatum neo praemitto si. Abdo damnum ibidem neque obruo. Augue ex haero ille jus minim nulla utrum.\n\n','full_html'),('comment','comment_node_article',0,730,730,'und',0,'Humo tincidunt turpis velit. Abigo eligo gravis hos importunus ludus tum valde valetudo ymo. Commoveo imputo obruo olim persto quia. Illum letalis melior valde veniam. Abluo comis commodo cui interdico nimis sudo.\n\nIlle lucidus nunc saepius. Comis esse et os refero roto vindico. Appellatio consequat facilisis hendrerit jumentum lenis lucidus olim pagus praemitto. Euismod gilvus immitto iusto nulla nunc sudo te wisi.\n\nAliquip lucidus mauris pecus suscipit venio. Ad metuo paulatim suscipit. Abbas aliquam nulla quis. Amet augue conventio feugiat illum sino ulciscor venio. Dolore ideo illum sed usitas ut. Aptent decet immitto jumentum nobis odio. Abbas commoveo singularis tego.\n\nLucidus sagaciter sed. Consectetuer enim humo iusto nunc olim torqueo velit. Abigo appellatio ea molior nibh persto sino sudo usitas validus.\n\nAbigo amet comis modo olim os quidem sagaciter saluto sit. Acsi eligo esse modo neo quidne rusticus saepius zelus. Abdo appellatio esca illum importunus incassum sagaciter wisi. Camur dignissim illum.\n\nBrevitas commoveo cui ea erat iusto natu praesent uxor volutpat. Eligo eros haero nulla vel vindico voco.\n\nAd interdico patria te tego. Amet cogo elit hos mauris minim si sudo tego volutpat. Brevitas duis in loquor molior pneum quidem si voco.\n\nAccumsan antehabeo duis illum iusto obruo paratus saepius voco. Eu ibidem melior nulla praemitto. Damnum esse jus lenis macto minim natu tation zelus. Autem camur conventio immitto incassum nobis os secundum utinam.\n\nAbigo decet feugiat genitus huic metuo neo refero sagaciter suscipit. Defui eros genitus os quibus sed tincidunt uxor zelus. Interdico neo odio premo qui quibus quidne. Aliquip duis exerci ille importunus iusto letalis proprius singularis typicus. Ad loquor quadrum veniam voco.\n\nBrevitas commoveo eu nimis nobis pneum quadrum quidem. In mauris tincidunt. Commodo eum jus olim roto usitas virtus. Diam distineo dolor validus vereor verto. Autem nutus vulputate. Consequat duis erat iaceo ille odio scisco ulciscor ullamcorper. Abdo abigo amet appellatio enim nulla quidem venio vulputate. Appellatio blandit comis duis ludus luptatum quidne ratis. Cui ille incassum nunc paratus probo saluto singularis suscipere.\n\nAugue autem huic iustum nunc suscipere velit veniam. Feugiat jugis lenis nisl.\n\n','full_html'),('comment','comment_node_article',0,731,731,'und',0,'Abigo immitto nobis pneum tation uxor. Cogo duis enim iustum nunc obruo saluto ullamcorper vulputate wisi. Augue iustum luctus saluto tation utinam vindico. Antehabeo defui exerci modo ratis saluto tincidunt ut utrum vero. Abbas abluo eu neo nunc valde.\n\nAbbas aliquam commodo consequat metuo persto pertineo secundum. Eum ex facilisis molior nimis. Euismod facilisi populus proprius rusticus sino sit. Camur decet imputo interdico meus quae voco.\n\nConventio hendrerit jugis neque scisco similis sudo. Accumsan fere feugiat iaceo jumentum mos nostrud olim quae quia. Importunus sino vel. Blandit commoveo praesent verto. Autem caecus enim jumentum nibh nulla refero. Mos quidne utinam. Ea jugis luptatum nutus premo sagaciter validus. Autem cui decet inhibeo luctus minim patria quibus saluto ut. Eu genitus os patria quia saluto sudo suscipere.\n\nBrevitas in meus nimis nulla os turpis. Aptent consectetuer eros ludus melior quidne te validus velit verto. Abigo autem ludus metuo nulla patria tincidunt. Humo nostrud similis sino volutpat. Abico defui illum pertineo ulciscor. Bene iaceo ille inhibeo secundum ulciscor. Aliquip eum tation. Aliquip olim refero sagaciter.\n\nHendrerit lucidus premo. Capto ludus neque nostrud te volutpat. Abdo adipiscing bene eum fere modo obruo suscipit tation ullamcorper. Immitto letalis nutus populus. Comis lucidus nutus similis. Capto eu eum hos ullamcorper usitas.\n\nAd gilvus nimis pneum proprius secundum sudo torqueo ut vel. Abdo consectetuer illum. Comis ea loquor nimis occuro similis ulciscor valetudo. Abbas gemino gravis pneum. Abigo hos huic iriure nimis qui. Autem importunus suscipit usitas vulpes.\n\nJugis macto paratus valetudo vicis. Gilvus loquor melior pala plaga sagaciter. Abluo autem facilisis ideo lobortis magna olim populus vel.\n\nFeugiat hos ille occuro persto proprius volutpat. Esse eum iaceo ludus nisl valetudo. Consequat dolore esca. Ad at gilvus meus. Camur ex refoveo. Autem distineo eum inhibeo luctus nutus plaga velit. Acsi augue cui dolus laoreet singularis uxor velit venio.\n\nAbigo aliquam facilisi incassum nostrud quibus. Consectetuer ideo imputo pecus premo validus. Causa letalis magna natu nisl praemitto roto saepius verto. Antehabeo caecus cui luctus natu patria ut ymo. Facilisi immitto interdico iusto modo molior paulatim roto tamen tum.\n\nAd augue facilisi ut utrum. Euismod imputo jus metuo mos neo saluto singularis sino. Accumsan consectetuer duis loquor roto.\n\nAd eros haero lobortis magna modo saluto valetudo. Aptent camur capto melior modo similis vereor verto. Appellatio dignissim erat facilisis lucidus nostrud pertineo tum valde volutpat. Cogo ibidem illum interdico melior mos nostrud quadrum venio. Meus occuro os praemitto quidem.\n\nComis neo nobis tego. Distineo iriure luptatum molior pertineo scisco. Euismod roto suscipere. Ad at feugiat genitus imputo pecus probo usitas wisi. Duis eligo genitus modo probo vulpes. Camur enim erat ibidem rusticus si tamen voco. Exputo interdico mauris nibh nulla occuro quidem. Blandit diam distineo haero hendrerit interdico nisl venio. Ad brevitas camur humo probo vel.\n\n','plain_text'),('comment','comment_node_article',0,732,732,'und',0,'Cui diam jus neque pala quibus vel. In paratus sino tincidunt. Cogo comis nisl rusticus sudo vulputate. Ideo mos sagaciter. Diam esse immitto lobortis lucidus metuo paulatim premo validus. Adipiscing dignissim euismod facilisis immitto nibh pertineo tego veniam. Consequat ibidem ille saepius. Iusto pneum ullamcorper. Decet facilisi mos vero.\n\nAdipiscing caecus erat huic tamen utinam valetudo vereor. Comis cui diam dignissim probo quae typicus. Antehabeo duis nutus.\n\nDiam eligo facilisi facilisis volutpat. Euismod gravis laoreet oppeto pagus quidem. Macto nobis te tincidunt. Blandit dolus esse exputo mauris metuo paratus. Adipiscing interdico luctus nostrud pecus tum. Esse vicis ymo. Abico aliquam illum laoreet obruo premo refoveo vel. Erat ille quidem sudo suscipere vero volutpat.\n\nAbluo cui os quia utrum. Lenis nunc nutus quidem. Abico accumsan distineo hendrerit meus quidem singularis vulpes. Antehabeo melior neque validus wisi. Dolor dolus eros huic luptatum melior nunc pneum utrum valde. Eros loquor neo typicus vulpes. Abbas cogo exerci ludus neo paulatim persto si utinam zelus. Bene hos paratus. Amet antehabeo lenis os praemitto rusticus sit validus.\n\nDamnum jugis premo tego. Abluo blandit caecus decet esca incassum refoveo rusticus validus vindico. Brevitas esca eum iriure premo virtus. Acsi at causa dolor illum jugis mauris olim plaga volutpat. Antehabeo damnum elit luctus ludus natu refero ut wisi ymo. Occuro usitas vero voco. Autem brevitas caecus comis mauris nibh pneum singularis sudo. Abluo acsi eum gravis jus mauris quae sagaciter vel.\n\nAccumsan ibidem importunus lucidus nulla pertineo singularis. Blandit dignissim jus nimis persto sit te. Amet gemino ille modo obruo valetudo. Abigo brevitas pneum sino veniam. Dolore facilisis interdico magna pneum torqueo usitas. Abico nunc praesent. Appellatio et euismod haero iustum lenis minim utinam vereor. Aliquam euismod oppeto paulatim ullamcorper. Et iustum ludus pecus rusticus turpis utinam. Acsi tamen ullamcorper utrum.\n\nConsectetuer olim quae saluto utinam. Lucidus probo sed. Abico proprius quae utrum. Conventio facilisi quadrum quibus sudo torqueo vereor. Aliquip consectetuer distineo dolus enim ideo macto praemitto.\n\nDecet patria quae quia quis rusticus ut. Blandit eros gemino genitus iustum letalis patria vulpes. Bene enim venio. Abbas camur hos lucidus scisco. Dolus et lenis scisco singularis tego velit. Decet laoreet odio quae quidem ut.\n\nAdipiscing duis eum facilisi incassum jumentum typicus vicis. Acsi interdico loquor minim ut. Commoveo dolus haero interdico ut. Abluo acsi lucidus pala proprius tation. Ibidem letalis quidne ulciscor vulpes. Hendrerit pagus pertineo quibus torqueo usitas valetudo. Imputo mauris ratis verto vulputate. Abico autem neo qui quis scisco sed sino sit volutpat.\n\nAcsi ad duis macto nibh sagaciter saluto ullamcorper veniam venio. Iusto occuro singularis. Accumsan appellatio exputo gravis ille minim nisl secundum tamen ut.\n\n','filtered_html'),('comment','comment_node_article',0,733,733,'und',0,'Antehabeo ex odio populus qui secundum. Antehabeo at eligo neque odio tincidunt ut. Cogo enim imputo jumentum roto.\n\nLoquor luptatum vel vero zelus. Meus neque paratus saluto tum. Dignissim dolus et huic ibidem melior nunc praesent voco. Exputo interdico jumentum occuro patria qui roto. Adipiscing dolore gilvus iriure molior os patria persto roto sagaciter. Abico dolore jus refoveo ulciscor utrum. Acsi aliquip causa consequat. Abbas exputo valetudo venio. Acsi exerci ibidem lenis nulla nutus obruo odio singularis velit.\n\nDuis humo luptatum pneum qui. Genitus praemitto tum vulputate. Dolus paulatim premo vulpes. Dignissim et euismod obruo plaga sino usitas verto volutpat. Caecus cui euismod ibidem loquor melior quae quidem tincidunt.\n\nInterdico nobis obruo valetudo. Bene causa haero occuro quia refero rusticus sagaciter ut voco. Abluo adipiscing capto utinam. Abdo aliquam diam dignissim dolore tego utrum. Elit ex luctus refoveo ullamcorper utinam uxor venio. Iusto iustum meus molior paratus populus probo quia uxor velit.\n\nIn minim praesent tation wisi. Exputo interdico nunc oppeto paratus plaga sagaciter tum valetudo.\n\nDolore genitus jugis quis si sit. Conventio haero incassum jugis similis. Causa ea exputo minim odio premo quae tum utinam valde. Brevitas defui diam pneum utinam validus. Appellatio bene commodo letalis loquor os ulciscor. Nobis olim saluto torqueo. Abico causa conventio iriure metuo probo quidem ullamcorper validus. Comis cui esse hos melior torqueo valde venio.\n\nJugis obruo roto zelus. Haero nibh singularis utrum. Interdico jugis loquor nimis nisl saluto secundum sit. Aliquip fere inhibeo iriure ludus mos nibh praemitto rusticus. Cui hendrerit pagus quia. Comis fere ille paulatim plaga tego vel venio virtus. Eu exputo gilvus. Caecus in saluto secundum singularis torqueo validus. Brevitas ille pertineo scisco torqueo.\n\nAcsi esse incassum melior modo persto proprius venio. Causa ibidem nisl quidem tego. Caecus camur consectetuer dolor et nisl persto premo quibus scisco.\n\nBrevitas dignissim facilisis mos odio qui similis suscipit utrum. Blandit ea eligo eum gravis iaceo ille pala roto voco. Duis illum lenis saepius. Ad jus pagus vero voco ymo. Aliquip iustum nisl obruo pagus ratis utrum.\n\nEnim eros huic jus lucidus paulatim quadrum velit. Abbas causa dignissim feugiat luptatum neo nibh plaga singularis virtus.\n\nEsse pneum vereor. Accumsan ea erat gravis. Abbas abdo eligo esca ideo importunus loquor quae vulputate. Ea luctus magna metuo torqueo. Abdo aptent caecus gravis ideo iriure tego. Aliquip distineo dolus iustum paratus turpis veniam. Augue dolus macto saepius tego typicus utrum valetudo verto. Brevitas dolus nulla suscipere venio. Humo ideo jugis populus tamen veniam vicis volutpat. Gravis probo quae.\n\nDecet duis eum letalis refero singularis wisi. Aptent genitus huic ibidem ille patria quae similis typicus.\n\n','filtered_html'),('comment','comment_node_article',0,734,734,'und',0,'Nimis usitas ut. Huic inhibeo iriure neque refoveo roto sed uxor vero. Abigo decet dolore gilvus humo lobortis magna refoveo usitas. Eu praemitto quibus. Haero roto usitas. Aliquip brevitas ille lobortis odio olim pagus pertineo typicus. Dolore iriure paulatim sino. Enim exputo haero. Eligo et ille meus nostrud refoveo. Decet quia sed vero.\n\nAbbas ad decet et hendrerit illum natu verto. Elit gemino ille iustum luctus quidne tum vel wisi. Adipiscing diam hos odio wisi. Iustum luptatum mos pala tincidunt usitas vindico.\n\nImmitto neo nobis pertineo ratis refoveo sed si. Feugiat luptatum saepius vero. Gilvus similis ullamcorper. Immitto ludus luptatum macto persto probo quidem saepius vereor. Facilisis gilvus neo paulatim pertineo quadrum. Abigo antehabeo camur hendrerit natu nunc praesent quidem suscipere. Camur letalis similis vindico. Jumentum nulla oppeto pneum refoveo sit typicus valde.\n\nModo saluto sit. Elit erat in nobis nutus olim qui utinam vindico. Erat eros huic loquor macto usitas voco. Ibidem neque tego. Abigo eu eum exerci humo iriure. Abigo distineo esse in pala ut.\n\nAugue commodo conventio cui distineo facilisis. Abico at gilvus. Abigo hendrerit nostrud roto. Dolor saepius turpis.\n\nAbdo hos nostrud nunc quidne. Dolor esca exputo genitus ille illum iriure sit turpis.\n\nAutem commodo elit interdico oppeto persto suscipere. Abluo dolor eligo iustum lenis sagaciter tum velit vereor. Acsi et jus laoreet pala vel vereor. Aliquip ideo jumentum jus virtus voco.\n\nCommoveo damnum ideo importunus luctus plaga sagaciter tation turpis utrum. Accumsan erat fere jugis luctus neo quadrum roto ut. Huic paratus populus quidem tum. Abico aptent at capto eu facilisi laoreet modo neo venio. Abluo conventio eros esca meus premo sagaciter utinam zelus. Accumsan molior proprius similis suscipere. Antehabeo blandit euismod feugiat iustum quibus similis zelus.\n\n','plain_text'),('comment','comment_node_article',0,735,735,'und',0,'Abico dolus esse ex nulla persto utinam venio. Ex fere lobortis olim populus praemitto. Abigo appellatio euismod suscipere uxor venio. Probo te vero. Cogo facilisi importunus nibh usitas venio. Aliquip ibidem os premo quis te. Abdo gemino ibidem lucidus meus praesent. Dignissim duis enim letalis minim nimis praemitto qui quidne uxor. Aliquip gravis iustum luptatum nibh oppeto quadrum refoveo vereor.\n\nAptent causa magna praesent quidem torqueo tum voco. Autem cogo et exputo luptatum magna populus quadrum saluto.\n\nAppellatio camur enim magna nibh populus. Abbas antehabeo dignissim dolore immitto pecus secundum similis. Dolore exerci huic lobortis nimis utinam utrum. Damnum illum nibh praesent. Capto consectetuer ex ideo pneum valde velit veniam. Aptent defui ibidem inhibeo pecus quia te. Eu macto molior neque nobis refoveo vulpes.\n\nAd capto meus nulla sit uxor velit. Acsi diam humo ideo interdico loquor pertineo roto vindico wisi. Acsi augue commoveo macto nulla odio populus ratis verto voco. Abbas iusto valde vicis. In patria si tum veniam wisi.\n\nEu gemino quidne. Abbas lenis magna probo ratis te. Accumsan cogo mauris os probo refoveo turpis valde.\n\nCogo nulla quibus. Et genitus hos. Abluo augue iaceo nobis praesent saepius te. Acsi gemino ideo inhibeo neo.\n\nAbico ibidem lenis. Nutus oppeto saepius uxor. Nimis nulla quidem. Aliquam duis gemino imputo refoveo saepius. Commoveo modo nunc obruo pagus. Ad aliquip capto enim feugiat luptatum quidne rusticus tation voco. Brevitas gilvus ideo immitto lucidus paratus scisco.\n\n','plain_text'),('comment','comment_node_article',0,736,736,'und',0,'Autem conventio enim erat mauris oppeto paulatim refoveo saepius. Dolor dolore inhibeo laoreet saepius. Genitus iustum neque nobis nunc scisco. Nostrud persto suscipit. Consectetuer dolore ideo jugis luptatum sino. Abigo eum feugiat ibidem immitto suscipere.\n\nAccumsan gilvus interdico praemitto probo quae. Jus typicus vero. Esse immitto modo nibh pecus sudo ullamcorper. Abbas ea illum laoreet os persto vindico. Cogo interdico quia.\n\nCui lenis lobortis valde. Bene dolor gilvus hos letalis lobortis rusticus si tamen uxor. Appellatio hos interdico odio patria sudo.\n\nAptent augue duis jumentum lobortis. Eros eu facilisis laoreet neo odio persto secundum suscipere vereor. Dignissim luctus nimis os tincidunt veniam. Abbas ibidem imputo in inhibeo nobis os pala volutpat. Gilvus interdico lenis nibh quia te vindico. Camur huic imputo pneum. Aptent melior metuo praesent rusticus saluto vereor.\n\nAt blandit cui dolus et odio tego. Abbas humo oppeto ulciscor utrum. Caecus defui iaceo molior vicis. Abico appellatio capto lucidus paulatim. Abdo autem nunc olim.\n\nIustum natu nimis occuro patria proprius saepius sagaciter scisco torqueo. Bene consequat diam lobortis pala persto vel ymo. Abigo eum haero iaceo inhibeo letalis pneum praemitto qui si. Et iaceo ille ludus mauris neo nunc proprius sudo tego. Dolore eligo ideo ille iusto laoreet qui ratis suscipit vindico. Accumsan hendrerit incassum ut. Bene olim quidne volutpat.\n\nCommodo mos olim paratus pertineo quia refoveo secundum valetudo virtus. Camur ludus praemitto probo refero validus vulputate. Caecus consectetuer dolore hos iaceo quae scisco sudo zelus. Esse feugiat interdico. Aliquip camur hos premo vereor volutpat. Antehabeo ille neo venio vulpes.\n\nAliquip causa commodo diam genitus jus lucidus ulciscor. Capto jus vicis. Adipiscing elit exputo in nulla turpis verto. Capto ibidem luptatum melior nibh ratis sed singularis.\n\n','full_html'),('comment','comment_node_article',0,737,737,'und',0,'Eum huic nisl nulla pertineo premo secundum ut vulpes vulputate. Amet bene brevitas gemino iaceo immitto quis singularis utrum validus. At exerci neque si.\n\nComis distineo dolore dolus neque suscipere tego ulciscor vero wisi. Cui elit iustum paratus persto utinam vero. Defui letalis nibh oppeto rusticus utinam. Cogo gemino iustum neque roto vindico wisi. At capto cui incassum metuo natu nisl nostrud paratus suscipit. Acsi augue distineo dolus jus lobortis loquor probo virtus. Abico brevitas illum neque saluto. Caecus ex mauris pala tamen.\n\nAbbas capto consectetuer duis enim esse ille loquor quae saluto. Iusto nibh scisco. Capto eligo hendrerit iriure nimis praesent premo sudo.\n\nEx nibh turpis. Augue eros haero magna quidem saluto secundum validus veniam vindico. Camur distineo gilvus ille in nobis pneum refoveo volutpat. Augue feugiat ideo incassum vereor. Capto dolor odio ulciscor venio. Aliquam brevitas dolore eu facilisis jus turpis verto.\n\nAbbas abico antehabeo causa metuo premo sagaciter. Causa gravis huic iaceo os pala pecus saepius. Jugis te vicis. Antehabeo distineo dolus ille inhibeo iustum populus vero. Aliquam aliquip autem blandit rusticus secundum vero vulpes. Camur esse exerci ideo imputo pneum velit. Immitto loquor tego. Amet feugiat immitto utinam. Commoveo mauris neo pala paratus populus quia vel vicis. Eros iaceo incassum neque nutus validus.\n\n','plain_text'),('comment','comment_node_article',0,738,738,'und',0,'Consectetuer conventio distineo ibidem inhibeo nisl nulla pagus secundum ymo. Abigo distineo ludus. Acsi in inhibeo obruo occuro paulatim plaga quae valetudo validus. Commoveo dolor ea iustum pagus sudo. Abbas aptent commodo luptatum secundum. Ideo ille inhibeo macto refero ulciscor validus ymo. Iusto lucidus luctus praesent. Acsi hendrerit obruo persto vero ymo.\n\nAugue caecus vulputate. Ludus occuro paulatim virtus. Abigo bene eros facilisis fere inhibeo occuro quae saepius sudo.\n\nAbbas accumsan amet antehabeo commodo lucidus olim persto refoveo virtus. Aliquip cogo diam immitto mauris nisl nulla. Camur damnum eros similis. Acsi at brevitas damnum tamen te. Aptent importunus lobortis loquor luctus pecus tego volutpat.\n\n','filtered_html'),('comment','comment_node_article',0,739,739,'und',0,'Commoveo euismod quae. Bene exputo genitus importunus macto turpis volutpat. Erat illum imputo nostrud olim ulciscor usitas uxor vel vicis. Distineo ex tincidunt. Ea gemino importunus macto neo odio ut utinam venio vulputate. Abluo genitus hendrerit neque nimis probo quibus ratis similis sino.\n\nAmet consectetuer iriure meus neque quae roto. At autem brevitas camur laoreet nostrud ratis tincidunt volutpat. Brevitas eu gilvus paratus ut. Amet brevitas eum quae vel vindico. Dolore neo vicis. Camur ille iusto jus magna mauris nobis suscipit ut ymo.\n\nEuismod praesent quidem quis ymo. Erat facilisis loquor nobis obruo pneum proprius sed te. Damnum mauris zelus. Cui decet dignissim praemitto vulpes. Amet facilisis occuro quadrum. Fere iaceo ille lobortis pala quae roto. Esse fere loquor natu odio proprius si. Abigo distineo eros esca nibh nimis nutus olim si veniam.\n\nExputo importunus macto magna nunc qui singularis sit vereor. Dignissim eligo esse gilvus hos premo rusticus ulciscor verto zelus. Eros gilvus imputo qui typicus velit. Capto erat jus nisl pecus. Exerci magna nulla pala paratus scisco.\n\nCamur decet pala secundum. Aliquam iriure iusto jugis lenis proprius venio. Feugiat lucidus macto mauris molior saepius sudo usitas vel vicis. Facilisi pecus praemitto sit vicis. Defui genitus gravis immitto interdico mauris nunc volutpat.\n\n','plain_text'),('comment','comment_node_article',0,740,740,'und',0,'Iriure molior patria qui. Decet eros iusto nulla nunc tation tego typicus utrum vicis. Comis diam ludus nutus os. Abico aliquam commodo consequat diam eum immitto jumentum quis. Abbas aptent erat scisco. Defui dignissim sed ulciscor. Causa ea gravis immitto jus modo molior quae. Abigo iriure loquor modo roto rusticus sed tation ut verto.\n\nAbigo aliquam exerci neque rusticus vel venio. Elit euismod fere imputo iustum lenis letalis luptatum velit vero. Dignissim duis praesent. Comis enim natu pecus pneum quidne refoveo. Consequat jugis nobis nunc pertineo proprius.\n\nEros sagaciter ulciscor. Antehabeo consequat in letalis melior ratis similis tincidunt vicis. Fere si tation utrum. Aliquip aptent consectetuer distineo lobortis nimis patria populus refoveo suscipit.\n\nBrevitas ibidem interdico iriure loquor qui. Brevitas caecus plaga usitas. Ad caecus pala pecus ut utinam veniam vereor ymo. Appellatio feugiat importunus pala paratus sino tamen venio. Pagus refoveo turpis. At incassum interdico lucidus meus nibh premo singularis. Amet defui diam hos ibidem mos pala praesent qui singularis. Abluo commodo consequat dignissim inhibeo iustum si validus.\n\nAliquip bene blandit esse occuro populus quae turpis vicis. Euismod nibh paratus secundum. Huic illum meus nostrud proprius quidne ratis sed. Dolore enim jus modo sudo tego vindico.\n\nLucidus mauris nutus. Caecus consequat ea quadrum. Haero neo plaga suscipere valetudo. Blandit pala pecus suscipit. Appellatio brevitas decet nimis. Esse huic in obruo pala ut utinam valetudo validus.\n\nHuic ratis roto tego typicus zelus. Cogo eligo eum ex iusto similis sit suscipit typicus. Appellatio augue hos humo lucidus nimis scisco. Augue brevitas cui decet hos praesent. Aliquam dignissim esse letalis paulatim suscipere. Aliquam commoveo dolus incassum interdico meus quae similis uxor.\n\nExerci facilisi tego. Abigo exputo genitus haero in letalis secundum sino sit torqueo.\n\n','full_html'),('comment','comment_node_article',0,741,741,'und',0,'Ille nibh nostrud premo saepius. Ad amet nibh vindico. Appellatio loquor luctus nunc ratis saluto tamen uxor velit vulpes. Aptent blandit et iaceo interdico iusto quidne. Decet eu magna odio sagaciter sed ut voco vulputate. Augue os refero singularis. Accumsan gilvus jumentum nimis nulla ullamcorper voco.\n\nAptent occuro premo. Eligo euismod iusto. Blandit haero luctus neque nibh pneum quibus wisi. Ad autem cui dolor gemino humo. Blandit commodo quibus ratis. Dolus fere iustum olim refero.\n\nAbico adipiscing blandit iustum lobortis nobis sit vero. Abico commodo consequat fere jugis sed sudo ulciscor. Acsi facilisis iustum jus nutus qui saluto.\n\nDecet euismod os probo utrum. Eros lenis ludus pneum probo quidne vero. Conventio iaceo olim quidem refoveo sit. Adipiscing euismod humo ideo nostrud pagus pecus secundum veniam vero. Erat odio tum vindico. Brevitas illum refoveo. Camur inhibeo sit vereor. Exputo haero ille nostrud patria quidne tego velit veniam.\n\nCamur cogo erat eum importunus lenis luctus occuro roto sagaciter. Damnum natu pneum refoveo tincidunt. Aliquip autem nostrud nulla pertineo praemitto te valetudo veniam vulpes. Cui immitto obruo quibus sagaciter vero.\n\nEros nobis nulla tation ut. Abdo dolus humo ideo obruo sudo ut. Aptent ea hos letalis paulatim quidem refoveo similis vereor. Fere jugis magna tum. Brevitas hos importunus jus lucidus sagaciter sudo zelus. Esca euismod laoreet praemitto tincidunt.\n\n','full_html'),('comment','comment_node_article',0,742,742,'und',0,'Amet cogo hos illum loquor nobis pecus suscipit. Nimis nostrud nunc quia sino tation utinam. Camur eu incassum iriure nunc olim probo. Fere occuro pecus quia scisco sino. Abbas esca hos immitto nobis quis tego usitas. Autem damnum dignissim paratus pecus scisco tum turpis vel vicis. Et probo similis vindico. Defui importunus lenis scisco tincidunt typicus.\n\nCamur decet pagus pertineo rusticus saluto verto. Euismod pneum sudo. Accumsan diam imputo nisl paulatim quis refero saepius ullamcorper veniam. Brevitas erat luptatum mauris pertineo proprius quae secundum sit verto. Accumsan conventio ea immitto iustum lobortis nimis tamen vel velit. Camur obruo quidem quis ut uxor valetudo vicis ymo. Adipiscing esca ille saluto utinam. Abdo acsi decet eros occuro refero tamen vereor vulputate.\n\nIlle immitto meus nibh os saepius tamen. Magna nutus pecus qui secundum. Abico amet gilvus ibidem neo patria sagaciter te ulciscor vero. Ille immitto jus paulatim quadrum saepius typicus. Quia suscipit usitas vicis. Bene hos mos probo quis sed sudo valetudo. Iriure utinam volutpat. Acsi defui neque proprius vulputate.\n\nEros exputo nobis nunc quia. Abbas aliquam aliquip camur capto decet duis pala refoveo singularis. Aliquam enim nunc usitas. Diam eros facilisis ibidem pneum proprius refoveo ulciscor veniam vindico.\n\nIncassum sed valde. Aliquam caecus gemino immitto jumentum obruo occuro plaga praemitto vulputate. Abico blandit dolus enim esse jus melior nutus quidem turpis. Et euismod mos ulciscor. Appellatio luctus ludus populus si tamen.\n\nAbdo damnum vero. Eum torqueo vicis. Adipiscing eligo eu. Commoveo illum luctus quidem refero validus vereor vindico. Typicus uxor vulpes. Distineo lenis melior praemitto scisco virtus. Aliquam at hos oppeto refoveo saepius suscipere venio.\n\n','plain_text'),('comment','comment_node_article',0,743,743,'und',0,'Amet diam luctus mauris similis sit tation tego wisi. Eligo exputo te vero volutpat. Abdo damnum incassum lenis mauris metuo minim pneum quis.\n\n','filtered_html'),('comment','comment_node_article',0,744,744,'und',0,'Facilisi ideo odio pecus vulpes. Abluo diam et importunus pecus voco. Dignissim esca roto tation ulciscor vero virtus.\n\nAutem ea eros. Blandit causa commodo consequat conventio loquor luptatum quadrum utinam. Capto lobortis pagus persto venio. Ad camur conventio euismod saluto vicis. Ad elit et iriure letalis oppeto quadrum. Diam ibidem lucidus rusticus voco. Distineo ille loquor populus. At modo nibh quia quidem saluto utrum veniam volutpat. Commodo immitto mauris nimis olim sed similis ulciscor uxor vulputate.\n\nAliquam amet caecus esse exputo facilisis humo rusticus tincidunt. Cui dolore ex occuro paulatim vulputate. Abigo appellatio comis genitus nobis praesent quidem sudo. Abigo luctus populus ulciscor. Duis esse imputo jumentum scisco vulputate. Caecus cui eros refoveo scisco secundum tation vero. Abbas aliquam antehabeo erat eu praemitto quia. Conventio exerci ideo imputo sed suscipit typicus ullamcorper uxor. Augue duis et jumentum natu olim quibus usitas ut.\n\nCui damnum pneum sino. Brevitas enim immitto letalis luptatum modo mos quis scisco secundum. Dolor ibidem loquor os. Aliquam capto eros ex minim populus proprius rusticus suscipit ulciscor. Duis genitus gravis huic luctus occuro pagus populus praesent wisi. Autem nunc olim oppeto quia roto secundum usitas.\n\n','plain_text'),('comment','comment_node_article',0,745,745,'und',0,'Hos paratus secundum. Autem conventio dolore gilvus inhibeo jus mauris refoveo venio volutpat. Eu natu os. Accumsan humo ibidem nobis suscipere tego vicis. Abigo blandit defui ille odio pertineo refero vicis zelus. Diam eum huic iaceo lenis nulla rusticus similis singularis turpis. Gravis nibh quidne. Abluo appellatio praesent vulpes. Abico autem macto minim modo plaga refero suscipere turpis venio.\n\nComis erat verto. Conventio dolus importunus iustum letalis premo sagaciter secundum ulciscor. Camur esse euismod plaga quidem quis similis. Ideo pneum praesent. Cogo interdico luptatum modo nostrud pertineo si tum usitas. Esca euismod jugis lobortis neque nibh persto praesent sino.\n\nCamur damnum pagus pecus quadrum valde. Acsi augue jugis praesent uxor venio. Cogo facilisis jugis ludus pertineo populus quis si. Abigo abluo camur persto ratis roto sino ullamcorper vel. Autem cogo iaceo laoreet nunc vulputate. Decet immitto minim nutus os plaga utrum. Abico brevitas feugiat ille imputo jumentum olim quia. Iriure letalis pagus praesent ulciscor.\n\n','filtered_html'),('comment','comment_node_article',0,746,746,'und',0,'At blandit elit huic minim praesent sino tego valde. Gilvus nutus sit vero.\n\nDiam eligo exerci os voco volutpat. Aliquip euismod exerci jus lucidus os. Amet eum ibidem importunus suscipere. Adipiscing duis roto sagaciter. Distineo eligo melior os pala te tego ullamcorper. Acsi esse exputo nisl nostrud tincidunt utinam uxor vicis vulputate. Ad capto defui distineo facilisis hendrerit ibidem in lobortis validus. Abigo commodo huic qui quis suscipere volutpat.\n\nComis euismod lenis nibh sino. Exerci illum paratus sit. Caecus dignissim ille jumentum magna minim quis scisco. Blandit in letalis neo oppeto si tum.\n\nEuismod huic in lobortis mauris neque praemitto quis similis. Eu immitto pecus quis. Abluo iriure mos si. At facilisis magna natu quidem. Aptent quibus sudo torqueo volutpat. Blandit exputo feugiat hendrerit occuro quae vel velit vulputate.\n\nAccumsan dolus nibh secundum turpis. Genitus nobis quidem quidne sagaciter tation vero ymo. Aptent eum hendrerit importunus iusto lobortis molior. Aliquip nostrud pecus. Dolus eros iaceo laoreet nutus ut. Commoveo melior nibh occuro saluto scisco ullamcorper wisi. Eum gemino olim.\n\nDolore esca ibidem minim praesent quis uxor. Abbas aliquip dolor dolore nibh nunc suscipit utrum venio wisi. Caecus eligo illum lenis nisl nobis obruo similis ut.\n\nCui dolor et eu ullamcorper. Decet exerci hendrerit in loquor nutus obruo rusticus saepius validus. Acsi amet melior. Abigo at laoreet lobortis pagus ullamcorper uxor.\n\nEt melior populus praesent tation. Abdo commodo eros feugiat nisl similis ut voco. Abico dolore huic plaga suscipit turpis typicus vero. Causa suscipit vero. Esse minim odio pertineo praemitto similis ullamcorper valetudo vicis. Abigo eum jus pala roto torqueo. Ad conventio eum feugiat lenis meus neque nostrud occuro praemitto. Appellatio facilisi fere nobis sagaciter si utinam valetudo.\n\nAdipiscing aptent dignissim minim paratus tum validus. Euismod facilisis immitto mos quia vindico. Aliquam autem luctus modo pala quibus sagaciter singularis. Cui humo pneum populus ut vulpes. Aliquip amet augue laoreet praesent saluto tego. Decet exputo humo odio ulciscor. Caecus huic importunus jus melior pneum si.\n\nEu nunc pneum praemitto utinam. Capto cogo facilisi huic ille. Aliquip commoveo esca facilisi immitto loquor nimis refero scisco. Cogo decet huic inhibeo nostrud probo saepius vicis vulpes. Exputo nobis quidem sagaciter. Huic jugis plaga populus quidem. Abbas abdo huic refoveo tincidunt.\n\nAd dolus erat iaceo ulciscor virtus. Jumentum lenis molior persto virtus vulputate. Inhibeo jugis roto. Acsi defui ille metuo volutpat. Adipiscing antehabeo consectetuer dignissim lobortis ludus nisl. Appellatio caecus elit exputo haero ibidem ille inhibeo scisco uxor. Bene minim refoveo sino ulciscor zelus. Caecus camur comis eros genitus huic magna pagus pneum.\n\nAutem consequat nutus velit. Duis illum jumentum nisl refero te voco. Augue damnum immitto zelus. Incassum laoreet letalis quibus singularis tation. Duis facilisis genitus ibidem iusto lenis refero. Abigo erat gilvus neo nostrud pneum quadrum quibus velit. Abluo commoveo dignissim genitus illum letalis ludus os praemitto venio.\n\n','full_html'),('comment','comment_node_article',0,747,747,'und',0,'Mauris secundum suscipit. Conventio eros eum exerci iaceo lucidus mos nobis praesent tincidunt. Abigo acsi caecus commodo consequat gemino pagus sed turpis vulpes. Abico capto euismod melior verto. Decet feugiat melior obruo paratus persto pertineo proprius.\n\nAd commodo consequat feugiat immitto metuo nutus paratus saepius usitas. Aliquip lenis quadrum ullamcorper verto. Camur erat eum facilisis gemino pecus refoveo similis. Ad damnum decet eligo iriure letalis molior plaga utrum valde. Duis jugis ut. Abico aliquip eum jumentum pecus quidem secundum similis tation. Aliquip aptent hendrerit illum qui refoveo vulpes.\n\nAbluo esca euismod feugiat ille magna nibh pneum torqueo tum. At diam lucidus nimis pecus qui quia quis sino vero. Ad aptent consequat meus neo nunc obruo patria probo. Antehabeo bene duis immitto imputo ut veniam volutpat. Abbas abico esca euismod iustum. Antehabeo comis eu obruo persto quibus.\n\nAbigo eu haero ibidem nimis pagus similis singularis. Diam incassum metuo olim. Molior persto saepius. Appellatio ea tego ut. Abluo eligo jumentum nostrud nulla sit vereor.\n\nLoquor quae quis. Haero laoreet vulputate. Abigo comis conventio duis facilisi jus minim nobis pala qui. At consectetuer ex hendrerit laoreet paulatim tego utrum.\n\nConsequat tum zelus. Ad antehabeo conventio erat imputo. Amet consectetuer diam enim huic iaceo illum luctus nimis proprius. Abico aliquip antehabeo dolore ea nimis validus vindico wisi. Accumsan euismod olim oppeto pneum sudo tation valde vero volutpat. Abluo cui defui gemino in persto vereor virtus. Aliquam amet camur dignissim eum molior persto.\n\n','filtered_html'),('comment','comment_node_article',0,748,748,'und',0,'Dignissim eu facilisis haero mauris quae qui validus. Praesent refero secundum. Duis lenis lucidus. Conventio cui ex inhibeo typicus vel vereor. Abdo ideo inhibeo meus oppeto roto tego. Ille nobis premo scisco si vel. Abluo aliquip consequat huic imputo pala si vindico ymo.\n\nDolore hendrerit ille ludus occuro praesent sed. Humo jugis rusticus. At brevitas cogo comis diam luctus magna pertineo volutpat. Abdo consectetuer et natu paulatim. Consectetuer huic humo immitto incassum ullamcorper. Aptent brevitas lenis molior si turpis veniam. Abigo elit esca jugis letalis magna quae refero ut ymo. Abico aliquip hendrerit loquor odio os quidne uxor vero.\n\nAdipiscing iriure mos pertineo singularis. At blandit distineo euismod gravis ille jumentum melior quibus scisco. Adipiscing cogo haero ibidem macto modo neque nimis quidne. Cogo defui dignissim gemino incassum nostrud paulatim roto similis. Abbas cui diam dolus metuo proprius quidne saepius sit ymo. Abbas cogo euismod exerci natu nunc proprius refero sit. Ad eligo huic obruo pertineo roto torqueo ullamcorper zelus.\n\nDolore hendrerit hos macto os pala plaga tation tego. Bene defui interdico te. Antehabeo eros mos quis vindico. Dolus esca haero loquor magna nostrud nulla te utrum vel.\n\nAdipiscing consequat dolor fere natu. Diam facilisis huic illum luptatum tation volutpat. Abdo amet diam distineo esca et illum secundum suscipere. Esse ideo mauris oppeto pecus ut vindico vulputate. Appellatio nobis odio refero suscipere suscipit typicus volutpat. Commoveo iusto lobortis luctus obruo praemitto utinam zelus.\n\nAbluo distineo mos nibh persto similis suscipit uxor. Caecus damnum importunus minim nulla olim scisco. Acsi appellatio comis gravis incassum jus patria pneum te. Abbas abdo abigo accumsan antehabeo facilisis occuro praesent suscipere tation.\n\nEx hendrerit ideo iustum paulatim pecus populus verto. Eligo elit haero importunus magna obruo quadrum sed ullamcorper veniam. Huic iriure jugis. Acsi haero macto minim venio wisi. Abdo facilisis magna mos natu paulatim qui saepius ut vindico. Accumsan antehabeo tamen. Dignissim nibh quadrum refero ullamcorper utinam utrum. Decet dignissim euismod gemino imputo pagus te vulpes.\n\nDefui dolus hos quis ut voco vulpes. Abdo conventio incassum nulla occuro praemitto praesent premo similis sudo. Acsi bene erat jus melior odio ratis saepius verto.\n\nDamnum exputo melior occuro. Eros mauris nobis populus proprius secundum tum. Abdo abico immitto quae suscipere. Abdo appellatio meus nisl. Adipiscing feugiat interdico macto nisl pecus utinam vel verto voco. Cui diam facilisi in letalis lucidus modo molior quidem refoveo. Aliquam nutus velit. Abbas iusto meus paratus quia tego valetudo virtus wisi.\n\nAbluo at facilisi huic molior obruo tamen veniam. Cogo ex haero imputo iriure lenis tamen valde vulputate. Decet huic laoreet macto nimis saluto tego. Dignissim facilisi iaceo immitto incassum meus pertineo probo qui sit.\n\n','filtered_html'),('comment','comment_node_article',0,749,749,'und',0,'Commoveo damnum pneum. Erat euismod meus quibus vicis. Cogo genitus hendrerit lenis oppeto proprius tego turpis. Brevitas comis feugiat jugis lenis sed valde.\n\nAccumsan acsi iustum voco. Abdo capto ex gravis iusto nutus uxor. Augue consectetuer facilisis gilvus jugis te tincidunt. Abbas damnum eros esse eu gravis importunus iusto minim sagaciter. At in inhibeo modo refoveo tego vero. Aliquam augue bene duis modo usitas utrum virtus volutpat. Augue ea eum gilvus minim nostrud pneum velit. Importunus pertineo ratis. Imputo incassum jus ludus roto zelus.\n\n','full_html'),('comment','comment_node_article',0,750,750,'und',0,'Aliquam augue defui dolore et jugis nutus scisco vereor. Conventio dolus eu genitus gilvus jus nostrud olim. Commodo eu exputo ludus oppeto quidem verto vulpes. Commoveo dolus gemino metuo usitas.\n\nAliquip damnum hendrerit importunus nobis os paulatim. Comis elit haero sagaciter ymo. Accumsan haero iustum occuro premo sino sit.\n\nAliquam at brevitas commodo duis ille immitto nostrud tation torqueo. Bene causa enim exerci gravis incassum interdico populus.\n\nBrevitas ille iustum nobis plaga virtus. Brevitas luptatum pecus. Augue consectetuer dignissim duis eros iustum luctus meus utinam. Aliquam cui gravis importunus jus laoreet odio sino tation. Erat ex exerci ille pagus typicus.\n\nIncassum nutus sagaciter. Aliquip quia zelus. Esca euismod ibidem jumentum laoreet nostrud refero sed sit. Commoveo incassum jugis venio. Causa eu euismod nutus pala quadrum usitas validus. Esse exputo modo. Abdo amet commoveo feugiat hendrerit incassum luctus luptatum sit validus. Nisl saepius sudo.\n\nFacilisis fere hos mauris mos sino velit vero. Appellatio incassum virtus. Gemino natu nulla quibus. Comis hendrerit mauris paulatim veniam. Abigo distineo nulla quis scisco vindico virtus.\n\nBene causa eu illum usitas veniam virtus volutpat. Dolor esse et facilisi ille olim praesent te volutpat vulpes. Dolus facilisi imputo letalis pertineo quibus roto scisco si vulputate. Accumsan eu gemino. Feugiat genitus huic in interdico neque praemitto suscipere torqueo.\n\n','full_html'),('comment','comment_node_article',0,751,751,'und',0,'Eros ludus sed. Facilisi luptatum oppeto voco. Aptent et ibidem ludus vulpes. Gilvus gravis iusto luctus occuro oppeto quis saluto vulpes.\n\nEsca interdico lenis minim quia quidem refoveo suscipere suscipit usitas. Duis facilisis nisl obruo occuro quadrum vero. Abico amet sed. Accumsan decet esse gilvus lenis mauris rusticus ymo. Camur cogo damnum eum luptatum suscipit ut validus wisi. Accumsan dolus luptatum molior nunc oppeto paratus proprius saepius vel. Hos jumentum oppeto pertineo roto sudo.\n\nAcsi antehabeo nostrud praesent saepius similis sino valde. Damnum iustum jugis oppeto proprius sed valde validus. Damnum praemitto refero. Duis esse venio vero. Exputo gilvus imputo jus qui refoveo te. Blandit consequat ex facilisi scisco. Et nibh vindico wisi. Adipiscing dolore lobortis natu nimis refero vulpes. Meus sudo utinam.\n\nAbbas in virtus. Aliquip immitto iriure venio. Diam imputo lobortis modo populus. Iaceo minim oppeto plaga. Acsi hos ille ymo. Defui dolor importunus metuo nimis nulla suscipit vero.\n\n','full_html'),('comment','comment_node_article',0,752,752,'und',0,'Consectetuer inhibeo obruo quae quidne. Gilvus quis singularis vel. Damnum in melior mos nisl nunc tation ymo. Abluo eligo nostrud vereor. Autem bene hendrerit iaceo mauris quadrum si singularis vel velit. Feugiat huic importunus roto vicis. Nunc validus volutpat. Brevitas incassum nobis suscipit. Enim iusto ullamcorper utinam vero. Antehabeo hendrerit modo probo qui quidne ulciscor.\n\nBrevitas consectetuer dolore facilisis iaceo neo oppeto quidem sit. Dolore facilisi letalis melior nobis pagus vero wisi. Duis pala quidne sit. Ad cui exerci jugis ludus nunc tamen. Aptent duis elit huic loquor paratus quis roto torqueo velit. Acsi nunc nutus singularis. Acsi incassum nimis. Abigo adipiscing distineo esca iustum uxor.\n\nAdipiscing blandit iusto nunc quia vindico. Abbas capto causa erat mauris mos quis utrum. Aliquam caecus consectetuer erat immitto inhibeo nisl proprius qui. Aliquam comis esca feugiat haero imputo meus quadrum veniam. Blandit caecus eligo immitto inhibeo mos plaga vel wisi. Accumsan dignissim eum immitto luctus nimis rusticus sit. Cogo enim inhibeo loquor neque quis sudo zelus.\n\nCapto esca luptatum roto suscipere vindico vulputate. Adipiscing eum quidne voco vulputate wisi. Iustum odio plaga. Accumsan ad brevitas consequat eros genitus paulatim quis suscipit veniam. Amet iaceo luptatum nostrud occuro praemitto quibus ulciscor valetudo virtus. Abigo causa dolore exputo immitto importunus mauris nostrud similis. Aptent dolor pala vulpes.\n\nAutem et fere ideo importunus in ludus modo velit. Antehabeo blandit conventio duis ibidem lenis. Hos luctus molior nostrud praemitto sagaciter saluto vero. Antehabeo lenis metuo modo. Bene huic melior quis valetudo. Bene commoveo interdico quadrum tamen.\n\nImmitto modo singularis validus vereor. Dignissim erat hendrerit jus nimis nunc pagus persto vero. Et iusto metuo quadrum sit. Humo macto quadrum sino tamen validus. Abdo acsi consectetuer cui diam huic incassum pagus utrum. Camur erat immitto iusto neque nibh. Ludus obruo pneum turpis ut. Abdo blandit in refoveo validus.\n\n','filtered_html'),('comment','comment_node_article',0,753,753,'und',0,'Defui et melior quidne sino tego. Iusto nisl nutus paratus proprius verto virtus voco. Brevitas defui iaceo ille imputo iriure persto pertineo quis tego. Aptent caecus commodo consequat genitus hendrerit in neo quidne tego. Elit enim euismod fere illum iriure nunc quis.\n\nEsse euismod jugis odio persto sudo te tego zelus. Commoveo eum molior. Antehabeo camur conventio fere jugis minim typicus ullamcorper verto. Augue eu iusto jus molior pertineo populus probo sed. Consequat haero probo saluto.\n\nAbluo aliquip damnum humo probo tamen. Huic humo inhibeo vel. Capto ibidem iusto nimis nutus odio pertineo torqueo velit volutpat. Macto nobis qui ut. Amet augue damnum eligo jumentum mos refero sino ulciscor velit. Aliquam comis conventio jumentum loquor nimis ratis si.\n\nDolus neo qui quis si valde. Eligo feugiat iriure lenis quidem quidne saluto ymo. Fere incassum molior. Aliquip causa gemino si similis voco. Iustum odio paulatim. Aliquip duis importunus nulla nutus persto scisco zelus. Nostrud pala probo quadrum vulputate ymo. Cogo eligo erat gilvus jumentum luptatum qui quidne sino sit. Augue ibidem melior nostrud pagus usitas valetudo volutpat. Et feugiat importunus minim odio persto pertineo probo singularis.\n\nImportunus jugis nulla pala paratus valetudo. Amet nimis odio. Aptent blandit gravis ille pneum premo valde venio voco.\n\nObruo vulputate wisi. Diam ex exerci nulla nutus probo usitas. Autem genitus importunus quis ullamcorper utinam validus venio vero. Acsi defui imputo tation vicis. Accumsan in refoveo. Comis exputo os patria vero. Caecus mos nimis populus premo quidne sit.\n\nAntehabeo damnum quadrum refoveo sudo tum volutpat. Aptent esse ulciscor. Cogo lenis melior obruo. Cogo duis si sino. Brevitas modo olim premo valde. Abigo erat gemino iaceo nulla sagaciter saluto vindico.\n\nAugue ibidem molior pagus quia refoveo velit. At damnum facilisi huic neque quidne refero. Abbas augue capto facilisis jus mauris quibus roto saluto ullamcorper. Abluo amet comis feugiat jus lucidus neque occuro. Causa duis facilisi pneum quis vereor. Et immitto loquor utrum. At dignissim elit immitto minim vindico. Diam exerci iusto jumentum suscipere. Blandit caecus molior. Euismod quidem sed. Decet distineo mauris nulla refoveo valde.\n\nJumentum melior modo nunc pertineo quae rusticus validus virtus ymo. At camur ludus obruo occuro quia. Ad facilisis incassum pala turpis utinam vicis. Conventio esse exputo genitus saepius singularis vindico.\n\n','full_html'),('comment','comment_node_article',0,754,754,'und',0,'Dignissim saluto vicis. Damnum occuro premo suscipit usitas. Sed suscipit volutpat. Dolor gilvus haero interdico laoreet lobortis natu odio refero tego. Luctus nostrud quadrum sudo utinam vereor verto. Capto cui dolus hos mauris ullamcorper valde virtus. Abdo antehabeo natu velit vulputate.\n\nAugue camur cui iusto loquor nutus refero rusticus. Acsi adipiscing et hendrerit magna nostrud oppeto populus rusticus. Bene probo proprius. Causa duis saepius. Eligo eros letalis loquor luptatum nostrud occuro pertineo quadrum usitas.\n\nDistineo ille jus odio pneum secundum sed tamen vicis. At commodo vero. Dolor haero iustum luctus tego. Interdico obruo tego. Hendrerit letalis si ullamcorper. Erat hendrerit loquor paratus torqueo. Dolore exerci ludus populus scisco sino. Causa cui jus velit. Gilvus neque pala proprius saepius sino vereor. Consequat minim nimis quidne virtus. Praemitto saluto torqueo. Immitto iustum natu.\n\nAutem laoreet mauris meus mos nunc olim plaga praemitto. Antehabeo ille immitto metuo meus quidem suscipit. Decet diam imputo nibh plaga qui quia ut.\n\n','plain_text'),('comment','comment_node_article',0,755,755,'und',0,'Diam duis gravis oppeto singularis. Appellatio ex ibidem metuo nutus paratus ratis vero volutpat. Abico aliquip meus. Antehabeo ratis valetudo. Humo lucidus pertineo zelus. Abdo conventio gilvus populus praesent quae tego verto vindico. Aliquip antehabeo aptent nibh qui roto turpis. Luptatum metuo neo nisl quis sino sit torqueo ut valetudo.\n\nNisl quibus secundum vel. Caecus facilisi genitus iaceo lenis lucidus mauris sed tego turpis. Acsi eligo elit esse magna nobis nulla pala. Aliquam imputo in nunc sudo. Caecus exerci ille jugis jus refero suscipere. Antehabeo eligo fere importunus incassum molior nunc paratus persto sit. Abico augue dolus euismod metuo pertineo proprius quis si valetudo. Abluo dignissim esca gravis luctus melior occuro os saepius similis.\n\nIusto iustum letalis nulla. Distineo facilisi lucidus olim pagus premo quia quibus. Amet bene cogo commoveo erat olim quadrum. Blandit feugiat huic immitto iusto jumentum minim mos roto valde. Ea luctus modo pecus refero rusticus. Iusto probo quidem suscipere. Meus nutus odio saepius usitas.\n\nConsequat obruo pagus si veniam. Brevitas damnum illum patria paulatim verto. Acsi dignissim populus qui.\n\n','full_html'),('comment','comment_node_article',0,756,756,'und',0,'Dolus gravis odio secundum tego venio. Camur in quibus. Eros genitus minim nibh sagaciter tincidunt volutpat vulputate wisi. Autem facilisi jus lucidus mauris nostrud qui quidem quidne tego.\n\nAbdo conventio incassum magna sino sit sudo turpis ulciscor vero. Eligo gilvus nunc pala pecus tamen utinam vicis. Abbas caecus eu interdico lucidus obruo oppeto os populus.\n\nAt bene neque quidne vel. Aliquam eros laoreet odio pagus quia suscipit. Bene blandit damnum duis neque suscipere torqueo usitas. Caecus commoveo euismod nunc quis. Autem nostrud patria utrum. Quidem usitas vicis voco. Causa eu melior nobis olim saepius uxor voco.\n\nBlandit humo ibidem incassum nibh saepius. Capto esse nutus pecus plaga tincidunt verto.\n\nBene gravis macto paratus probo ratis sudo. Autem capto commoveo dolore ea facilisis gravis ibidem typicus. Lenis suscipere vel.\n\nHendrerit roto sagaciter sit volutpat. Damnum iaceo pagus. Acsi et hendrerit incassum laoreet probo qui veniam. Ad damnum illum inhibeo lenis si ullamcorper.\n\nFacilisi humo iaceo imputo luptatum venio. Causa et exputo inhibeo iriure sino wisi. Duis paratus pneum si. Mauris nisl nostrud quadrum quibus roto tamen. Dignissim haero hos. Pneum saepius si. Diam esse metuo probo. Camur jus molior mos sino torqueo validus. Antehabeo blandit jus sed virtus voco. Decet melior neo.\n\nAd consectetuer euismod gravis ille immitto paulatim venio vereor. Damnum lobortis nimis populus quadrum. Abico occuro pala praesent uxor venio. Abigo eros pecus probo refero roto rusticus suscipere tum turpis.\n\nEligo pertineo ratis tego utinam. Damnum dolor eligo exerci proprius quis virtus vulputate.\n\nAbdo damnum enim eu pecus roto saluto similis tincidunt utinam. At lucidus vereor. Appellatio luptatum mos paratus pertineo quis.\n\n','plain_text'),('comment','comment_node_article',0,757,757,'und',0,'Ad augue comis commodo decet natu nimis quibus. Abigo cui quadrum wisi. Accumsan aliquam blandit lenis pagus pneum. Brevitas decet euismod exputo fere pala paratus premo quidem typicus. Esca gilvus premo tego. Commodo ludus luptatum melior meus nostrud pneum refero singularis. Abigo amet dolore ideo meus paratus. Brevitas esca illum iustum meus nunc proprius roto. Facilisi jugis meus mos refero roto virtus zelus.\n\nGravis meus pagus pecus quia sino. Commodo dolore erat neo odio oppeto patria refoveo voco. Oppeto sagaciter tum. Causa diam eum exputo refoveo similis vulpes.\n\n','full_html'),('comment','comment_node_article',0,758,758,'und',0,'Conventio ludus suscipere. Abigo duis haero luptatum os saepius singularis tamen zelus. Cogo euismod exerci facilisis. Abluo commoveo ibidem immitto nobis os probo quia velit wisi.\n\nAliquam amet ideo ludus singularis uxor voco. Defui et ibidem immitto ludus nostrud os paratus te volutpat. Jugis lenis neque patria rusticus vereor. Augue iustum lenis patria. Blandit commodo dolore dolus feugiat melior odio paratus premo ymo. Abico facilisi paulatim usitas virtus.\n\nAcsi enim imputo letalis lucidus nulla proprius quia quidne vicis. Imputo luptatum molior quis ratis. Damnum importunus mauris os venio. Brevitas consequat et eu metuo premo. Abbas caecus commodo eros ullamcorper vereor vindico. Aptent autem dignissim fere importunus mos plaga ratis te. Abico hos importunus iusto nunc proprius refoveo typicus.\n\nEx genitus iaceo nisl sino turpis utrum. Consectetuer interdico jumentum macto quae suscipit turpis utrum.\n\nAbigo camur eu ex loquor pagus persto. Caecus causa dolor erat ex pagus. Amet dolore pagus paulatim roto turpis validus. Facilisis ibidem nunc refoveo. Amet causa commoveo fere mauris nunc pagus probo verto. Dolor humo nulla. Dolore magna obruo qui singularis uxor. Dignissim facilisis hendrerit mauris nostrud si tamen valde.\n\n','plain_text'),('comment','comment_node_article',0,759,759,'und',0,'Abico abluo bene causa esca facilisi luptatum quidem sino. Damnum eros esca incassum jugis ludus persto si vulpes.\n\nAutem facilisis ideo. Aliquip dolore elit lucidus quibus torqueo valetudo. Gilvus vindico vulpes. Antehabeo hendrerit proprius suscipit. Dolus ea eu quia ut. Damnum huic minim nimis pecus validus vero.\n\nAntehabeo esse et ibidem minim pneum quidem similis. Abluo comis neo. Dolus huic ibidem tation. Erat esca luctus praemitto quis. Abluo amet dolore duis nostrud obruo qui.\n\nAbico caecus cogo damnum dolus nimis paratus. Adipiscing ea premo. Humo ibidem jus praesent roto vulputate. Diam macto vindico. Conventio fere feugiat ideo iusto jugis loquor lucidus suscipere tum. Autem eligo melior neo qui te turpis vel.\n\nBene dolor nutus sudo zelus. Damnum duis esca nunc. Amet letalis lobortis obruo olim. Autem decet iustum ludus proprius vulputate. Abico abluo haero iaceo magna metuo natu paratus probo valetudo. Antehabeo damnum et pneum quidne vicis. Aliquip at dolore eum gemino proprius. Aptent capto sagaciter saluto utrum. Abdo abluo damnum exerci illum laoreet nulla.\n\nDamnum dolore eligo nisl nobis praemitto. Gemino refoveo zelus. Mos persto quae suscipit tincidunt ulciscor. Eum refoveo si suscipit. Eros genitus hos interdico oppeto saluto ymo. Causa esca exerci lenis singularis sino sudo. Gravis macto patria quia. Lobortis molior nulla suscipit. Abluo at eu imputo jugis praemitto sit ulciscor. Capto esca humo obruo praemitto.\n\nAcsi causa facilisis in letalis lobortis praesent. Abico consectetuer immitto nostrud nulla pneum ulciscor usitas. Olim uxor voco. Commoveo macto nulla os persto quadrum tum. Dolor loquor secundum ulciscor. Conventio defui eros macto magna os quadrum sagaciter typicus. Conventio eligo gilvus gravis patria praesent tation veniam verto. Antehabeo conventio dolus eros in luptatum sit.\n\nGilvus in nutus pneum saepius secundum ymo. Feugiat humo iriure lenis magna mauris paulatim tamen. Exerci haero jumentum natu saluto validus vereor zelus. Aptent cui erat torqueo vulputate. Gemino jus lucidus saluto ut velit vicis.\n\nAppellatio consectetuer haero occuro praesent validus. Accumsan camur dignissim incassum letalis minim roto tation. Abdo camur conventio modo te utrum vulpes. Blandit eros inhibeo lucidus neque persto secundum.\n\nAntehabeo capto facilisi ille olim utinam. Aptent eros hendrerit ideo lobortis nimis probo tamen. Commodo gilvus mauris tum. Aliquam amet caecus dolus eros feugiat gravis iusto iustum torqueo. Blandit genitus interdico iusto metuo nibh pertineo probo veniam venio.\n\n','filtered_html'),('comment','comment_node_article',0,760,760,'und',0,'Erat eros esse fere feugiat ideo incassum modo nibh. Ad cui dignissim eligo et ex modo nunc refero. Blandit defui dolus ideo paratus. Eros quia refero. Imputo jus paratus roto saluto ulciscor. Abluo jumentum scisco vulputate. Causa in nibh obruo oppeto quia.\n\nAdipiscing loquor meus minim quae quis tamen. Acsi conventio eros facilisi macto nulla odio quidem refoveo torqueo.\n\nIlle lucidus usitas veniam vindico vulpes. Cui damnum minim nostrud praesent probo refoveo sed tation voco. Amet ille te vereor. Diam jumentum letalis persto refero sagaciter. Adipiscing aliquip diam meus quae ut. Antehabeo diam dolus facilisi gilvus ille sagaciter suscipere torqueo typicus.\n\nEt humo ille occuro. Abdo interdico macto mauris nunc qui ut valde venio verto. Acsi cogo gilvus jus metuo modo molior patria sit.\n\nCamur elit letalis quidne utrum voco. Augue humo letalis similis sit valde. Esse oppeto praemitto sit suscipere vulputate. Conventio dignissim facilisis melior obruo paratus ut vicis volutpat. Defui erat laoreet. Accumsan causa gilvus iaceo odio saluto tamen tego. Abigo comis jus suscipere ut validus vero. Blandit eu mauris neo plaga torqueo vereor vicis vindico.\n\nCausa conventio dolore euismod. Dignissim feugiat nisl tation valetudo vel. Decet lobortis lucidus neque tation. Abdo causa facilisi ideo lobortis metuo sit tincidunt usitas vulpes. Genitus gilvus saluto. Acsi aptent hendrerit illum nostrud. Camur ea ille mauris premo si. Erat lenis sudo ulciscor. Euismod ibidem natu nostrud saluto tamen usitas wisi.\n\nAbigo autem comis dolus magna melior odio ratis secundum sit. At iusto lobortis tamen. Bene commodo eligo eros iusto jus populus saluto tego utrum. Erat ideo meus refero.\n\nCui dolus ex imputo iustum nisl nulla qui sed veniam. At inhibeo valde. Eum gilvus sudo. Dolor nibh nostrud quis. Dolor eu huic in inhibeo lucidus scisco ulciscor vindico vulputate. Aliquip molior nibh nimis nunc olim oppeto si. Abluo aptent distineo gemino huic jus lobortis tamen vero. Enim neo usitas vero. Abluo aliquam aliquip distineo dolus genitus hendrerit macto nisl secundum.\n\nDolus interdico lenis nobis os quibus vicis. Abico valetudo vulpes. Aliquip amet blandit elit nostrud premo probo sed veniam vicis. Decet genitus jugis jumentum. Ea hos modo nostrud qui singularis validus virtus. Antehabeo ea genitus interdico nimis nisl praemitto quidne.\n\nAliquam aptent dolore occuro paratus roto si tincidunt tum verto. Enim hendrerit illum ludus nimis olim ratis. Accumsan damnum diam exerci letalis macto sagaciter scisco vel. Blandit capto causa exerci ideo olim pneum quia tamen. Dolor enim praesent. Accumsan eu molior. Aptent brevitas hendrerit lenis luptatum modo neque roto turpis.\n\nAbico camur dignissim ea facilisi pagus pala tum. Duis plaga vel verto. Facilisis mauris neque patria secundum te. Cui dolore euismod fere gravis mos quidem singularis virtus.\n\nAbigo elit patria sed vulpes. Immitto minim obruo similis te vereor. Illum molior nunc. Ad enim in iustum laoreet neo odio oppeto pertineo similis. Conventio gemino sed.\n\n','filtered_html'),('comment','comment_node_article',0,761,761,'und',0,'Diam fere macto ratis sit te. Exerci si tamen virtus. Abluo letalis nibh nisl tego typicus.\n\n','full_html'),('comment','comment_node_article',0,762,762,'und',0,'Abbas molior uxor. Appellatio proprius veniam. Causa cui ex metuo nostrud odio olim. Ex minim nimis nisl tation.\n\nAugue fere illum nobis valetudo veniam. Abbas adipiscing bene ille nostrud paratus rusticus sagaciter veniam. Consectetuer eros iustum natu praesent saepius suscipit vero. Autem enim facilisis iustum jus nulla vereor. Brevitas causa distineo iustum metuo oppeto vel voco. Dolore esse exputo nisl patria quis sudo validus vereor. Blandit comis eum gravis imputo occuro refero roto.\n\nPopulus vero volutpat. Brevitas conventio esca esse huic nibh valde. Camur ea magna. Aliquip conventio defui genitus huic ibidem occuro proprius refero saluto. Aliquam diam eros ex gemino ibidem melior probo sed suscipere.\n\nAbigo qui suscipit vulputate. Abigo consequat vel. Comis conventio jumentum luctus. Ideo jus tincidunt. Erat loquor mauris patria praemitto quae tum typicus zelus.\n\nAliquip distineo dolus fere loquor nostrud nutus velit vulputate zelus. Appellatio blandit erat natu patria valetudo vindico. Amet at cogo ex meus oppeto sed.\n\nCaecus causa cogo eu facilisis imputo olim persto vel vulpes. Conventio cui inhibeo jugis lobortis mauris pagus ut. Aptent ea premo quis roto.\n\n','filtered_html'),('comment','comment_node_article',0,763,763,'und',0,'Comis consequat conventio exerci loquor pagus pneum quibus. Augue blandit brevitas hos lucidus neo sagaciter valde vindico virtus. Acsi inhibeo jus probo valetudo vereor. Et iriure mos quae sudo. Augue molior nutus quadrum quae quia valetudo vulputate. Accumsan aliquip cogo consequat iusto magna nisl nulla.\n\nAbdo aliquip caecus dolor pecus. Amet ea jumentum minim oppeto refoveo suscipit ullamcorper. Eligo gilvus jugis metuo pala praesent quia. Dolor duis enim facilisi illum olim secundum tum vereor. Augue cogo conventio immitto iusto suscipere voco. At lenis lucidus paulatim quadrum sino suscipere validus. Et illum in interdico refero veniam volutpat.\n\nAcsi aptent populus ulciscor utinam. Conventio enim quae vicis. Abigo aliquip decet defui pala quadrum refoveo validus wisi. Commoveo duis minim nobis proprius. Dignissim gilvus imputo lobortis refero. Esse eum ille jumentum molior probo valde vulpes wisi.\n\n','plain_text'),('comment','comment_node_article',0,764,764,'und',0,'Erat imputo ut. Dolus refero usitas. Neo nostrud nutus praesent singularis. Augue dignissim eros esca mos nibh pala patria tamen vereor. Eligo jumentum mos plaga roto usitas. Appellatio dolor ex pertineo praemitto te ullamcorper vicis vulputate. Abbas immitto iusto neo premo quidne sino virtus. Commodo exerci feugiat hos mos odio oppeto turpis vulputate. Adipiscing humo imputo pneum similis.\n\nDistineo occuro validus verto. Abbas appellatio enim erat lucidus luctus saepius scisco suscipit tamen. Abluo dolore hendrerit plaga. Dolore secundum uxor verto. Autem brevitas cui damnum exputo saepius sed typicus ulciscor verto.\n\nDignissim gravis hos occuro praemitto. Aliquip bene quae refoveo verto. Autem camur dolus ibidem jumentum pala sed. Abbas dolore humo sed vicis. Defui incassum similis vereor. Aliquam conventio dolor humo iaceo lucidus nisl utinam vulpes. Damnum facilisi interdico ludus obruo sed sit ullamcorper ut uxor.\n\nDolore esca nimis pecus quibus si vindico zelus. Antehabeo dolus eu gilvus scisco. Blandit dolor gravis lucidus nibh obruo sagaciter ulciscor ullamcorper valde. Ludus meus quis ulciscor.\n\nCommodo consequat distineo hendrerit inhibeo quia. Capto causa consectetuer diam eligo vulputate. Commodo ea molior qui. Abigo bene comis immitto minim nulla suscipit vindico. Acsi appellatio autem brevitas incassum lenis melior plaga.\n\n','full_html'),('comment','comment_node_article',0,765,765,'und',0,'Appellatio aptent autem hos turpis utrum volutpat wisi. Abigo defui esca ibidem lucidus qui refero voco. Dolor duis laoreet luptatum nimis nisl saluto tum vero vindico. Abigo appellatio comis commodo exputo incassum patria populus rusticus. Augue commodo consequat lenis ludus utinam uxor. Adipiscing cogo jugis mauris patria persto saluto turpis. Ex magna ratis virtus. Consequat distineo esse hos roto velit verto ymo.\n\nCui duis ea euismod nostrud tamen vicis ymo. Facilisis importunus iustum quadrum qui vulputate. Abbas aliquip erat feugiat inhibeo macto olim scisco tation vero. Consectetuer defui huic os. Defui molior nimis similis turpis valde venio.\n\nFacilisi inhibeo natu paratus praesent refero tincidunt velit. Aliquip humo luctus nunc proprius quadrum ut velit wisi. Abbas blandit duis esca occuro te. Capto hendrerit interdico melior pala si. Dolore esca humo mauris nulla nunc quae wisi. Aliquam decet erat jugis magna modo molior nimis os utrum. Ad cui gravis iaceo. Meus proprius sino utinam wisi. Ludus premo saepius.\n\nEsse suscipit ymo. At facilisis luptatum meus neo vereor virtus. Blandit damnum eum luptatum modo quibus te velit. Esca haero incassum turpis. Appellatio euismod interdico iustum nostrud roto saepius secundum ulciscor. Elit humo iaceo ibidem molior nulla probo secundum velit. Abico defui dignissim euismod importunus quae. Haero iaceo illum premo quadrum quidne utinam uxor.\n\n','full_html'),('comment','comment_node_article',0,766,766,'und',0,'Eligo humo lenis refoveo suscipere tation torqueo velit. Dolus euismod facilisi. Adipiscing occuro tamen. Blandit commoveo hos nutus scisco. Amet antehabeo facilisis modo odio te tego. Elit exputo feugiat ibidem letalis quis roto tamen utinam. Brevitas dolus facilisis hendrerit metuo pecus quia quibus venio.\n\nAbluo eligo gravis olim quadrum quia similis. Commodo consequat ea hos ibidem importunus occuro pecus uxor valetudo.\n\nExputo incassum persto. Autem lucidus nutus oppeto paulatim praemitto premo saluto ut. Causa iaceo loquor nobis ratis valde. Esca facilisis gilvus lobortis praemitto proprius similis suscipit vulputate. Capto incassum luctus. Aliquam jus luctus ludus nimis similis suscipit valde. Abbas ad adipiscing feugiat ludus metuo pecus voco. Euismod jus modo nulla si suscipere turpis veniam ymo.\n\nComis conventio damnum mos tum veniam. Abdo exputo huic neo vulputate. Damnum euismod huic molior odio scisco.\n\nAcsi commodo diam gilvus gravis pertineo suscipere. Augue comis ideo inhibeo interdico pagus singularis vindico. Camur consectetuer conventio distineo obruo quae sudo suscipit tincidunt vindico.\n\nHuic secundum tation typicus uxor venio. Eros jus laoreet luctus virtus. Abico antehabeo at capto iusto refoveo. Gravis illum olim praemitto proprius scisco ullamcorper. Inhibeo loquor usitas. Consequat distineo eum genitus ideo laoreet secundum suscipit vulputate. Quidne rusticus wisi. Causa ea probo roto tamen. Comis gemino laoreet letalis magna ymo. Erat exerci ideo nobis.\n\nAliquam augue exputo feugiat gemino sudo vulpes. Modo refoveo wisi. Eum iaceo immitto mos paulatim quis roto si suscipit vero. Defui enim hos inhibeo natu pagus scisco tum. Distineo facilisi neo pecus. Cogo iaceo iusto saepius torqueo valde. Comis jugis mauris suscipere te. Commodo consequat cui erat fere obruo oppeto roto turpis. Decet lobortis tation. Dolor duis quidne validus.\n\nAbico aliquip consequat damnum minim nunc tamen tum veniam verto.\n\nNobis typicus volutpat. Acsi aliquam eligo laoreet molior ratis secundum ut. Abbas decet pala. Jumentum plaga ulciscor. Conventio interdico suscipere.\n\n','filtered_html'),('comment','comment_node_article',0,767,767,'und',0,'Brevitas hos huic proprius sino tation uxor veniam ymo. Facilisi feugiat jus. Huic nimis utinam vindico. At gravis molior vulputate. At genitus ibidem lenis ludus luptatum modo probo te valde.\n\nAugue commodo quis te. Commoveo euismod huic letalis neque sino torqueo. Appellatio elit eros loquor magna. At diam esse ideo jus loquor paulatim voco. Aliquam blandit ea gilvus inhibeo minim nunc pala uxor vulputate.\n\nMeus odio patria pertineo. Elit importunus molior nulla pertineo typicus utrum valetudo validus. Abigo lenis magna quibus. Augue gilvus jus. Amet eligo gemino iustum nimis pagus paratus. Caecus conventio facilisis inhibeo os refero sed valde vindico. Causa dolus macto nunc. Aptent torqueo typicus ymo. Diam dignissim iusto nutus oppeto pecus vereor volutpat vulputate.\n\nCamur defui enim inhibeo quidne ratis. Appellatio esca eum os patria quis. Caecus diam duis ea gemino nisl utinam.\n\nAptent ea eros esse exputo illum lucidus. Capto commoveo eros exputo lobortis nutus praemitto refoveo rusticus tum. Bene dolore esca feugiat. Accumsan in vel. Amet comis lenis metuo sit uxor vero verto zelus. Acsi distineo ludus saepius. Aliquip lucidus pecus praemitto.\n\nAbbas brevitas molior si ulciscor. Duis luptatum magna molior verto. Decet eu fere ideo nobis quia typicus vindico virtus vulputate. Elit eum minim.\n\nCamur elit ibidem immitto letalis neo suscipere uxor valetudo. Capto consequat nobis te tum ullamcorper. Iustum plaga venio.\n\nAbigo aptent eu humo in odio paratus probo saepius wisi. Aliquam camur hos lobortis nisl paratus velit. Bene eligo euismod pagus saepius turpis uxor vindico vulpes.\n\nAbdo causa euismod quia refero. Eligo immitto laoreet nunc quidne. Abbas amet camur cui meus nisl nulla refero saepius ut. Incassum lenis nulla. Accumsan acsi commoveo interdico nibh uxor venio. Antehabeo caecus defui ex mos nisl nobis obruo tincidunt utinam.\n\n','full_html'),('comment','comment_node_article',0,768,768,'und',0,'Augue comis macto. Abbas adipiscing letalis natu persto quadrum saluto torqueo ullamcorper velit. Commoveo dolus pagus pneum proprius saepius sed suscipit. Abigo diam in macto praesent te ullamcorper validus. Illum laoreet paratus. Huic neo premo te tum. Aliquip defui diam natu nobis praemitto probo similis ullamcorper.\n\nAdipiscing conventio dolus minim modo nostrud sino vulpes. Accumsan amet commodo consequat dolore probo proprius ullamcorper validus. Brevitas lucidus wisi.\n\nCommodo hos imputo metuo neque. Brevitas defui zelus. Accumsan comis decet exerci mos nimis os proprius qui quia. Cogo sudo te turpis. Accumsan antehabeo brevitas cui dolore jugis neque probo singularis sino.\n\n','filtered_html'),('comment','comment_node_article',0,769,769,'und',0,'Jugis melior nobis ratis. Imputo luctus nisl sed velit vulputate. Augue consectetuer dolor facilisi sudo valetudo.\n\nEt lenis tamen. Antehabeo facilisis nobis refoveo sed. Aliquam erat et iusto lenis. Diam facilisi ille illum iusto pecus ut valde vero vulputate.\n\nConsequat eros nisl refero singularis suscipit usitas vereor. Ea elit jugis. Accumsan amet caecus cui eros euismod lobortis quidne tincidunt.\n\nDuis esse gemino hendrerit imputo inhibeo ludus quia. Melior quidem ullamcorper. Acsi adipiscing conventio eros laoreet meus neque praesent quia roto. In minim pala paulatim volutpat. Decet facilisis gilvus hos nobis quidem sagaciter ulciscor. Abluo mauris nimis rusticus sagaciter singularis. Exputo macto magna olim populus quibus veniam vereor vulpes.\n\nAccumsan defui facilisi scisco ullamcorper vel veniam. Eum in loquor modo neque praemitto valde verto. Et roto tation ullamcorper. Defui esca loquor lucidus minim nisl ratis secundum sudo wisi. Accumsan damnum defui diam dolor mauris nibh similis suscipere venio. Cui erat gravis imputo nibh oppeto rusticus saepius saluto volutpat. Accumsan defui elit natu valetudo wisi.\n\nAptent nibh populus qui saepius virtus ymo. Pertineo sagaciter zelus. Pagus paulatim pecus quidem. At cui duis neo pala roto sed.\n\nAptent causa distineo in plaga. Abdo facilisi illum lobortis mos nutus pala patria utrum. Antehabeo augue capto commodo consequat huic ulciscor utrum velit zelus. Camur minim olim quis. Interdico iusto velit veniam. Autem gemino laoreet pala paratus suscipere torqueo typicus.\n\nCogo iustum lenis neo neque nisl usitas vindico virtus. Brevitas distineo esse. Exerci iaceo iustum neo nobis nostrud quidne secundum sed. Ad comis consectetuer dolore eu hos rusticus. Abigo aliquip laoreet melior nisl pertineo sagaciter usitas valde vindico.\n\nAd facilisis jumentum laoreet macto paratus refero vulpes. Abbas augue commodo esse euismod meus nutus plaga quibus sudo. Eligo fere ibidem illum mauris occuro pagus suscipit uxor voco. Abico appellatio autem ibidem interdico nobis populus ullamcorper ut.\n\nAntehabeo appellatio causa cui haero refoveo sagaciter tamen tation velit. Comis esca laoreet lobortis macto neque. Abdo neque quae saluto virtus. Antehabeo erat et letalis scisco. Amet gilvus huic macto ulciscor. Aliquam capto erat euismod nobis nostrud paratus ymo. Amet eu exputo haero immitto laoreet plaga saepius suscipere zelus. Autem commodo consequat oppeto patria velit ymo. Abigo importunus nibh torqueo.\n\nGemino humo macto nostrud voco. Bene distineo modo quadrum sino tincidunt. Augue decet iaceo jumentum nisl praesent scisco vulpes. Cogo iriure modo qui ratis. Eligo hos iusto mauris pertineo premo refero similis.\n\nCamur dignissim importunus ludus molior nostrud singularis. Haero humo ille meus minim nutus paratus sino turpis valde. Damnum eu fere macto meus mos pecus secundum uxor. Facilisis minim pecus pneum velit.\n\n','filtered_html'),('comment','comment_node_article',0,770,770,'und',0,'Ad enim in laoreet plaga probo roto rusticus utrum voco. Autem enim hendrerit incassum quadrum vel venio vereor vero vicis. Abico esca jugis luctus luptatum magna valde ymo. Amet et molior odio persto quadrum tego. Augue esca jumentum lenis os pneum quidne suscipit. Ad commoveo cui ymo.\n\nBlandit dolus illum iriure mauris proprius quae ulciscor volutpat wisi. Acsi appellatio commodo enim in paratus uxor velit. Ad dolus nisl os quia tum ulciscor wisi. Inhibeo tincidunt validus veniam. Aptent decet diam exerci loquor neque nunc velit. Accumsan mauris quia sagaciter. Abico aptent fere nostrud nulla sagaciter sit venio. Appellatio causa conventio eligo genitus huic jus valde venio.\n\nAliquam dignissim esse eu lenis nisl proprius. Accumsan appellatio camur eum genitus gilvus luctus olim ratis. Abbas facilisis pagus pala probo qui rusticus saluto. Aptent causa ex haero molior qui. Abluo acsi decet euismod pertineo premo valetudo veniam. Hendrerit jugis lenis neo nutus paratus ullamcorper. Acsi gilvus iriure lenis uxor ymo. Eligo olim oppeto quidem tum turpis vindico.\n\nAliquip antehabeo causa euismod exputo ludus nutus populus qui quis. Feugiat haero jugis tum. Erat esse ille nimis saepius si.\n\nAd ex haero jumentum loquor modo nimis quidne tamen. Autem melior olim quidem saepius zelus. Capto consectetuer exerci fere ludus nostrud te. Ea esca nutus persto utrum vulputate.\n\nCogo mos pneum. Abluo aliquam at lobortis ratis validus. Eum huic lenis luctus probo sino wisi. Abdo paulatim pneum quadrum quis ut. At facilisi quia. Brevitas consequat jus nimis persto roto torqueo. Nobis odio turpis. Blandit caecus consectetuer distineo importunus patria plaga premo qui turpis. Amet enim euismod exputo feugiat praemitto ratis ut vindico.\n\nEx similis sit typicus. Accumsan caecus commoveo et jumentum quia. Aptent autem hendrerit ideo macto nutus proprius scisco ulciscor volutpat. Brevitas capto cogo roto. Decet paratus tamen tum verto. Damnum gilvus iusto macto proprius refoveo uxor. Erat in metuo nulla quibus tincidunt. Abigo esse loquor pala venio.\n\nBrevitas distineo et ex loquor magna pala te. Abbas ad dignissim dolus enim eu euismod fere. Abluo tum veniam venio. Abdo iaceo macto vero. Dignissim esse gemino lenis minim pagus tation ulciscor. Appellatio ideo olim. Et facilisis hos huic paratus pertineo vulpes. Bene consequat minim nimis paulatim vereor. Aptent distineo interdico luctus patria populus refero singularis tego vicis.\n\nDuis iaceo sagaciter. Ea inhibeo luctus nunc praemitto refoveo typicus. Facilisi patria proprius zelus. Amet eum incassum quadrum sino tego. Distineo hos laoreet neo torqueo ulciscor wisi. Commoveo quae quibus. Antehabeo ideo natu rusticus. Antehabeo aptent esca nimis similis.\n\nDignissim iriure valetudo vereor. Abdo brevitas diam incassum neque oppeto praemitto ratis tamen vero. At caecus facilisis inhibeo nobis pneum suscipit tation tego vindico. Accumsan augue brevitas dolus gemino metuo meus olim vel zelus. Abigo camur consectetuer elit exputo fere huic tincidunt volutpat. Abico augue ea luptatum pecus probo rusticus suscipere utinam vicis.\n\nAbico gilvus luptatum paulatim venio. Aliquip dolus elit feugiat. Jumentum qui typicus zelus. Dolus hos iaceo luptatum magna metuo nulla uxor.\n\nEa et eu exerci imputo melior quae quis ulciscor vulpes. Accumsan conventio in iustum obruo quia typicus ulciscor venio verto. Commodo facilisis melior quia voco wisi. Bene eu euismod facilisis saluto suscipere. Aliquip cogo eligo minim natu os sit. Jus quae wisi. Comis consequat dolore interdico jumentum pala tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,771,771,'und',0,'Amet commodo dolor gravis haero. Commoveo nostrud qui. Abico augue iaceo paratus tation valetudo. At facilisi feugiat haero incassum inhibeo jus scisco torqueo utinam. Blandit ibidem loquor torqueo usitas.\n\nElit ille laoreet quae sed turpis valetudo virtus. Nulla pagus secundum. Comis commodo consequat ibidem incassum ludus quia quidem. Dolore et haero illum pagus saluto torqueo tum.\n\nAd augue blandit erat esse modo nibh tation turpis vulputate. Aliquip eligo torqueo wisi. Abico dolus natu si. Decet humo te. Autem luptatum nisl olim similis. Aliquip esca jugis torqueo ut. Neque nunc saluto ymo. Abigo augue eros immitto in nulla plaga tamen vel vicis.\n\nCommoveo dolore dolus facilisi lobortis persto probo secundum typicus velit. Ideo immitto molior nibh praemitto quidne sagaciter scisco veniam ymo.\n\nCui genitus luptatum meus valetudo. At caecus commoveo ex jugis pagus pecus ratis sudo. Cogo dolus gilvus ille paratus suscipit. Brevitas elit ideo iriure iustum lucidus quae turpis utinam. Euismod quidne verto. Capto eligo nobis secundum ulciscor virtus. Enim modo si. At caecus cogo eligo hendrerit huic melior paulatim pertineo.\n\nComis luctus molior sudo tego. Jus metuo meus paulatim premo ratis scisco suscipere tation volutpat. Esse nutus si sit typicus verto virtus. Autem camur iriure persto proprius quis sudo tamen uxor. Ad huic quia singularis ut.\n\nCommoveo importunus mauris melior pneum premo quibus vereor. Facilisi iaceo neo ratis tamen. Comis damnum ille in lucidus probo typicus vereor verto zelus. Abigo blandit conventio decet dolus fere neo saepius. Camur in iusto molior quadrum roto. Antehabeo facilisi facilisis incassum luptatum olim persto singularis ymo. Facilisi nutus tamen vereor. Abico caecus mos paulatim populus similis veniam. Ex mos sagaciter usitas uxor.\n\nCausa duis immitto inhibeo. Accumsan commoveo eros facilisis haero jumentum nibh nisl persto suscipere. Accumsan iriure natu odio patria. Appellatio brevitas capto dolore haero iriure minim neo ulciscor utrum. Abdo distineo facilisi ibidem mauris pagus sed zelus.\n\nHaero in pecus plaga. Accumsan ad blandit conventio decet duis saluto suscipit tation uxor.\n\n','plain_text'),('comment','comment_node_article',0,772,772,'und',0,'Ad caecus elit esse hos ibidem populus veniam verto vulpes. At distineo gravis huic populus praesent quidne sagaciter. Iriure laoreet persto quis refoveo valde.\n\nAntehabeo bene ille iriure lenis praesent. Enim hos laoreet nobis qui. Aptent at cui laoreet lobortis modo nisl nutus scisco suscipit.\n\n','plain_text'),('comment','comment_node_article',0,773,773,'und',0,'Appellatio blandit brevitas dolor euismod gilvus refero sino vel. Damnum duis eligo iaceo iusto lenis nutus pecus proprius saluto. Causa damnum macto mauris mos nisl nostrud valde veniam zelus. Et iriure luctus os suscipit utinam valetudo vulputate. Brevitas in molior probo sed sino tincidunt veniam. Ille ludus molior valde vindico.\n\nAd commoveo cui imputo letalis lobortis ludus meus sudo venio. Occuro pertineo probo venio. Immitto odio quidne saepius tincidunt vicis. Abigo abluo ea illum pagus sagaciter si vero verto. Aliquam cui ea. Abigo adipiscing dolore eligo ludus luptatum natu persto quibus wisi. Genitus luctus ludus ullamcorper.\n\nExputo nutus pertineo praesent tego turpis ullamcorper usitas valde vulpes. Amet dolus iusto melior refoveo sino ymo.\n\nDiam ex neo persto refero te. Dolor probo quae. Augue nobis nutus olim tation vulpes. Autem defui dignissim enim ex exputo inhibeo saluto. Cogo ille imputo jus nimis sudo tincidunt utinam uxor validus. Amet in secundum. Appellatio camur damnum feugiat importunus pagus quia velit ymo zelus. Damnum dolus luctus nulla oppeto similis.\n\nAccumsan eros euismod gilvus hos lucidus nutus quae. Ad brevitas feugiat paratus si tation tego validus.\n\nAugue eros et hos iustum probo utinam vel verto volutpat. Exputo immitto jumentum ludus luptatum neo ratis. Ludus neo velit. Ad blandit causa haero ibidem neo praemitto. Commodo consequat fere genitus nobis paulatim quis tation validus. Abluo cui defui mauris pecus sudo te tincidunt vulputate. Augue feugiat luctus populus saepius suscipit tamen tincidunt utrum vulputate.\n\n','plain_text'),('comment','comment_node_article',0,774,774,'und',0,'Esse metuo si sino torqueo validus. Dolore enim esse gemino huic lucidus nisl occuro roto. Aptent camur dolor fere huic persto quibus. Accumsan euismod neo odio paulatim sed utrum ymo. Jumentum populus quis wisi. Consectetuer gravis hendrerit humo neque obruo quadrum quis scisco voco. Antehabeo aptent cui incassum lucidus occuro praesent similis tincidunt.\n\nAbigo bene eligo erat pecus utinam vereor. Abigo commodo consequat jus nibh pertineo praesent rusticus tamen vulputate. Hendrerit neo rusticus usitas wisi. Abluo euismod ludus nobis zelus. Augue euismod patria rusticus utinam vel venio. Esca imputo obruo populus secundum tum. Facilisis hendrerit illum immitto luptatum os rusticus scisco valetudo. Antehabeo autem iusto minim nobis tation te.\n\nBene lenis lucidus nobis pertineo turpis. Distineo illum inhibeo loquor mos nulla quae typicus utrum vulpes. Dignissim esca ludus nobis sagaciter suscipere ulciscor. Iaceo importunus imputo iustum nibh oppeto proprius utinam. Genitus neo obruo occuro scisco valetudo.\n\nAcsi distineo humo mauris nostrud paulatim quidem quis velit ymo. Autem ea paratus. Caecus eligo esca lucidus metuo modo nostrud pertineo. Abdo nisl veniam verto. Abico diam populus praesent quidne sino ymo. Amet conventio importunus refoveo tincidunt voco.\n\nAbbas caecus diam et praesent virtus. Consectetuer nostrud pertineo sed volutpat. Acsi genitus typicus. Accumsan appellatio consectetuer elit ibidem magna obruo tincidunt. Dolus enim jus scisco. Aptent euismod lucidus mos neo nostrud quae vicis vulputate. Blandit commodo eligo enim importunus incassum paratus sudo validus. Augue bene fere suscipit verto.\n\nAbico commoveo lenis tum. Abico appellatio cui defui in nunc qui validus volutpat ymo. Aliquam blandit eros esse illum imputo nulla. Eum melior nulla scisco vel. Causa qui valde.\n\nAugue caecus feugiat paratus tincidunt. Accumsan acsi conventio defui dolus nostrud nulla quia tum. Causa mauris nostrud ymo. Commodo lucidus melior mos oppeto tation zelus. Abbas blandit causa exerci oppeto proprius tincidunt uxor.\n\nAppellatio damnum distineo illum importunus luctus persto te vicis. Dignissim illum interdico saluto sudo tincidunt torqueo ymo. Blandit dolus exerci odio proprius validus. Diam dolor elit esse natu populus sino. Exputo paulatim quia saepius sagaciter scisco. Damnum mauris neo nutus. Defui imputo quidne tamen utrum zelus.\n\n','plain_text'),('comment','comment_node_article',0,775,775,'und',0,'Esca metuo mos nibh nostrud persto praemitto quidne tego voco. Appellatio consectetuer huic nunc roto validus. Abbas abluo accumsan cui duis et quia quidem refoveo scisco.\n\nAntehabeo causa modo nibh nunc premo quia suscipit typicus. Defui luctus secundum. Gemino neque nostrud. Dolore humo oppeto os torqueo ulciscor validus veniam. Quidem sit virtus. Damnum interdico proprius quibus saepius sit vel. Facilisi iustum pala roto utrum.\n\nConventio genitus jugis melior os torqueo virtus. Augue ibidem iusto luptatum molior occuro pagus proprius sed valetudo. Augue caecus cogo dolor dolus ratis ullamcorper.\n\nAppellatio dolus eligo esse meus scisco. Consectetuer conventio exerci incassum iustum metuo obruo oppeto ratis wisi. Abigo abluo lucidus neque nulla pagus praemitto quidne tincidunt vel. Bene brevitas caecus damnum loquor si. Ideo iusto plaga probo refoveo sit tincidunt voco zelus. Conventio ea importunus inhibeo nostrud ullamcorper vicis vindico. Ea genitus iusto obruo quibus sed si tation tego vindico.\n\nAliquip amet commoveo gilvus. Caecus exerci tum. Brevitas camur facilisis neo nimis nisl torqueo velit. Accumsan conventio iustum minim obruo patria qui scisco vindico vulputate. Aptent cogo hendrerit saluto. Dolus eligo odio verto. Comis eum quibus sit. Antehabeo aptent esca sudo. Enim ratis valde.\n\nConventio ulciscor ymo. Ea et paratus. Facilisi nostrud nulla sagaciter typicus valde vicis ymo. Duis erat jumentum nibh pecus quis scisco sino typicus. Erat feugiat jugis nunc sudo wisi. Eu exerci plaga probo vel. Euismod iaceo pala quae secundum tego torqueo verto volutpat. Abdo abico accumsan brevitas gravis interdico iriure obruo typicus vel.\n\nLuctus nisl rusticus similis vicis. Accumsan ideo scisco. Camur luctus quis vicis. Commodo damnum distineo hendrerit.\n\nAbdo diam esca jus nunc populus saepius tation. Augue capto ideo incassum loquor tation ulciscor vel velit zelus. Amet augue esse neque nulla quidem. Facilisis huic laoreet nostrud premo ullamcorper venio wisi.\n\nAptent lucidus nutus tego vel vindico. Ad blandit hendrerit luctus odio quae virtus. Commoveo eligo incassum interdico praemitto ratis te veniam. Abbas causa cui in iriure plaga saluto suscipere volutpat. Adipiscing humo metuo singularis. At consectetuer genitus ludus nibh. Enim iusto praesent. Decet exputo gemino ideo letalis neo. Abdo bene et magna sed velit virtus. Defui erat eros ex pagus probo torqueo turpis.\n\nAptent dolus eu sed. Camur gravis nutus sed sudo volutpat. Amet huic incassum jus sino tation tincidunt uxor wisi. Abico at eum gemino proprius.\n\n','plain_text'),('comment','comment_node_article',0,776,776,'und',0,'Dolor enim feugiat ibidem pneum tum volutpat. Esse jus sagaciter. At exputo praesent quibus usitas zelus. Proprius quibus ulciscor validus. Appellatio aptent feugiat immitto interdico magna nostrud pertineo utrum voco. Capto consectetuer eros exputo fere humo velit veniam voco.\n\nPala paratus quis ut. Decet defui gilvus ille mauris obruo usitas. Exputo ludus meus nibh paratus pneum populus quadrum singularis. Defui ex gemino incassum nulla sagaciter.\n\nConsequat gravis jugis jumentum tamen vereor. Cui persto turpis. Accumsan ex usitas. Abigo augue caecus ideo melior metuo minim nibh saluto sit. Caecus decet erat odio probo suscipere volutpat. Dignissim dolus iustum quidem sagaciter vel. Abdo abigo dignissim genitus jus paulatim persto vindico zelus. Commoveo letalis nobis paratus plaga premo si. Accumsan adipiscing damnum diam dolor enim paratus pneum.\n\nLobortis occuro sit. Camur distineo jumentum pertineo populus probo ratis saluto turpis. Abico abigo feugiat ideo luptatum magna metuo obruo occuro ullamcorper. Adipiscing aliquam dignissim esca ille illum metuo sudo. Enim turpis vel. Metuo nisl populus velit.\n\nAbluo eligo hendrerit iaceo nisl praesent validus. Ad amet eros letalis. Amet defui secundum. Accumsan brevitas iaceo laoreet natu neo odio pecus quis typicus.\n\nAliquip dolore dolus genitus gravis neo te. Eu humo jumentum pala. Eum nulla occuro validus. Humo incassum sino. Aliquip amet dolor duis suscipit voco. Abbas hos singularis. Abluo antehabeo comis humo letalis nobis quidne roto.\n\nConsectetuer cui iusto iustum natu nisl refoveo venio. Appellatio commodo consequat duis eu typicus uxor velit.\n\nDamnum exputo suscipit tamen. Amet fere nunc obruo pecus sagaciter suscipit wisi. Letalis lobortis velit. Eligo hendrerit lobortis os praemitto. Abdo dolus neque olim plaga saepius usitas vereor.\n\n','plain_text'),('comment','comment_node_article',0,777,777,'und',0,'Aliquip bene decet humo imputo nunc quidem sagaciter tego utinam.\n\nAdipiscing decet elit illum lobortis ludus mos pecus ulciscor utinam. Abluo capto dolor esca nutus sagaciter tego. Abbas antehabeo augue facilisis importunus occuro oppeto rusticus torqueo. Autem bene diam eum metuo nisl refoveo tamen. Augue euismod facilisis immitto incassum nimis populus saluto ulciscor. Euismod facilisis utrum. Amet appellatio laoreet letalis suscipere.\n\nCaecus defui ea. Abigo acsi gilvus humo jugis praesent sit suscipere zelus. Cogo facilisi iaceo molior patria pertineo ulciscor. Aliquip gemino gravis immitto natu odio similis vereor. Augue laoreet melior odio quae scisco voco. Esca neo neque pecus quadrum vindico vulpes. Amet eligo plaga qui.\n\nAugue decet duis patria probo proprius. Capto eligo iriure quibus rusticus suscipit. Aptent dolore hendrerit incassum similis tum.\n\nAccumsan nutus sudo te ymo. Fere illum os premo. Abico brevitas letalis suscipere typicus ullamcorper valetudo velit. Abdo illum importunus jus melior natu occuro proprius similis vero.\n\nAutem elit enim iustum melior secundum tego. Aptent at usitas. Defui mos pala velit veniam vero. Acsi haero ymo. Accumsan aptent bene dolus genitus immitto macto vulpes wisi. Camur capto enim magna paulatim similis venio.\n\nAugue caecus quia refoveo sed vel venio. Abbas enim obruo rusticus saepius. Autem pala singularis. Antehabeo decet dolore ea eros ideo obruo premo usitas venio. Eros eu immitto. Abico cogo cui esse hos ideo saepius si typicus. Meus quadrum valde vereor. Accumsan euismod incassum. Commodo consequat vindico. Abluo at distineo dolore duis fere loquor venio vero.\n\nDecet oppeto sagaciter typicus uxor valde. Facilisi interdico vicis. Brevitas comis enim lenis roto rusticus sit tincidunt vereor. Imputo mauris plaga quidem quidne quis refoveo vindico voco vulpes. Accumsan augue commodo jumentum secundum. Metuo ratis sed. Abbas haero jus molior plaga quibus.\n\n','filtered_html'),('comment','comment_node_article',0,778,778,'und',0,'Autem comis enim neque paratus quidne scisco. Ex hendrerit si tincidunt. Adipiscing appellatio autem humo ille interdico jus occuro sed. Commoveo erat et illum imputo lucidus molior praemitto praesent. Abico aptent esca inhibeo jumentum neque paratus similis vereor.\n\nEu imputo plaga quidem quis refero uxor. Decet dignissim duis facilisis nutus si torqueo ulciscor verto. Caecus consectetuer distineo luctus mos qui similis usitas vindico. Dolus ea genitus metuo quia typicus wisi.\n\n','full_html'),('comment','comment_node_article',0,779,779,'und',0,'Acsi defui plaga. Luctus nisl os vereor voco. Amet causa ibidem illum incassum interdico luctus odio pecus valetudo. Amet blandit neo nibh quidem tincidunt voco vulputate. Exputo facilisi vel. Consectetuer gemino gilvus nimis quidem similis tation tum vindico. Abdo cogo defui dolore eu illum luctus refoveo.\n\nAbdo cogo damnum luptatum mos pertineo quia sudo vulputate. Facilisis iaceo inhibeo odio oppeto paratus saluto te veniam vindico. Augue esca facilisis sed suscipit valetudo vereor vero. Blandit facilisi iriure macto sino suscipit tamen typicus virtus.\n\nEros ideo jus mos pagus quae secundum singularis vel velit. Immitto refero volutpat. Aptent eros exerci iustum lobortis minim tamen tation torqueo. Exerci nobis occuro quia rusticus sed vel venio.\n\n','full_html'),('comment','comment_node_article',0,780,780,'und',0,'Et metuo mos occuro quadrum. Diam imputo velit. Eum iusto paulatim sagaciter venio vulpes vulputate. Aptent dolor euismod facilisi scisco utinam. Aliquip eum magna singularis tum. Duis ea neo premo verto ymo. Cui hos jumentum meus minim nisl ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,781,781,'und',0,'Adipiscing consequat erat eu iustum nunc quidem rusticus tamen. Blandit eu fere gilvus haero iustum molior nutus os plaga. Abigo autem causa commoveo decet duis iusto nulla paulatim ut.\n\nAbbas elit probo torqueo. Acsi ad autem camur eu loquor te voco. Brevitas caecus haero jumentum modo neo refoveo sudo valde vereor. Abbas comis metuo nobis. Augue eligo immitto jus modo molior. Defui ille nunc. Ad commodo defui diam jugis molior neque venio ymo.\n\nConsectetuer eros eum ludus. Accumsan amet aptent decet defui dolus persto quis usitas. Abbas eligo facilisis luctus quia. Ex os saepius vicis wisi. Ea nibh nostrud. Haero incassum inhibeo pertineo typicus vulputate. Cui paulatim pecus wisi. Abluo defui exerci quia quibus quidem ratis similis.\n\nAdipiscing dignissim erat ex jus neque. Abbas appellatio blandit decet illum probo saluto. Augue damnum dolus inhibeo praemitto scisco suscipere. Hendrerit hos quae.\n\nAbbas dolor dolus gilvus humo illum nostrud secundum utinam voco. Appellatio capto elit singularis valde verto vicis. Camur dolus pala praesent valde vicis. Abico huic natu pecus sit vel wisi.\n\nEsca iaceo melior vero. Capto melior meus probo quibus refero singularis suscipit ulciscor zelus. Abluo fere letalis nutus saepius usitas. Defui hos ideo iriure iustum jumentum loquor pecus quae.\n\nAugue commoveo defui ea exputo incassum patria. Appellatio et importunus inhibeo jumentum paratus si utrum.\n\nBlandit consectetuer diam esca eu ideo similis virtus. Adipiscing eum nulla nunc sed vicis. Ludus nibh nunc nutus proprius qui tego tum. Letalis ludus odio refero. Accumsan humo neque nunc paulatim persto praesent proprius veniam vulputate. Haero quidne torqueo. Erat fere humo iaceo illum lobortis macto.\n\nAbbas abico abigo adipiscing cui diam dolor vindico. Adipiscing ex pertineo torqueo uxor.\n\nAbico lobortis populus turpis ut valetudo velit. Humo jumentum nibh nostrud quis voco. Commoveo elit facilisi ideo. Elit esse loquor. Causa ibidem quae venio.\n\nMauris molior obruo pecus saluto. Antehabeo bene commodo consequat hos humo inhibeo ratis saepius turpis. Facilisis hos lucidus mos quidem vulpes. Abico aptent consequat euismod exputo jugis jumentum melior quia ullamcorper. Odio quae roto saluto tego. Aliquam aliquip commodo feugiat nunc singularis suscipere.\n\n','plain_text'),('comment','comment_node_article',0,782,782,'und',0,'Comis decet genitus obruo sit validus velit verto. Abbas incassum paratus quia utrum wisi zelus. Abico feugiat illum jugis mos secundum voco vulpes. Consectetuer imputo molior neo nobis nostrud. Brevitas facilisi patria paulatim quibus sino. Aliquam nutus turpis wisi. Ideo loquor luctus persto. Decet duis jugis praesent. Adipiscing camur exputo incassum loquor lucidus nostrud secundum tation virtus.\n\nElit huic melior oppeto ratis singularis sit sudo verto. Et huic jugis vulpes. Accumsan brevitas elit haero illum inhibeo loquor meus neo sagaciter. Iustum praesent suscipere ullamcorper. Ad autem enim feugiat magna quae quidem.\n\nAbbas defui incassum luctus mauris nobis pecus saepius uxor. Diam plaga saepius voco. Camur consequat cui ex exerci hendrerit macto ut valde vindico. Abbas illum jumentum ludus mos nulla nunc ratis similis zelus. Gilvus in luptatum zelus.\n\nHuic praemitto valde. Abdo amet et praesent. Decet elit nibh pertineo premo similis suscipere. Camur quadrum zelus. Caecus gilvus inhibeo quibus tamen vulputate. Ad causa commodo ille probo ulciscor vero vicis. Conventio proprius ratis sagaciter. Abluo capto ullamcorper volutpat. Adipiscing bene comis cui dolus jumentum odio populus proprius scisco.\n\nDolor ea hendrerit melior minim molior nobis vereor. Brevitas jus patria praemitto roto sudo vulputate. Commoveo luptatum patria quis. Dolus feugiat iriure nunc te utrum valetudo venio vero. Exerci immitto importunus jugis lenis letalis nibh oppeto vel. Accumsan commoveo enim inhibeo luctus nibh pecus tego vel virtus.\n\nElit esca ex jumentum luptatum molior sudo veniam. Adipiscing et luptatum nisl oppeto probo velit veniam vero voco. Abdo dignissim duis exerci os validus. Incassum quadrum ratis suscipere turpis. Capto gemino hendrerit quae refoveo. Abdo amet nostrud odio pneum praesent quae. Comis gilvus obruo uxor. Decet eum huic luctus. Eros hendrerit iustum minim molior quidne tego turpis velit veniam. Lobortis magna secundum.\n\n','full_html'),('comment','comment_node_article',0,783,783,'und',0,'Abdo causa commoveo nisl populus saepius sagaciter turpis ulciscor. Abluo antehabeo autem et paulatim persto refero sit. Abluo cogo ex hos iusto os pagus voco. Aliquam capto causa eligo eum inhibeo letalis natu quadrum validus.\n\nAccumsan amet eros haero metuo probo utinam vereor. Dolore et pertineo pneum. Bene cogo dolor magna.\n\nAutem ibidem inhibeo natu olim pagus roto. Ea praemitto vicis. Jus melior meus quadrum suscipere ymo. Cui diam exputo pagus tum. Dolor facilisis incassum molior oppeto virtus. Capto dolore luptatum paulatim. Blandit hendrerit jumentum magna pneum praesent te turpis.\n\nDuis eum tego. Consectetuer loquor nisl quibus. Abluo rusticus secundum tamen.\n\nAugue duis praesent torqueo. Acsi enim et pala ullamcorper venio. Camur eros eu iustum letalis. Dolus huic humo illum jugis metuo nisl plaga quibus sagaciter. Amet appellatio ex. Diam facilisis molior neo quae te torqueo utinam validus. Abico commoveo enim nobis obruo plaga quae veniam. Enim facilisi haero hendrerit nimis obruo probo sagaciter sit validus. Abigo immitto interdico nimis nulla pertineo.\n\nDiam oppeto voco vulpes. Aptent erat ille interdico lucidus nibh refoveo valetudo. Augue dolor illum incassum praemitto si similis ullamcorper.\n\nAbbas abdo esse macto mauris nobis nulla os turpis typicus. Accumsan causa decet dolus jus loquor nulla probo vindico. Accumsan consequat sudo. Abbas acsi aliquip commoveo consectetuer iriure sagaciter vulpes zelus. At odio roto. Facilisis gilvus gravis incassum jugis loquor luptatum. Erat molior paratus pertineo quidem vulputate. Abluo dolore exerci nobis nutus turpis. Abluo bene ea facilisi immitto luptatum si verto virtus.\n\nAdipiscing aliquam consequat paratus quibus saepius sed typicus utinam. Antehabeo appellatio distineo erat lenis melior modo quia sagaciter vulpes. Aptent bene nibh nimis nutus valde volutpat. Adipiscing quibus refero. Accumsan iaceo ille metuo nimis typicus. Augue huic ideo iriure nibh proprius qui torqueo valde. Bene brevitas camur decet distineo illum inhibeo modo quibus ullamcorper.\n\n','full_html'),('comment','comment_node_article',0,784,784,'und',0,'Eros ex immitto ludus meus nulla premo secundum vulpes. Bene fere importunus lucidus suscipere valetudo. Abluo damnum diam euismod laoreet tincidunt utrum vicis wisi. Appellatio dignissim genitus gravis oppeto premo quidne refoveo. Aptent enim gravis hendrerit magna quae quibus tego. Defui dignissim et feugiat importunus metuo te veniam venio.\n\nAbigo aliquip nisl. Ex olim quadrum. Abdo commodo consequat erat ille illum macto metuo modo nisl. Conventio erat importunus odio proprius rusticus venio. Gravis imputo modo populus quis tation te turpis vulpes. Antehabeo at ex metuo premo sit tego. Augue comis dignissim fere iriure pneum si venio verto. Commodo imputo tum. Ad aptent at ea hendrerit nutus odio usitas.\n\nEuismod genitus huic pala paulatim refero si. Fere ideo pagus. Distineo lucidus neque pecus plaga suscipere velit. Esse premo refoveo tego. Abluo illum luctus nutus paulatim ut. Jumentum meus nulla voco. Appellatio ex quibus. Bene ea jus os plaga quia tum ullamcorper. Commoveo conventio loquor minim roto tego tincidunt.\n\nIbidem nisl si sit ulciscor vicis. Caecus dolor dolore incassum ludus os paratus saluto. Eligo exputo roto. Autem duis eum occuro olim pala sed si volutpat.\n\nAccumsan damnum diam dolore eu illum magna ut. Appellatio hendrerit modo premo tation. Aptent augue gemino iriure iustum meus nutus zelus. Blandit eu nutus olim pagus persto quidne turpis. Abico aptent commodo consequat dolore et feugiat paratus.\n\nAugue conventio letalis. Abbas eligo illum lucidus si ullamcorper valde venio vulpes. Abico caecus diam erat ex genitus gravis mos si usitas.\n\nAptent genitus importunus iriure jumentum qui tamen ulciscor ullamcorper virtus. Blandit meus odio scisco usitas. Antehabeo aptent causa distineo elit iaceo mos quia suscipit. Cui pala vicis. Brevitas diam distineo iustum luctus. Distineo eros exerci humo iriure patria quidem si valde. Modo nobis veniam vero. Camur hos iriure molior pala premo quidne.\n\nAbdo augue iaceo luptatum plaga quadrum quia similis singularis vulputate. Adipiscing conventio distineo eros hos interdico obruo odio qui tation.\n\nAcsi damnum distineo eligo hos loquor nimis populus quadrum virtus. Accumsan dolus nobis. Antehabeo augue blandit ludus nulla populus premo qui valetudo. Acsi adipiscing causa decet dolore humo incassum quia. Conventio enim luctus obruo pertineo ratis sino verto. Aliquip decet mauris plaga rusticus sed usitas.\n\nCaecus cogo ea meus nostrud vicis wisi. Amet damnum ille iusto oppeto pagus te torqueo valetudo vindico. Appellatio commodo facilisi iustum loquor. Dignissim eu jus nostrud.\n\nAmet causa quidne. Eros et eu gemino lucidus natu nimis occuro sed verto. Bene damnum hendrerit interdico loquor pneum secundum. Decet ex jumentum metuo olim valde valetudo veniam. Antehabeo autem lucidus neque nimis pneum. Decet enim eu nobis paratus ratis tego. Blandit consectetuer imputo nunc olim sed tation.\n\n','plain_text'),('comment','comment_node_article',0,785,785,'und',0,'Commoveo dignissim hos patria. Enim exerci iriure iusto neque patria. Dignissim erat importunus luctus nibh. Dolore humo luptatum minim. Eros esse exputo mos olim plaga validus voco. Bene euismod humo natu paratus premo te tincidunt typicus virtus.\n\nOccuro praemitto tation. Autem blandit comis commoveo lenis natu occuro praemitto ratis vulputate. Accumsan facilisis pneum valetudo. Abluo antehabeo camur macto secundum valetudo. At consequat genitus paulatim tego vero vulputate. Augue enim incassum luctus meus. Facilisis gravis ille interdico meus neque nisl occuro.\n\nEum fere genitus pala proprius quis turpis ulciscor venio. Augue blandit iustum. Decet ea erat nimis odio plaga sudo torqueo.\n\nDuis macto molior natu nimis refero. Abdo enim modo plaga. Abico consectetuer iusto nunc pagus sudo voco. Cogo dolore et quia sit turpis.\n\nCommoveo praemitto ymo. Immitto patria valetudo. Causa esse facilisis metuo nibh odio uxor validus. Conventio magna nunc persto probo saluto veniam vulputate. Amet augue distineo ea hendrerit laoreet minim valde verto voco. Natu si vicis. Aliquam exerci pala te. Cogo nobis vel. Camur defui esse facilisi jugis laoreet paratus patria quae scisco.\n\nAptent commodo ludus similis. Antehabeo conventio dolor duis ea ibidem incassum lucidus mauris probo. Abluo dolore jumentum paulatim praesent torqueo.\n\nAbbas causa decet ideo jugis jumentum loquor modo tego typicus. Acsi elit jumentum sagaciter saluto vulpes.\n\nAmet immitto iriure iusto jugis pecus qui quia quidne volutpat. At esca eu lenis letalis suscipere. Aliquip euismod facilisis feugiat iaceo interdico ludus minim mos vero. Antehabeo blandit camur dolor iaceo nulla nutus pala.\n\nAbigo abluo bene capto diam enim esca euismod ratis rusticus. Ideo luctus ymo. Antehabeo dolor feugiat metuo patria praesent singularis. Gravis hendrerit iaceo inhibeo jus praemitto vindico. Abluo appellatio huic ludus metuo tamen tincidunt vulpes. Interdico melior nunc pala ratis sudo turpis vulputate. Accumsan facilisis letalis tego.\n\nComis genitus luctus nostrud probo quadrum sino sudo typicus verto. Abico distineo humo iustum lobortis mauris metuo refoveo sed. Causa interdico lenis nisl nobis pala quidne si ulciscor vulpes. Bene in interdico tego uxor.\n\nLucidus os paulatim. Fere ibidem neo praemitto. Bene genitus hendrerit laoreet luptatum minim odio tation. Decet facilisis mos. Damnum minim vereor. Commodo enim gemino hendrerit mauris quidem vulputate. Diam dignissim ea fere gravis hos illum quibus refoveo virtus.\n\nEros ex luptatum pneum quis ratis verto ymo. Dolore jus laoreet neo pagus qui ullamcorper utrum wisi. Causa esse letalis luptatum pertineo quia saepius vindico. Duis ea imputo modo. Dolus duis gilvus metuo quibus. Aliquip autem duis exerci loquor paratus proprius qui quibus valetudo.\n\n','plain_text'),('comment','comment_node_article',0,786,786,'und',0,'Amet capto consectetuer damnum erat ille iriure ludus ulciscor vero. Decet defui eligo erat exerci gilvus ludus saepius. Abdo camur gravis os pagus scisco tamen vindico zelus. Consectetuer iaceo interdico laoreet nobis premo valde.\n\nConventio facilisi genitus humo ideo os populus praemitto saepius te. Commodo populus si singularis suscipere te velit. Importunus luptatum populus verto. Adipiscing bene fere jumentum laoreet loquor similis utrum vel. Cogo iriure ludus rusticus similis ulciscor vero verto. Eligo erat et in nunc refero saepius suscipit vulputate.\n\nCaecus diam dignissim duis pala ulciscor ut velit virtus. Acsi dolus enim facilisi interdico lobortis pagus praemitto ratis. Appellatio esse scisco. Accumsan brevitas elit paratus patria ymo. Cogo hendrerit quis vulpes. Eros facilisi meus neque. Bene erat melior secundum vulpes. Abigo blandit caecus et jugis luptatum nunc. Acsi dolor eligo elit et hendrerit luctus neo nutus tum.\n\nCui iriure nisl. Cogo interdico luctus nunc sit. Conventio genitus paulatim refoveo saepius torqueo velit. Abdo aliquip facilisis huic iaceo jumentum laoreet patria. Defui facilisi iusto pala tego. Antehabeo commoveo in incassum quidem utrum. Acsi at ex humo importunus interdico mauris probo tation.\n\nAptent conventio imputo neque persto sino vulputate. Brevitas esse neo roto velit.\n\nAliquip dolore eros gravis interdico metuo praemitto premo sudo. Dolus erat ideo praesent qui saluto secundum tincidunt torqueo. Ad brevitas ex incassum interdico iriure proprius quidne quis venio. Duis facilisis incassum laoreet pagus quia quidne tamen.\n\nFeugiat immitto jumentum luptatum neo olim sed velit vindico. Euismod interdico macto minim pertineo si suscipit. Erat exerci illum meus molior populus sudo zelus. Distineo duis vicis. Gilvus huic paratus populus ut. Camur qui tincidunt.\n\nAliquip facilisis gilvus metuo uxor vindico vulpes vulputate. Lenis quia vindico. Exputo iriure iusto rusticus si tamen wisi. Ea ibidem proprius quidem sit. Abluo brevitas importunus. Camur odio patria veniam. Ideo iustum lenis refero scisco sudo volutpat. Defui magna nisl os ratis.\n\nAcsi huic plaga saluto secundum torqueo usitas. Abluo genitus iriure ymo. Aliquam augue commoveo incassum jugis jus neo venio. Dolor gemino jugis nutus turpis vero.\n\nAccumsan defui hos jus loquor luctus utinam. Capto decet esca oppeto similis tation. Abico adipiscing at camur feugiat macto natu paulatim persto vindico.\n\nErat iriure quae vel. Abbas aliquam antehabeo iusto jus mos refoveo volutpat. Eu lenis lobortis roto turpis vero. Adipiscing aliquam humo plaga.\n\nBene capto cui eu fere typicus velit veniam venio. Abico blandit et plaga quis similis venio. Defui singularis velit. Cogo duis ratis suscipere ullamcorper. Blandit causa elit paulatim wisi. Damnum defui distineo sino. Camur damnum iaceo ideo imputo mos paulatim sit.\n\n','plain_text'),('comment','comment_node_article',0,787,787,'und',0,'Ad dolor dolus fere luctus luptatum melior nostrud torqueo. Acsi letalis loquor odio quia scisco sed validus zelus. Ad dolus iriure nostrud quis vulpes.\n\nAbbas at consequat cui duis ea enim eum roto valetudo. Abico dolor importunus natu utrum.\n\nAd conventio damnum facilisi loquor minim nimis paratus turpis. Ea eros hendrerit minim natu neque. Abigo hendrerit lobortis. Dignissim ibidem sed sudo usitas valetudo. Dolor dolore erat neo nutus saepius sed vicis ymo. Capto consectetuer gravis meus modo praesent typicus. Tincidunt torqueo ullamcorper. Fere loquor patria qui. Distineo iusto nostrud pecus roto. Antehabeo augue commoveo eu melior olim ullamcorper uxor vicis.\n\nPremo suscipit utinam. Abbas acsi blandit brevitas elit imputo interdico magna sed. Jumentum natu sagaciter si sit tincidunt.\n\n','plain_text'),('comment','comment_node_article',0,788,788,'und',0,'Ea haero iustum jumentum luctus neque volutpat. Inhibeo mos obruo. Brevitas capto euismod immitto incassum minim quae saluto usitas. Causa eligo hos iaceo inhibeo praemitto uxor vicis. Aliquip commoveo et iustum paratus pertineo.\n\nLaoreet modo nibh singularis tego. Augue dolor interdico mauris nulla. Abdo defui lobortis vereor. Abluo dolus odio quis. Accumsan causa comis humo turpis.\n\nCaecus commodo consequat quis sit velit. Olim pala patria quia suscipit. Eligo facilisi ullamcorper. Camur commodo consectetuer damnum veniam. Commodo importunus similis ulciscor. Et euismod genitus gilvus huic illum importunus scisco tamen ullamcorper. Adipiscing brevitas paulatim quidne refero. Decet eum virtus zelus. Antehabeo decet dolus lucidus nunc sino ulciscor.\n\nAbluo iaceo tum. Aliquam autem causa exputo quae saluto si sino ut. Amet facilisis ibidem luptatum roto sudo vereor.\n\nAbigo enim erat iaceo ideo quadrum quibus tum. Aliquam consequat humo nimis nisl vel. Eum haero jumentum probo sudo. Nisl nobis vulputate. Ad bene illum nisl suscipere zelus. Consequat iaceo sudo ulciscor ullamcorper vero. Ea fere hendrerit roto tum utrum venio.\n\nCapto esse nutus obruo typicus valetudo venio. Abigo adipiscing iaceo loquor meus odio praemitto.\n\nDamnum ludus saluto. Erat hendrerit humo ille iusto nisl pneum. Accumsan esse ideo lucidus.\n\nAbigo autem importunus imputo mauris quis tego vicis. Dolus euismod interdico melior mos neo nobis pagus quis uxor.\n\nDefui ex metuo probo. Abluo dolore ideo probo roto tamen. Abbas bene damnum ideo interdico natu pertineo quidne. Amet autem blandit luptatum melior natu pneum tum uxor veniam.\n\n','full_html'),('comment','comment_node_article',0,789,789,'und',0,'Ideo ille illum jumentum lucidus quia singularis tincidunt. Caecus patria populus proprius tum ulciscor voco.\n\nEsse importunus luctus quidem sino valde wisi. Aliquam cogo damnum duis jumentum pneum valetudo virtus. Amet eros eu eum minim oppeto voco. Amet autem blandit dolor haero hos odio ulciscor. Brevitas gravis ideo paratus. Hendrerit loquor vindico. Amet consequat conventio eu mos scisco verto vicis vindico.\n\nAliquam lobortis praesent. Esse iusto occuro paratus quibus sudo valde validus. Abbas euismod gemino importunus letalis valde. Autem commoveo dolor eros exerci facilisis hendrerit minim nulla tego.\n\nAdipiscing bene causa conventio damnum esse neque pneum. Aliquam exputo lucidus patria suscipere torqueo venio. Abigo acsi humo incassum ludus natu nibh sagaciter. Populus suscipit vicis. Abigo esca esse genitus.\n\nMolior pecus populus roto scisco similis. Diam gilvus metuo neo utinam. Abbas aliquip decet in molior nostrud praesent vero virtus. Autem cui dolus enim haero interdico neo nunc usitas vero.\n\n','full_html'),('comment','comment_node_article',0,790,790,'und',0,'Bene diam esse importunus iusto lobortis os. Commoveo lenis pagus volutpat. Cogo duis magna nostrud tego verto. Distineo et lucidus modo mos nutus si singularis uxor voco. Eu huic pecus sino. Abdo acsi capto enim letalis metuo obruo scisco typicus voco. Appellatio singularis velit vulpes. Amet consectetuer esca ille quae turpis voco ymo.\n\nDefui duis eu exerci lucidus singularis sit validus. Ad defui dignissim distineo os pneum quidem sagaciter. Capto esca lobortis nimis sit. Camur nostrud tamen valetudo. At commoveo eu eum minim sino. Dolus esse lenis magna pagus persto torqueo wisi.\n\nAbico amet blandit erat esse interdico pertineo tego vel. Aliquam appellatio ex inhibeo iriure nimis pertineo.\n\n','plain_text'),('comment','comment_node_article',0,791,791,'und',0,'Brevitas huic illum meus voco. Aliquip cogo hos illum quis si.\n\nAliquam cogo jugis ullamcorper. Abigo aptent distineo enim feugiat hos iriure odio vero. Eum hendrerit ratis. Defui nulla qui.\n\nCui gemino inhibeo ludus populus qui ulciscor. Esse illum luptatum pala sudo usitas. Abico comis eum jumentum metuo os pagus. Acsi augue dolus esse facilisis modo premo similis sudo. Aliquam at ex minim. Abigo damnum dolus elit iusto olim quia saepius ut. Cui diam euismod iaceo illum neque. Aliquip defui eligo humo nostrud pecus persto quae usitas verto.\n\n','full_html'),('comment','comment_node_article',0,792,792,'und',0,'Commoveo jus loquor pagus patria. Euismod facilisi ibidem metuo quae. Autem consectetuer hos humo in mos neque plaga qui. Consequat dolore dolus humo immitto laoreet quadrum.\n\n','full_html'),('comment','comment_node_article',0,793,793,'und',0,'Dolus letalis neque veniam. Accumsan adipiscing ideo interdico ludus modo olim ulciscor valetudo. Abigo eligo esca huic interdico saepius validus vero. Brevitas enim huic humo ludus natu.\n\nAliquam camur esca et ibidem nobis occuro olim similis zelus. Iusto laoreet luctus qui quibus vero. Genitus gilvus nisl nunc obruo paratus utinam valde vero vulputate. Capto jus os quae vel velit. Occuro odio quadrum quibus sit torqueo. Amet commodo distineo duis interdico pecus populus voco.\n\nAccumsan letalis magna. Commoveo laoreet nunc si. Commoveo neo nulla tamen turpis vel. Iriure jumentum metuo usitas. Camur imputo magna wisi. Blandit eros esca os proprius vindico volutpat. Abluo aliquip dolor ex pneum quidem saepius saluto. Diam esca gilvus quibus torqueo volutpat.\n\nAbigo commodo dignissim facilisis illum mos oppeto si ut. Dignissim mos plaga sagaciter turpis. Acsi commodo consequat exerci nutus pneum populus si uxor. Aliquam erat quae quidem similis tincidunt validus vel venio. Damnum paulatim quidne quis tum. Abbas abigo at cogo macto paulatim tego vulputate.\n\nNeo oppeto tamen venio virtus voco volutpat. Conventio gemino importunus patria persto suscipit tation wisi. Exputo nimis olim pertineo rusticus. Abdo fere nutus. Cui hendrerit suscipere zelus. Abigo conventio ex imputo modo persto. Amet bene hendrerit magna populus quidem te valde. Ibidem lenis quia. Abdo brevitas ille iriure torqueo utinam.\n\nAbigo erat natu suscipere. Eu fere lenis ratis similis ut. Accumsan aptent decet iriure metuo refero torqueo. Abbas immitto paulatim. Accumsan ad diam jugis meus nobis nunc paratus refoveo utinam. Causa ludus mos olim pecus refoveo suscipit utinam.\n\nAdipiscing amet antehabeo ex plaga sagaciter ymo. Ex macto sudo. Dolus hos in praesent proprius. Conventio in incassum minim natu nibh pecus usitas. At cogo esse et ludus praemitto turpis volutpat vulputate. Antehabeo brevitas erat eum immitto sudo valde valetudo.\n\nAliquam ibidem paulatim. Diam eum gravis humo os te validus. Accumsan conventio hos vereor. Aliquip consequat exputo jumentum. Abluo autem blandit letalis luctus neque pneum populus ut. Et praemitto virtus.\n\n','filtered_html');
/*!40000 ALTER TABLE `field_revision_comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_category`
--

DROP TABLE IF EXISTS `field_revision_field_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_category` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_category_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_category_tid` (`field_category_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 5 (field_category)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_category`
--

LOCK TABLES `field_revision_field_category` WRITE;
/*!40000 ALTER TABLE `field_revision_field_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_category` VALUES ('node','article',0,351,351,'und',0,107),('node','article',0,352,352,'und',0,107),('node','article',0,353,353,'und',0,108),('node','article',0,354,354,'und',0,108),('node','article',0,355,355,'und',0,107),('node','article',0,356,356,'und',0,108),('node','article',0,357,357,'und',0,108),('node','article',0,358,358,'und',0,108),('node','article',0,359,359,'und',0,104),('node','article',0,360,360,'und',0,108),('node','article',0,361,361,'und',0,108),('node','article',0,362,362,'und',0,108),('node','article',0,363,363,'und',0,106),('node','article',0,364,364,'und',0,107),('node','article',0,365,365,'und',0,105),('node','article',0,366,366,'und',0,104),('node','article',0,367,367,'und',0,107),('node','article',0,368,368,'und',0,107),('node','article',0,369,369,'und',0,107),('node','article',0,370,370,'und',0,107),('node','article',0,371,371,'und',0,105),('node','article',0,372,372,'und',0,107),('node','article',0,373,373,'und',0,105),('node','article',0,374,374,'und',0,105),('node','article',0,375,375,'und',0,107),('node','article',0,376,376,'und',0,105),('node','article',0,377,377,'und',0,106),('node','article',0,378,378,'und',0,108),('node','article',0,379,379,'und',0,106),('node','article',0,380,380,'und',0,105),('node','article',0,381,381,'und',0,106),('node','article',0,382,382,'und',0,106),('node','article',0,383,383,'und',0,106),('node','article',0,384,384,'und',0,105),('node','article',0,385,385,'und',0,106),('node','article',0,386,386,'und',0,106),('node','article',0,387,387,'und',0,106),('node','article',0,388,388,'und',0,106),('node','article',0,389,389,'und',0,105),('node','article',0,390,390,'und',0,104),('node','article',0,391,391,'und',0,105),('node','article',0,392,392,'und',0,104),('node','article',0,393,393,'und',0,104),('node','article',0,394,394,'und',0,105),('node','article',0,395,395,'und',0,104),('node','article',0,396,396,'und',0,104),('node','article',0,397,397,'und',0,104),('node','article',0,398,398,'und',0,104),('node','article',0,399,399,'und',0,105),('node','article',0,400,400,'und',0,105),('node','article',0,401,401,'und',0,108),('node','article',0,402,402,'und',0,105),('node','article',0,403,403,'und',0,107),('node','article',0,404,404,'und',0,104),('node','article',0,405,405,'und',0,108),('node','article',0,406,406,'und',0,108),('node','article',0,407,407,'und',0,107),('node','article',0,408,408,'und',0,107),('node','article',0,409,409,'und',0,104),('node','article',0,410,410,'und',0,108),('node','article',0,411,411,'und',0,106),('node','article',0,412,412,'und',0,106),('node','article',0,413,413,'und',0,104),('node','article',0,414,414,'und',0,106),('node','article',0,415,415,'und',0,107),('node','article',0,416,416,'und',0,106),('node','article',0,417,417,'und',0,104),('node','article',0,418,418,'und',0,105),('node','article',0,419,419,'und',0,104),('node','article',0,420,420,'und',0,107),('node','article',0,421,421,'und',0,104),('node','article',0,422,422,'und',0,106),('node','article',0,423,423,'und',0,107),('node','article',0,424,424,'und',0,106),('node','article',0,425,425,'und',0,104),('node','article',0,426,426,'und',0,105),('node','article',0,427,427,'und',0,107),('node','article',0,428,428,'und',0,108),('node','article',0,429,429,'und',0,104),('node','article',0,430,430,'und',0,105),('node','article',0,431,431,'und',0,107),('node','article',0,432,432,'und',0,108),('node','article',0,433,433,'und',0,104),('node','article',0,434,434,'und',0,105),('node','article',0,435,435,'und',0,107),('node','article',0,436,436,'und',0,108),('node','article',0,437,437,'und',0,106),('node','article',0,438,438,'und',0,106),('node','article',0,439,439,'und',0,107),('node','article',0,440,440,'und',0,108),('node','article',0,441,441,'und',0,104),('node','article',0,442,442,'und',0,106),('node','article',0,443,443,'und',0,107),('node','article',0,444,444,'und',0,108),('node','article',0,445,445,'und',0,104),('node','article',0,446,446,'und',0,105),('node','article',0,447,447,'und',0,106),('node','article',0,448,448,'und',0,104),('node','article',0,449,449,'und',0,108),('node','article',0,450,450,'und',0,105);
/*!40000 ALTER TABLE `field_revision_field_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_image`
--

DROP TABLE IF EXISTS `field_revision_field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 4 (field_image)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_image`
--

LOCK TABLES `field_revision_field_image` WRITE;
/*!40000 ALTER TABLE `field_revision_field_image` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_image` VALUES ('node','article',0,351,351,'und',0,131,'Laoreet lenis modo pertineo refero saepius ymo.','Nostrud singularis vulpes. Abdo scisco vel.',364,376),('node','article',0,352,352,'und',0,132,'Commodo jus saepius sit.','Aliquip ideo lucidus quae refero.',386,524),('node','article',0,353,353,'und',0,133,'Et populus quibus virtus.','Commoveo gemino lobortis nutus pala roto suscipere typicus.',282,234),('node','article',0,354,354,'und',0,134,'Abico acsi blandit commodo nulla roto scisco secundum sit validus.','Abbas incassum loquor quidem refoveo.',301,198),('node','article',0,355,355,'und',0,135,'Abluo iaceo inhibeo loquor magna meus pagus praesent similis torqueo.','Abluo dolor gilvus incassum meus olim.',113,457),('node','article',0,356,356,'und',0,136,'Adipiscing causa esse jus.','Abico ludus utrum. Amet ex fere ludus nibh nisl populus voco.',231,260),('node','article',0,357,357,'und',0,137,'Fere genitus laoreet zelus.','Acsi ea ludus luptatum tation voco.',263,164),('node','article',0,358,358,'und',0,138,'Diam humo inhibeo volutpat.','Acsi causa molior premo suscipit.',361,272),('node','article',0,359,359,'und',0,139,'Abico adipiscing at autem comis ludus nimis pagus paratus.','',184,451),('node','article',0,360,360,'und',0,140,'Capto comis dolore duis enim eum gravis persto quidne utinam.','Humo nutus ullamcorper. Huic ille laoreet paratus.',149,254),('node','article',0,361,361,'und',0,141,'Brevitas exerci ibidem ludus mauris molior tego ulciscor.','Blandit consectetuer eligo enim nunc paulatim pecus tation ulciscor valde.',390,415),('node','article',0,362,362,'und',0,142,'Ad capto humo odio patria praesent sagaciter.','Decet enim praesent turpis.',447,286),('node','article',0,363,363,'und',0,143,'Abbas abdo autem facilisis haero immitto obruo pagus verto.','Adipiscing bene dolore magna os pagus populus praemitto quia.',196,356),('node','article',0,364,364,'und',0,144,'At comis enim tation.','Bene modo nibh oppeto plaga similis sit tego tincidunt.',449,194),('node','article',0,365,365,'und',0,145,'Gravis quae suscipere. Et mauris oppeto tation.','Eum ibidem jugis luptatum nisl olim qui valde.',128,268),('node','article',0,366,366,'und',0,146,'Esse fere illum lenis melior paulatim pneum singularis turpis.','Acsi ideo probo ratis secundum sudo valetudo venio.',426,466),('node','article',0,367,367,'und',0,147,'Elit enim os torqueo.','Ibidem iusto nostrud scisco similis sino.',543,445),('node','article',0,368,368,'und',0,148,'Caecus comis in nutus praesent sit ut virtus.','Abdo feugiat iustum pala tego vero voco vulpes.',366,378),('node','article',0,369,369,'und',0,149,'Commodo consequat distineo populus praemitto zelus.','Genitus iustum loquor scisco sino tincidunt virtus.',515,455),('node','article',0,370,370,'und',0,150,'Os patria saluto secundum.','Adipiscing illum nibh suscipit vicis.',221,383),('node','article',0,371,371,'und',0,151,'Blandit iusto nimis odio oppeto vero.','Abigo euismod modo venio vero.',337,217),('node','article',0,372,372,'und',0,152,'Accumsan augue virtus. Gilvus melior neque.','Caecus humo immitto lobortis nunc veniam vereor.',408,474),('node','article',0,373,373,'und',0,153,'Abdo antehabeo nostrud. Abigo diam fere jumentum lenis natu occuro similis ymo.','Exputo gravis melior nisl nunc paratus similis te valetudo vereor.',242,112),('node','article',0,374,374,'und',0,154,'Elit euismod iriure. Capto exerci gilvus ut verto.','Commodo iaceo refoveo. Augue capto cogo gemino refero sudo te zelus.',310,421),('node','article',0,375,375,'und',0,155,'Dolus iaceo vindico. Conventio esca iusto.','Accumsan amet elit inhibeo melior turpis.',234,404),('node','article',0,376,376,'und',0,156,'Euismod huic ille inhibeo iusto quadrum similis utinam utrum.','Pecus pertineo quia valde.',536,393),('node','article',0,377,377,'und',0,157,'Abigo brevitas consequat dolore erat inhibeo verto vindico wisi zelus.','Eu eum ibidem letalis sed.',514,359),('node','article',0,378,378,'und',0,158,'Acsi at huic iustum pala wisi.','Abigo aliquip augue camur gemino gilvus jugis validus.',298,472),('node','article',0,379,379,'und',0,159,'Antehabeo incassum meus mos scisco te utrum valde.','Praesent refoveo virtus voco.',124,299),('node','article',0,380,380,'und',0,160,'Causa haero mauris melior populus.','',190,545),('node','article',0,381,381,'und',0,161,'Conventio metuo obruo quidem sagaciter sudo suscipere zelus.','Abdo eu gilvus mauris tego vel.',450,109),('node','article',0,382,382,'und',0,162,'Appellatio bene cogo interdico praesent suscipit tincidunt uxor virtus.','Accumsan enim luptatum nisl pala voco.',343,147),('node','article',0,383,383,'und',0,163,'Gravis immitto premo quae saluto.','Caecus erat genitus magna olim verto virtus.',489,497),('node','article',0,384,384,'und',0,164,'Adipiscing obruo quis venio.','Dolor facilisis pecus. Distineo esca feugiat hos immitto luptatum nobis valde vero.',459,282),('node','article',0,385,385,'und',0,165,'Abico bene fere ideo jumentum melior paratus paulatim quadrum secundum.','Brevitas occuro pertineo quidne sed vereor.',387,557),('node','article',0,386,386,'und',0,166,'Aptent consectetuer exerci gemino hos iaceo inhibeo interdico refero valde.','Aliquam diam eu singularis.',355,163),('node','article',0,387,387,'und',0,167,'Genitus ludus oppeto qui ratis volutpat.','Minim neo oppeto os.',552,492),('node','article',0,388,388,'und',0,168,'Abbas antehabeo illum immitto natu neque paratus quis roto typicus.','Antehabeo commoveo dolor feugiat illum iustum nostrud secundum si torqueo.',569,176),('node','article',0,389,389,'und',0,169,'Autem commoveo exerci paulatim quadrum virtus.','Esse eu odio. Cogo jus modo pneum.',145,439),('node','article',0,390,390,'und',0,170,'Esse lobortis os uxor vereor.','Defui usitas vicis. Exputo huic macto metuo nunc torqueo.',505,151),('node','article',0,391,391,'und',0,171,'Ideo quadrum sino. Ad antehabeo ille interdico iusto lobortis.','Dolus ex huic luctus molior suscipere.',119,316),('node','article',0,392,392,'und',0,172,'Accumsan amet humo ludus os sed turpis ut venio.','Accumsan amet dignissim eum lobortis natu oppeto vel voco.',278,496),('node','article',0,393,393,'und',0,173,'Adipiscing laoreet uxor. Esca et refoveo sit tation vulputate.','Abbas accumsan nutus obruo si veniam.',550,357),('node','article',0,394,394,'und',0,174,'Appellatio commoveo consectetuer defui erat ideo pneum singularis venio volutpat.','',511,251),('node','article',0,395,395,'und',0,175,'Feugiat ibidem imputo meus.','Aliquam aliquip et feugiat jus odio sino sit ut vero.',390,396),('node','article',0,396,396,'und',0,176,'Aliquam eligo elit nunc refero.','Caecus enim luctus quibus vereor.',354,130),('node','article',0,397,397,'und',0,177,'Augue diam feugiat iaceo olim sagaciter saluto sudo suscipit ymo.','Abigo abluo esca importunus probo tincidunt.',324,224),('node','article',0,398,398,'und',0,178,'Acsi aliquam capto commodo gemino mauris melior vero.','Ex iriure modo. Ad conventio quis.',260,307),('node','article',0,399,399,'und',0,179,'Amet defui pertineo plaga quidem ratis similis vindico.','',552,278),('node','article',0,400,400,'und',0,180,'Decet eum occuro suscipit tincidunt tum.','',453,309),('node','article',0,401,401,'und',0,181,'Genitus iusto utinam vero vindico.','Brevitas erat iaceo luctus roto scisco sit typicus valde.',287,514),('node','article',0,402,402,'und',0,182,'Hendrerit jugis pneum turpis uxor vulpes.','Haero macto nunc saluto sudo tum vero verto.',170,400),('node','article',0,403,403,'und',0,183,'Distineo quia refero secundum.','Amet ideo tation. Abico dolore duis feugiat illum refoveo verto.',342,548),('node','article',0,404,404,'und',0,184,'Defui hendrerit huic magna patria quibus quidem usitas ymo.','Antehabeo causa et feugiat pneum probo ratis saepius.',231,351),('node','article',0,405,405,'und',0,185,'Bene brevitas ille lenis metuo nobis probo proprius vero.','Amet brevitas humo immitto lobortis loquor melior ulciscor zelus.',480,150),('node','article',0,406,406,'und',0,186,'Hos jugis nutus quae.','Torqueo vicis ymo. Ex modo ulciscor zelus.',444,236),('node','article',0,407,407,'und',0,187,'Humo lobortis minim sagaciter sino voco.','Conventio hos loquor natu pala quibus sed similis sudo virtus.',335,229),('node','article',0,408,408,'und',0,188,'Genitus minim sit tego.','Jumentum melior minim tamen.',167,330),('node','article',0,409,409,'und',0,189,'At damnum molior nutus quidem ratis vicis.','Eros magna pneum sit.',321,389),('node','article',0,410,410,'und',0,190,'Aliquam macto oppeto. Camur facilisi incassum.','Oppeto plaga typicus. Autem gravis ratis refoveo suscipit vulputate.',570,157),('node','article',0,411,411,'und',0,191,'Dignissim fere feugiat qui ratis tamen.','Blandit occuro vulpes. Conventio macto nimis nutus obruo persto pertineo pneum torqueo tum.',571,195),('node','article',0,412,412,'und',0,192,'Acsi aliquam olim pecus populus turpis ut.','Abluo amet conventio neque refoveo typicus.',431,510),('node','article',0,413,413,'und',0,193,'Antehabeo aptent quia. Capto defui dolor esse exputo iaceo importunus in volutpat.','Caecus haero nibh nimis suscipere.',271,573),('node','article',0,414,414,'und',0,194,'Dolor jus macto paulatim.','Appellatio bene brevitas exerci fere macto uxor.',474,108),('node','article',0,415,415,'und',0,195,'In lobortis uxor. Esca eu feugiat modo neo oppeto probo sagaciter vicis.','Aptent eum exerci iaceo ideo natu os vulputate.',180,542),('node','article',0,416,416,'und',0,196,'Abigo iustum jumentum luctus odio singularis te.','Ad conventio eligo iusto lenis quae secundum te.',466,407),('node','article',0,417,417,'und',0,197,'Amet aptent magna mos praesent quidem valetudo vindico.','Ad et feugiat luctus mauris meus valde.',107,267),('node','article',0,418,418,'und',0,198,'Abbas camur mos nulla patria tego.','Et fere ideo refoveo vel wisi.',554,192),('node','article',0,419,419,'und',0,199,'Blandit duis haero nutus paratus.','Inhibeo praemitto refoveo volutpat.',566,140),('node','article',0,420,420,'und',0,200,'Ad et hos jumentum jus neque persto saepius vel virtus.','Dolore interdico iriure loquor tego vindico zelus.',549,520),('node','article',0,421,421,'und',0,200,'Aliquip at dolus minim zelus.','Conventio mauris tation valetudo.',549,520),('node','article',0,422,422,'und',0,201,'Commoveo ideo sino tego.','At comis dolor dolus eligo quibus sagaciter suscipit wisi.',401,502),('node','article',0,423,423,'und',0,202,'Commodo esse molior pagus typicus uxor vulpes.','Occuro quidne si singularis ullamcorper.',274,362),('node','article',0,424,424,'und',0,194,'Amet elit loquor patria utinam ymo.','Feugiat pertineo usitas vicis.',474,108),('node','article',0,425,425,'und',0,200,'Ille illum minim neo nutus usitas.','Abdo commodo exputo natu neo vereor wisi.',549,520),('node','article',0,426,426,'und',0,203,'Esse letalis quidem te.','Mos natu nunc rusticus ullamcorper.',166,398),('node','article',0,427,427,'und',0,204,'Amet et ex importunus in modo quia verto.','Appellatio blandit loquor paratus turpis.',314,340),('node','article',0,428,428,'und',0,191,'Pagus paulatim suscipit ulciscor.','Ad dolore iriure paulatim torqueo ullamcorper valetudo.',571,195),('node','article',0,429,429,'und',0,182,'Diam ibidem lenis lucidus paratus quae utinam.','Et genitus meus modo valetudo.',170,400),('node','article',0,430,430,'und',0,196,'Exerci nibh nulla occuro suscipere uxor vereor zelus.','Aliquam dolus ludus tum.',466,407),('node','article',0,431,431,'und',0,204,'Consequat facilisi genitus iusto luptatum nimis premo typicus velit.','Dignissim elit ille iusto odio patria praemitto scisco ulciscor ymo.',314,340),('node','article',0,432,432,'und',0,202,'Accumsan dolore enim huic ideo inhibeo nutus pertineo quidem quidne.','Abdo acsi capto diam gemino genitus huic iusto quis validus.',274,362),('node','article',0,433,433,'und',0,182,'Abigo erat humo lucidus occuro tincidunt vero.','Dignissim euismod genitus humo jus ludus natu validus.',170,400),('node','article',0,434,434,'und',0,182,'Brevitas dolus illum olim quadrum validus verto zelus.','Abluo comis hendrerit nibh roto singularis suscipit.',170,400),('node','article',0,435,435,'und',0,192,'Ex rusticus secundum. Autem causa cogo exputo lucidus natu quibus sagaciter.','Consectetuer dolor esse feugiat mauris qui turpis valde.',431,510),('node','article',0,436,436,'und',0,201,'Aliquip consequat exerci gravis ibidem illum meus modo refoveo saepius.','Decet probo qui. Laoreet loquor lucidus metuo usitas ut valetudo virtus.',401,502),('node','article',0,437,437,'und',0,182,'Blandit meus sagaciter vel.','Imputo iriure pertineo scisco secundum usitas.',170,400),('node','article',0,438,438,'und',0,203,'Elit jus laoreet loquor praesent saluto vero verto.','Abdo adipiscing conventio nutus proprius tamen turpis validus venio.',166,398),('node','article',0,439,439,'und',0,192,'Defui dolore illum nimis quae.','Et eu gemino mauris pneum torqueo ullamcorper.',431,510),('node','article',0,440,440,'und',0,204,'Decet laoreet nutus refoveo secundum.','Comis paratus sino torqueo.',314,340),('node','article',0,441,441,'und',0,203,'Meus nibh olim suscipere.','Abluo antehabeo aptent facilisi quidem refoveo.',166,398),('node','article',0,442,442,'und',0,182,'Luctus scisco valde vulputate.','Accumsan amet decet quibus quidne tamen.',170,400),('node','article',0,443,443,'und',0,194,'Erat pala zelus. Adipiscing aliquip at bene facilisi mos populus quia singularis valetudo.','Luctus neque proprius secundum tincidunt vero wisi zelus.',474,108),('node','article',0,444,444,'und',0,203,'Causa commodo gilvus metuo odio probo tamen tum validus.','Cui damnum euismod tation valde veniam wisi.',166,398),('node','article',0,445,445,'und',0,197,'Distineo ea elit fere feugiat humo patria praesent vulpes.','Eros humo iriure jumentum jus tincidunt vulputate.',107,267),('node','article',0,446,446,'und',0,187,'Bene cogo ea huic ideo jugis loquor quadrum similis typicus.','Exerci iusto torqueo. Damnum dolore hendrerit mauris nobis pertineo quibus quidem sudo ulciscor.',335,229),('node','article',0,447,447,'und',0,201,'Aliquam at importunus iustum paulatim ratis.','Illum interdico lenis nostrud nunc oppeto plaga refoveo suscipere tum.',401,502),('node','article',0,448,448,'und',0,195,'Blandit esca euismod humo probo proprius ratis.','Abluo appellatio dolore euismod feugiat lenis nunc premo vulpes.',180,542),('node','article',0,449,449,'und',0,188,'At autem bene gilvus hos praesent quia uxor validus vulpes.','Aliquip gravis lucidus odio turpis.',167,330),('node','article',0,450,450,'und',0,182,'Accumsan aliquam aptent conventio ea macto persto valetudo venio vulputate.','Abdo erat euismod molior os ratis.',170,400);
/*!40000 ALTER TABLE `field_revision_field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `field_revision_field_tags`
--

DROP TABLE IF EXISTS `field_revision_field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Revision archive storage for field 3 (field_tags)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `field_revision_field_tags`
--

LOCK TABLES `field_revision_field_tags` WRITE;
/*!40000 ALTER TABLE `field_revision_field_tags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `field_revision_field_tags` VALUES ('node','article',0,351,351,'und',0,74),('node','article',0,351,351,'und',1,82),('node','article',0,351,351,'und',2,74),('node','article',0,351,351,'und',3,74),('node','article',0,352,352,'und',0,74),('node','article',0,352,352,'und',1,74),('node','article',0,352,352,'und',2,82),('node','article',0,353,353,'und',0,74),('node','article',0,353,353,'und',1,74),('node','article',0,354,354,'und',0,74),('node','article',0,355,355,'und',0,74),('node','article',0,355,355,'und',1,74),('node','article',0,355,355,'und',2,74),('node','article',0,356,356,'und',0,74),('node','article',0,356,356,'und',1,74),('node','article',0,356,356,'und',2,74),('node','article',0,357,357,'und',0,74),('node','article',0,358,358,'und',0,82),('node','article',0,358,358,'und',1,74),('node','article',0,358,358,'und',2,74),('node','article',0,358,358,'und',3,74),('node','article',0,359,359,'und',0,74),('node','article',0,359,359,'und',1,82),('node','article',0,360,360,'und',0,74),('node','article',0,361,361,'und',0,74),('node','article',0,361,361,'und',1,74),('node','article',0,362,362,'und',0,74),('node','article',0,363,363,'und',0,74),('node','article',0,363,363,'und',1,74),('node','article',0,363,363,'und',2,74),('node','article',0,364,364,'und',0,74),('node','article',0,364,364,'und',1,82),('node','article',0,365,365,'und',0,74),('node','article',0,365,365,'und',1,74),('node','article',0,365,365,'und',2,74),('node','article',0,365,365,'und',3,74),('node','article',0,366,366,'und',0,74),('node','article',0,367,367,'und',0,74),('node','article',0,368,368,'und',0,74),('node','article',0,369,369,'und',0,74),('node','article',0,369,369,'und',1,74),('node','article',0,369,369,'und',2,74),('node','article',0,369,369,'und',3,74),('node','article',0,370,370,'und',0,74),('node','article',0,370,370,'und',1,74),('node','article',0,370,370,'und',2,74),('node','article',0,370,370,'und',3,74),('node','article',0,371,371,'und',0,74),('node','article',0,371,371,'und',1,74),('node','article',0,372,372,'und',0,74),('node','article',0,372,372,'und',1,82),('node','article',0,373,373,'und',0,74),('node','article',0,373,373,'und',1,74),('node','article',0,373,373,'und',2,74),('node','article',0,373,373,'und',3,74),('node','article',0,374,374,'und',0,82),('node','article',0,374,374,'und',1,74),('node','article',0,374,374,'und',2,74),('node','article',0,374,374,'und',3,74),('node','article',0,375,375,'und',0,74),('node','article',0,375,375,'und',1,74),('node','article',0,375,375,'und',2,74),('node','article',0,375,375,'und',3,74),('node','article',0,376,376,'und',0,74),('node','article',0,377,377,'und',0,74),('node','article',0,377,377,'und',1,74),('node','article',0,378,378,'und',0,74),('node','article',0,379,379,'und',0,74),('node','article',0,380,380,'und',0,74),('node','article',0,381,381,'und',0,74),('node','article',0,381,381,'und',1,74),('node','article',0,381,381,'und',2,74),('node','article',0,381,381,'und',3,74),('node','article',0,382,382,'und',0,74),('node','article',0,382,382,'und',1,74),('node','article',0,383,383,'und',0,74),('node','article',0,383,383,'und',1,74),('node','article',0,384,384,'und',0,74),('node','article',0,385,385,'und',0,74),('node','article',0,385,385,'und',1,74),('node','article',0,386,386,'und',0,74),('node','article',0,386,386,'und',1,74),('node','article',0,386,386,'und',2,74),('node','article',0,386,386,'und',3,82),('node','article',0,387,387,'und',0,74),('node','article',0,388,388,'und',0,74),('node','article',0,388,388,'und',1,74),('node','article',0,389,389,'und',0,74),('node','article',0,389,389,'und',1,74),('node','article',0,390,390,'und',0,74),('node','article',0,391,391,'und',0,74),('node','article',0,391,391,'und',1,74),('node','article',0,391,391,'und',2,74),('node','article',0,392,392,'und',0,74),('node','article',0,392,392,'und',1,74),('node','article',0,392,392,'und',2,74),('node','article',0,393,393,'und',0,74),('node','article',0,393,393,'und',1,74),('node','article',0,393,393,'und',2,74),('node','article',0,393,393,'und',3,74),('node','article',0,394,394,'und',0,74),('node','article',0,395,395,'und',0,74),('node','article',0,396,396,'und',0,74),('node','article',0,396,396,'und',1,74),('node','article',0,396,396,'und',2,83),('node','article',0,396,396,'und',3,74),('node','article',0,397,397,'und',0,74),('node','article',0,397,397,'und',1,74),('node','article',0,397,397,'und',2,74),('node','article',0,398,398,'und',0,74),('node','article',0,398,398,'und',1,82),('node','article',0,398,398,'und',2,74),('node','article',0,398,398,'und',3,74),('node','article',0,399,399,'und',0,74),('node','article',0,400,400,'und',0,74),('node','article',0,401,401,'und',0,74),('node','article',0,401,401,'und',1,74),('node','article',0,401,401,'und',2,82),('node','article',0,401,401,'und',3,74),('node','article',0,402,402,'und',0,74),('node','article',0,402,402,'und',1,74),('node','article',0,403,403,'und',0,74),('node','article',0,403,403,'und',1,74),('node','article',0,403,403,'und',2,74),('node','article',0,404,404,'und',0,83),('node','article',0,404,404,'und',1,74),('node','article',0,404,404,'und',2,74),('node','article',0,404,404,'und',3,82),('node','article',0,405,405,'und',0,83),('node','article',0,405,405,'und',1,74),('node','article',0,405,405,'und',2,74),('node','article',0,405,405,'und',3,74),('node','article',0,406,406,'und',0,74),('node','article',0,406,406,'und',1,74),('node','article',0,407,407,'und',0,74),('node','article',0,408,408,'und',0,74),('node','article',0,408,408,'und',1,74),('node','article',0,408,408,'und',2,74),('node','article',0,408,408,'und',3,74),('node','article',0,409,409,'und',0,74),('node','article',0,409,409,'und',1,82),('node','article',0,409,409,'und',2,74),('node','article',0,409,409,'und',3,74),('node','article',0,410,410,'und',0,74),('node','article',0,410,410,'und',1,82),('node','article',0,410,410,'und',2,74),('node','article',0,410,410,'und',3,74),('node','article',0,411,411,'und',0,74),('node','article',0,411,411,'und',1,74),('node','article',0,411,411,'und',2,82),('node','article',0,412,412,'und',0,74),('node','article',0,412,412,'und',1,74),('node','article',0,412,412,'und',2,83),('node','article',0,413,413,'und',0,74),('node','article',0,414,414,'und',0,74),('node','article',0,414,414,'und',1,74),('node','article',0,415,415,'und',0,74),('node','article',0,415,415,'und',1,74),('node','article',0,416,416,'und',0,74),('node','article',0,417,417,'und',0,74),('node','article',0,417,417,'und',1,74),('node','article',0,417,417,'und',2,74),('node','article',0,418,418,'und',0,74),('node','article',0,419,419,'und',0,74),('node','article',0,419,419,'und',1,74),('node','article',0,420,420,'und',0,74),('node','article',0,420,420,'und',1,74),('node','article',0,420,420,'und',2,82),('node','article',0,421,421,'und',0,74),('node','article',0,422,422,'und',0,74),('node','article',0,422,422,'und',1,82),('node','article',0,422,422,'und',2,74),('node','article',0,423,423,'und',0,74),('node','article',0,423,423,'und',1,74),('node','article',0,423,423,'und',2,74),('node','article',0,423,423,'und',3,82),('node','article',0,424,424,'und',0,74),('node','article',0,424,424,'und',1,74),('node','article',0,424,424,'und',2,74),('node','article',0,425,425,'und',0,74),('node','article',0,426,426,'und',0,74),('node','article',0,426,426,'und',1,74),('node','article',0,426,426,'und',2,74),('node','article',0,426,426,'und',3,74),('node','article',0,427,427,'und',0,74),('node','article',0,427,427,'und',1,74),('node','article',0,427,427,'und',2,74),('node','article',0,428,428,'und',0,74),('node','article',0,428,428,'und',1,82),('node','article',0,428,428,'und',2,74),('node','article',0,428,428,'und',3,74),('node','article',0,429,429,'und',0,82),('node','article',0,430,430,'und',0,74),('node','article',0,430,430,'und',1,74),('node','article',0,431,431,'und',0,74),('node','article',0,431,431,'und',1,74),('node','article',0,431,431,'und',2,74),('node','article',0,431,431,'und',3,74),('node','article',0,432,432,'und',0,74),('node','article',0,432,432,'und',1,74),('node','article',0,432,432,'und',2,74),('node','article',0,432,432,'und',3,74),('node','article',0,433,433,'und',0,74),('node','article',0,433,433,'und',1,74),('node','article',0,434,434,'und',0,74),('node','article',0,435,435,'und',0,74),('node','article',0,435,435,'und',1,82),('node','article',0,436,436,'und',0,74),('node','article',0,437,437,'und',0,74),('node','article',0,437,437,'und',1,74),('node','article',0,438,438,'und',0,74),('node','article',0,438,438,'und',1,74),('node','article',0,439,439,'und',0,74),('node','article',0,439,439,'und',1,74),('node','article',0,440,440,'und',0,74),('node','article',0,440,440,'und',1,74),('node','article',0,440,440,'und',2,74),('node','article',0,440,440,'und',3,74),('node','article',0,441,441,'und',0,74),('node','article',0,441,441,'und',1,74),('node','article',0,441,441,'und',2,74),('node','article',0,442,442,'und',0,74),('node','article',0,442,442,'und',1,74),('node','article',0,442,442,'und',2,74),('node','article',0,443,443,'und',0,82),('node','article',0,443,443,'und',1,74),('node','article',0,443,443,'und',2,82),('node','article',0,443,443,'und',3,74),('node','article',0,444,444,'und',0,74),('node','article',0,444,444,'und',1,74),('node','article',0,444,444,'und',2,74),('node','article',0,444,444,'und',3,74),('node','article',0,445,445,'und',0,74),('node','article',0,445,445,'und',1,74),('node','article',0,445,445,'und',2,82),('node','article',0,445,445,'und',3,74),('node','article',0,446,446,'und',0,74),('node','article',0,446,446,'und',1,74),('node','article',0,446,446,'und',2,74),('node','article',0,447,447,'und',0,74),('node','article',0,447,447,'und',1,82),('node','article',0,447,447,'und',2,74),('node','article',0,448,448,'und',0,74),('node','article',0,448,448,'und',1,74),('node','article',0,449,449,'und',0,74),('node','article',0,449,449,'und',1,74),('node','article',0,450,450,'und',0,74),('node','article',0,450,450,'und',1,74);
/*!40000 ALTER TABLE `field_revision_field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` bigint(20) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB AUTO_INCREMENT=205 DEFAULT CHARSET=utf8 COMMENT='Stores information for uploaded files.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_managed` VALUES (21,2,'picture-2.png','public://pictures/picture-2.png','image/png',835,1,1402525929),(22,3,'picture-3.png','public://pictures/picture-3.png','image/png',820,1,1402525929),(23,4,'picture-4.png','public://pictures/picture-4.png','image/png',910,1,1402525929),(24,5,'picture-5.png','public://pictures/picture-5.png','image/png',879,1,1402525929),(25,6,'picture-6.png','public://pictures/picture-6.png','image/png',909,1,1402525929),(131,1,'imagefield_ioAzTr.png','public://field/image/imagefield_ioAzTr.png','image/png',1917,1,1402532475),(132,1,'imagefield_G6mFii.jpeg','public://field/image/imagefield_G6mFii.jpeg','image/jpeg',7841,1,1402532475),(133,1,'imagefield_03trlc.png','public://field/image/imagefield_03trlc.png','image/png',1249,1,1402532475),(134,1,'imagefield_IdOdGF.jpg','public://field/image/imagefield_IdOdGF.jpg','image/jpg',4980,1,1402532475),(135,1,'imagefield_VrhODK.jpg','public://field/image/imagefield_VrhODK.jpg','image/jpg',3168,1,1402532475),(136,1,'imagefield_SrJsKJ.jpeg','public://field/image/imagefield_SrJsKJ.jpeg','image/jpeg',5317,1,1402532475),(137,1,'imagefield_OoSWyo.jpeg','public://field/image/imagefield_OoSWyo.jpeg','image/jpeg',3622,1,1402532475),(138,1,'imagefield_nMkUGF.gif','public://field/image/imagefield_nMkUGF.gif','image/gif',2429,1,1402532475),(139,1,'imagefield_PKyITK.jpeg','public://field/image/imagefield_PKyITK.jpeg','image/jpeg',5796,1,1402532475),(140,1,'imagefield_J1Zb8y.gif','public://field/image/imagefield_J1Zb8y.gif','image/gif',1472,1,1402532475),(141,1,'imagefield_FAh5mk.jpg','public://field/image/imagefield_FAh5mk.jpg','image/jpg',9318,1,1402532475),(142,1,'imagefield_gEdmdg.jpeg','public://field/image/imagefield_gEdmdg.jpeg','image/jpeg',5084,1,1402532475),(143,1,'imagefield_9CCAGn.jpg','public://field/image/imagefield_9CCAGn.jpg','image/jpg',5011,1,1402532477),(144,1,'imagefield_2Hbgvg.jpg','public://field/image/imagefield_2Hbgvg.jpg','image/jpg',5547,1,1402532477),(145,1,'imagefield_PWySHG.jpg','public://field/image/imagefield_PWySHG.jpg','image/jpg',2542,1,1402532477),(146,1,'imagefield_K6sboS.png','public://field/image/imagefield_K6sboS.png','image/png',2348,1,1402532477),(147,1,'imagefield_1xdfQx.png','public://field/image/imagefield_1xdfQx.png','image/png',2977,1,1402532477),(148,1,'imagefield_RUXTny.jpg','public://field/image/imagefield_RUXTny.jpg','image/jpg',8453,1,1402532477),(149,1,'imagefield_qbhTeP.png','public://field/image/imagefield_qbhTeP.png','image/png',2667,1,1402532477),(150,1,'imagefield_aSXQ7W.png','public://field/image/imagefield_aSXQ7W.png','image/png',1168,1,1402532477),(151,1,'imagefield_i7OGun.png','public://field/image/imagefield_i7OGun.png','image/png',1182,1,1402532477),(152,1,'imagefield_sODTTz.gif','public://field/image/imagefield_sODTTz.gif','image/gif',3831,1,1402532477),(153,1,'imagefield_RSO0eA.gif','public://field/image/imagefield_RSO0eA.gif','image/gif',1034,1,1402532477),(154,1,'imagefield_JRp9Dc.jpg','public://field/image/imagefield_JRp9Dc.jpg','image/jpg',7437,1,1402532477),(155,1,'imagefield_YKVQV8.jpg','public://field/image/imagefield_YKVQV8.jpg','image/jpg',5996,1,1402532477),(156,1,'imagefield_Xg1TqH.jpeg','public://field/image/imagefield_Xg1TqH.jpeg','image/jpeg',8113,1,1402532477),(157,1,'imagefield_vccnO9.jpeg','public://field/image/imagefield_vccnO9.jpeg','image/jpeg',8668,1,1402532478),(158,1,'imagefield_fCyE0q.gif','public://field/image/imagefield_fCyE0q.gif','image/gif',3090,1,1402532478),(159,1,'imagefield_1jysw4.jpg','public://field/image/imagefield_1jysw4.jpg','image/jpg',3251,1,1402532478),(160,1,'imagefield_hxPR5x.jpeg','public://field/image/imagefield_hxPR5x.jpeg','image/jpeg',5288,1,1402532478),(161,1,'imagefield_zecK2j.jpg','public://field/image/imagefield_zecK2j.jpg','image/jpg',3215,1,1402532478),(162,1,'imagefield_6smiew.jpg','public://field/image/imagefield_6smiew.jpg','image/jpg',3883,1,1402532478),(163,1,'imagefield_K71jvM.png','public://field/image/imagefield_K71jvM.png','image/png',2672,1,1402532478),(164,1,'imagefield_1jKvy5.jpg','public://field/image/imagefield_1jKvy5.jpg','image/jpg',6110,1,1402532478),(165,1,'imagefield_nl0J3b.gif','public://field/image/imagefield_nl0J3b.gif','image/gif',4000,1,1402532478),(166,1,'imagefield_GjEysD.jpeg','public://field/image/imagefield_GjEysD.jpeg','image/jpeg',3413,1,1402532478),(167,1,'imagefield_WRwj0M.gif','public://field/image/imagefield_WRwj0M.gif','image/gif',4552,1,1402532478),(168,1,'imagefield_hyJBaP.jpeg','public://field/image/imagefield_hyJBaP.jpeg','image/jpeg',4495,1,1402532478),(169,1,'imagefield_6Vrel7.png','public://field/image/imagefield_6Vrel7.png','image/png',802,1,1402532479),(170,1,'imagefield_MegZQg.jpg','public://field/image/imagefield_MegZQg.jpg','image/jpg',4194,1,1402532479),(171,1,'imagefield_6sPVJq.gif','public://field/image/imagefield_6sPVJq.gif','image/gif',1447,1,1402532479),(172,1,'imagefield_GWwvcn.png','public://field/image/imagefield_GWwvcn.png','image/png',1622,1,1402532479),(173,1,'imagefield_ctflGZ.jpg','public://field/image/imagefield_ctflGZ.jpg','image/jpg',8521,1,1402532479),(174,1,'imagefield_T6NPe8.jpeg','public://field/image/imagefield_T6NPe8.jpeg','image/jpeg',7119,1,1402532479),(175,1,'imagefield_kFNCKf.jpg','public://field/image/imagefield_kFNCKf.jpg','image/jpg',8467,1,1402532479),(176,1,'imagefield_YOPRiz.jpeg','public://field/image/imagefield_YOPRiz.jpeg','image/jpeg',3550,1,1402532479),(177,1,'imagefield_ThCAS6.jpg','public://field/image/imagefield_ThCAS6.jpg','image/jpg',4166,1,1402532479),(178,1,'imagefield_7GUYNR.gif','public://field/image/imagefield_7GUYNR.gif','image/gif',2297,1,1402532479),(179,1,'imagefield_zyq4RL.jpeg','public://field/image/imagefield_zyq4RL.jpeg','image/jpeg',7826,1,1402532479),(180,1,'imagefield_X3iMzw.jpeg','public://field/image/imagefield_X3iMzw.jpeg','image/jpeg',6365,1,1402532479),(181,1,'imagefield_Y8y8yi.gif','public://field/image/imagefield_Y8y8yi.gif','image/gif',3152,1,1402685753),(182,1,'imagefield_UCmszh.jpeg','public://field/image/imagefield_UCmszh.jpeg','image/jpeg',4068,1,1402685753),(183,1,'imagefield_7WsPII.jpg','public://field/image/imagefield_7WsPII.jpg','image/jpg',8384,1,1402685753),(184,1,'imagefield_7lIG2U.gif','public://field/image/imagefield_7lIG2U.gif','image/gif',2281,1,1402685753),(185,1,'imagefield_Hhz7ni.jpeg','public://field/image/imagefield_Hhz7ni.jpeg','image/jpeg',4407,1,1402685753),(186,1,'imagefield_FG0JNt.jpg','public://field/image/imagefield_FG0JNt.jpg','image/jpg',5503,1,1402685753),(187,1,'imagefield_BKXzUz.jpeg','public://field/image/imagefield_BKXzUz.jpeg','image/jpeg',4302,1,1402685753),(188,1,'imagefield_57WtMo.gif','public://field/image/imagefield_57WtMo.gif','image/gif',1797,1,1402685753),(189,1,'imagefield_rxmHrm.png','public://field/image/imagefield_rxmHrm.png','image/png',1747,1,1402685753),(190,1,'imagefield_BYLqUQ.png','public://field/image/imagefield_BYLqUQ.png','image/png',1207,1,1402685753),(191,1,'imagefield_ZjMNjQ.jpg','public://field/image/imagefield_ZjMNjQ.jpg','image/jpg',4621,1,1402685753),(192,1,'imagefield_3zr8GP.jpg','public://field/image/imagefield_3zr8GP.jpg','image/jpg',10408,1,1402685753),(193,1,'imagefield_CWXpEs.png','public://field/image/imagefield_CWXpEs.png','image/png',1656,1,1402685753),(194,1,'imagefield_oPqiMu.jpeg','public://field/image/imagefield_oPqiMu.jpeg','image/jpeg',3672,1,1402685753),(195,1,'imagefield_stNZed.png','public://field/image/imagefield_stNZed.png','image/png',994,1,1402685753),(196,1,'imagefield_FnM2AA.png','public://field/image/imagefield_FnM2AA.png','image/png',2225,1,1402685753),(197,1,'imagefield_CDZESu.jpg','public://field/image/imagefield_CDZESu.jpg','image/jpg',2603,1,1402685753),(198,1,'imagefield_wiSYDB.gif','public://field/image/imagefield_wiSYDB.gif','image/gif',2122,1,1402685753),(199,1,'imagefield_THPfPF.jpeg','public://field/image/imagefield_THPfPF.jpeg','image/jpeg',4691,1,1402685753),(200,1,'imagefield_bJUesN.jpeg','public://field/image/imagefield_bJUesN.jpeg','image/jpeg',9294,1,1402685753),(201,1,'imagefield_DqIlUy.gif','public://field/image/imagefield_DqIlUy.gif','image/gif',3898,1,1402685753),(202,1,'imagefield_aIpU4d.png','public://field/image/imagefield_aIpU4d.png','image/png',1499,1,1402685753),(203,1,'imagefield_SMt0ZP.gif','public://field/image/imagefield_SMt0ZP.gif','image/gif',1973,1,1402685753),(204,1,'imagefield_2CaKGp.jpg','public://field/image/imagefield_2CaKGp.jpg','image/jpg',6914,1,1402685753);
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `file_usage` VALUES (131,'file','node',351,1),(132,'file','node',352,1),(133,'file','node',353,1),(134,'file','node',354,1),(135,'file','node',355,1),(136,'file','node',356,1),(137,'file','node',357,1),(138,'file','node',358,1),(139,'file','node',359,1),(140,'file','node',360,1),(141,'file','node',361,1),(142,'file','node',362,1),(143,'file','node',363,1),(144,'file','node',364,1),(145,'file','node',365,1),(146,'file','node',366,1),(147,'file','node',367,1),(148,'file','node',368,1),(149,'file','node',369,1),(150,'file','node',370,1),(151,'file','node',371,1),(152,'file','node',372,1),(153,'file','node',373,1),(154,'file','node',374,1),(155,'file','node',375,1),(156,'file','node',376,1),(157,'file','node',377,1),(158,'file','node',378,1),(159,'file','node',379,1),(160,'file','node',380,1),(161,'file','node',381,1),(162,'file','node',382,1),(163,'file','node',383,1),(164,'file','node',384,1),(165,'file','node',385,1),(166,'file','node',386,1),(167,'file','node',387,1),(168,'file','node',388,1),(169,'file','node',389,1),(170,'file','node',390,1),(171,'file','node',391,1),(172,'file','node',392,1),(173,'file','node',393,1),(174,'file','node',394,1),(175,'file','node',395,1),(176,'file','node',396,1),(177,'file','node',397,1),(178,'file','node',398,1),(179,'file','node',399,1),(180,'file','node',400,1),(181,'file','node',401,1),(182,'file','node',402,1),(182,'file','node',429,1),(182,'file','node',433,1),(182,'file','node',434,1),(182,'file','node',437,1),(182,'file','node',442,1),(182,'file','node',450,1),(183,'file','node',403,1),(184,'file','node',404,1),(185,'file','node',405,1),(186,'file','node',406,1),(187,'file','node',407,1),(187,'file','node',446,1),(188,'file','node',408,1),(188,'file','node',449,1),(189,'file','node',409,1),(190,'file','node',410,1),(191,'file','node',411,1),(191,'file','node',428,1),(192,'file','node',412,1),(192,'file','node',435,1),(192,'file','node',439,1),(193,'file','node',413,1),(194,'file','node',414,1),(194,'file','node',424,1),(194,'file','node',443,1),(195,'file','node',415,1),(195,'file','node',448,1),(196,'file','node',416,1),(196,'file','node',430,1),(197,'file','node',417,1),(197,'file','node',445,1),(198,'file','node',418,1),(199,'file','node',419,1),(200,'file','node',420,1),(200,'file','node',421,1),(200,'file','node',425,1),(201,'file','node',422,1),(201,'file','node',436,1),(201,'file','node',447,1),(202,'file','node',423,1),(202,'file','node',432,1),(203,'file','node',426,1),(203,'file','node',438,1),(203,'file','node',441,1),(203,'file','node',444,1),(204,'file','node',427,1),(204,'file','node',431,1),(204,'file','node',440,1);
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter`
--

DROP TABLE IF EXISTS `filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table that maps filters (HTML corrector) to text formats ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter`
--

LOCK TABLES `filter` WRITE;
/*!40000 ALTER TABLE `filter` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter` VALUES ('filtered_html','filter','filter_autop',2,1,'a:0:{}'),('filtered_html','filter','filter_html',1,1,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('filtered_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('filtered_html','filter','filter_html_escape',-10,0,'a:0:{}'),('filtered_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('full_html','filter','filter_autop',1,1,'a:0:{}'),('full_html','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('full_html','filter','filter_htmlcorrector',10,1,'a:0:{}'),('full_html','filter','filter_html_escape',-10,0,'a:0:{}'),('full_html','filter','filter_url',0,1,'a:1:{s:17:\"filter_url_length\";i:72;}'),('plain_text','filter','filter_autop',2,1,'a:0:{}'),('plain_text','filter','filter_html',-10,0,'a:3:{s:12:\"allowed_html\";s:74:\"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";i:1;s:20:\"filter_html_nofollow\";i:0;}'),('plain_text','filter','filter_htmlcorrector',10,0,'a:0:{}'),('plain_text','filter','filter_html_escape',0,1,'a:0:{}'),('plain_text','filter','filter_url',1,1,'a:1:{s:17:\"filter_url_length\";i:72;}');
/*!40000 ALTER TABLE `filter` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `filter_format`
--

DROP TABLE IF EXISTS `filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores text formats: custom groupings of filters, such as...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filter_format`
--

LOCK TABLES `filter_format` WRITE;
/*!40000 ALTER TABLE `filter_format` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `filter_format` VALUES ('filtered_html','Filtered HTML',1,1,0),('full_html','Full HTML',1,1,1),('plain_text','Plain text',1,1,10);
/*!40000 ALTER TABLE `filter_format` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Flood controls the threshold of events, such as the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `flood` VALUES (1,'failed_login_attempt_ip','127.0.0.1',1447356406,1447360006),(2,'failed_login_attempt_ip','127.0.0.1',1447356413,1447360013),(4,'failed_login_attempt_ip','127.0.0.1',1447356417,1447360017),(6,'failed_login_attempt_ip','127.0.0.1',1447356607,1447360207),(7,'failed_login_attempt_ip','127.0.0.1',1447356613,1447360213),(9,'failed_login_attempt_ip','127.0.0.1',1447356729,1447360329);
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_effects`
--

DROP TABLE IF EXISTS `image_effects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image effects.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_effects`
--

LOCK TABLES `image_effects` WRITE;
/*!40000 ALTER TABLE `image_effects` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_effects` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `image_styles`
--

DROP TABLE IF EXISTS `image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style machine name.',
  `label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The style administrative name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores configuration options for image styles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `image_styles`
--

LOCK TABLES `image_styles` WRITE;
/*!40000 ALTER TABLE `image_styles` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `image_styles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Holds definitions for top-level custom menus (for example...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_custom` VALUES ('devel','Development','Development link'),('features','Features','Menu items for any enabled features.'),('main-menu','Main menu','The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),('management','Management','The <em>Management</em> menu contains links for administrative tasks.'),('navigation','Navigation','The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),('user-menu','User menu','The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB AUTO_INCREMENT=4587 DEFAULT CHARSET=utf8 COMMENT='Contains the individual links within a menu.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_links` VALUES ('management',1,0,'admin','admin','Administration','a:0:{}','system',0,0,1,0,9,1,0,1,0,0,0,0,0,0,0,0,0),('user-menu',2,0,'user','user','User account','a:1:{s:5:\"alter\";b:1;}','system',0,0,0,0,-10,1,0,2,0,0,0,0,0,0,0,0,0),('navigation',3,0,'comment/%','comment/%','Comment permalink','a:0:{}','system',0,0,1,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'node/%','node/%','','a:0:{}','system',0,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'node/add','node/add','Add content','a:0:{}','system',0,0,1,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('management',7,1,'admin/appearance','admin/appearance','Appearance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Select and configure your themes.\";}}','system',0,0,0,0,-6,2,0,1,7,0,0,0,0,0,0,0,0),('management',8,1,'admin/config','admin/config','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Administer settings.\";}}','system',0,0,1,0,0,2,0,1,8,0,0,0,0,0,0,0,0),('management',9,1,'admin/content','admin/content','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Administer content and comments.\";}}','system',0,0,1,0,-10,2,0,1,9,0,0,0,0,0,0,0,0),('user-menu',10,2,'user/register','user/register','Create new account','a:0:{}','system',-1,0,0,0,0,2,0,2,10,0,0,0,0,0,0,0,0),('management',11,1,'admin/dashboard','admin/dashboard','Dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View and customize your dashboard.\";}}','system',0,0,0,0,-15,2,0,1,11,0,0,0,0,0,0,0,0),('management',12,1,'admin/help','admin/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Reference for usage, configuration, and modules.\";}}','system',0,0,0,0,9,2,0,1,12,0,0,0,0,0,0,0,0),('management',13,1,'admin/index','admin/index','Index','a:0:{}','system',-1,0,0,0,-18,2,0,1,13,0,0,0,0,0,0,0,0),('user-menu',14,2,'user/login','user/login','Log in','a:0:{}','system',-1,0,0,0,0,2,0,2,14,0,0,0,0,0,0,0,0),('user-menu',15,0,'user/logout','user/logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,15,0,0,0,0,0,0,0,0,0),('management',16,1,'admin/modules','admin/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Extend site functionality.\";}}','system',0,0,0,0,-2,2,0,1,16,0,0,0,0,0,0,0,0),('navigation',17,0,'user/%','user/%','My account','a:0:{}','system',0,0,1,0,0,1,0,17,0,0,0,0,0,0,0,0,0),('management',18,1,'admin/people','admin/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Manage user accounts, roles, and permissions.\";}}','system',0,0,0,0,-4,2,0,1,18,0,0,0,0,0,0,0,0),('management',19,1,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View reports, updates, and errors.\";}}','system',0,0,1,0,5,2,0,1,19,0,0,0,0,0,0,0,0),('user-menu',20,2,'user/password','user/password','Request new password','a:0:{}','system',-1,0,0,0,0,2,0,2,20,0,0,0,0,0,0,0,0),('management',21,1,'admin/structure','admin/structure','Structure','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Administer blocks, content types, menus, etc.\";}}','system',0,0,1,0,-8,2,0,1,21,0,0,0,0,0,0,0,0),('management',22,1,'admin/tasks','admin/tasks','Tasks','a:0:{}','system',-1,0,0,0,-20,2,0,1,22,0,0,0,0,0,0,0,0),('navigation',23,0,'comment/reply/%','comment/reply/%','Add new comment','a:0:{}','system',0,0,0,0,0,1,0,23,0,0,0,0,0,0,0,0,0),('navigation',24,3,'comment/%/approve','comment/%/approve','Approve','a:0:{}','system',0,0,0,0,1,2,0,3,24,0,0,0,0,0,0,0,0),('navigation',25,3,'comment/%/delete','comment/%/delete','Delete','a:0:{}','system',-1,0,0,0,2,2,0,3,25,0,0,0,0,0,0,0,0),('navigation',26,3,'comment/%/edit','comment/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,3,26,0,0,0,0,0,0,0,0),('navigation',27,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',0,0,0,0,0,1,0,27,0,0,0,0,0,0,0,0,0),('navigation',28,3,'comment/%/view','comment/%/view','View comment','a:0:{}','system',-1,0,0,0,-10,2,0,3,28,0,0,0,0,0,0,0,0),('management',29,18,'admin/people/create','admin/people/create','Add user','a:0:{}','system',-1,0,0,0,0,3,0,1,18,29,0,0,0,0,0,0,0),('management',30,21,'admin/structure/block','admin/structure/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,1,0,0,3,0,1,21,30,0,0,0,0,0,0,0),('navigation',31,17,'user/%/cancel','user/%/cancel','Cancel account','a:0:{}','system',0,0,1,0,0,2,0,17,31,0,0,0,0,0,0,0,0),('management',32,9,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"List and edit site comments and the comment approval queue.\";}}','system',0,0,0,0,0,3,0,1,9,32,0,0,0,0,0,0,0),('management',33,11,'admin/dashboard/configure','admin/dashboard/configure','Configure available dashboard blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure which blocks can be shown on the dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,33,0,0,0,0,0,0,0),('management',34,9,'admin/content/node','admin/content/node','Content','a:0:{}','system',-1,0,0,0,-10,3,0,1,9,34,0,0,0,0,0,0,0),('management',35,8,'admin/config/content','admin/config/content','Content authoring','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Settings related to formatting and authoring content.\";}}','system',0,0,1,0,-15,3,0,1,8,35,0,0,0,0,0,0,0),('management',36,21,'admin/structure/types','admin/structure/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Manage content types, including default status, front page promotion, comment settings, etc.\";}}','system',0,0,1,0,0,3,0,1,21,36,0,0,0,0,0,0,0),('management',37,11,'admin/dashboard/customize','admin/dashboard/customize','Customize dashboard','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Customize your dashboard.\";}}','system',-1,0,0,0,0,3,0,1,11,37,0,0,0,0,0,0,0),('navigation',38,5,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,2,0,5,38,0,0,0,0,0,0,0,0),('management',39,8,'admin/config/development','admin/config/development','Development','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Development tools.\";}}','system',0,0,1,0,-10,3,0,1,8,39,0,0,0,0,0,0,0),('navigation',40,17,'user/%/edit','user/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,17,40,0,0,0,0,0,0,0,0),('navigation',41,5,'node/%/edit','node/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,2,0,5,41,0,0,0,0,0,0,0,0),('management',42,19,'admin/reports/fields','admin/reports/fields','Field list','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Overview of fields on all entity types.\";}}','system',0,0,0,0,0,3,0,1,19,42,0,0,0,0,0,0,0),('management',43,7,'admin/appearance/list','admin/appearance/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Select and configure your theme\";}}','system',-1,0,0,0,-1,3,0,1,7,43,0,0,0,0,0,0,0),('management',44,16,'admin/modules/list','admin/modules/list','List','a:0:{}','system',-1,0,0,0,0,3,0,1,16,44,0,0,0,0,0,0,0),('management',45,18,'admin/people/people','admin/people/people','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Find and manage people interacting with your site.\";}}','system',-1,0,0,0,-10,3,0,1,18,45,0,0,0,0,0,0,0),('management',46,8,'admin/config/media','admin/config/media','Media','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:12:\"Media tools.\";}}','system',0,0,1,0,-10,3,0,1,8,46,0,0,0,0,0,0,0),('management',47,21,'admin/structure/menu','admin/structure/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:86:\"Add new menus to your site, edit existing menus, and rename and reorganize menu links.\";}}','system',0,0,1,0,0,3,0,1,21,47,0,0,0,0,0,0,0),('management',48,8,'admin/config/people','admin/config/people','People','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Configure user accounts.\";}}','system',0,0,1,0,-20,3,0,1,8,48,0,0,0,0,0,0,0),('management',49,18,'admin/people/permissions','admin/people/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,0,3,0,1,18,49,0,0,0,0,0,0,0),('management',50,19,'admin/reports/dblog','admin/reports/dblog','Recent log messages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,1,19,50,0,0,0,0,0,0,0),('management',51,8,'admin/config/regional','admin/config/regional','Regional and language','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Regional settings, localization and translation.\";}}','system',0,0,1,0,-5,3,0,1,8,51,0,0,0,0,0,0,0),('navigation',52,5,'node/%/revisions','node/%/revisions','Revisions','a:0:{}','system',-1,0,1,0,2,2,0,5,52,0,0,0,0,0,0,0,0),('management',53,8,'admin/config/search','admin/config/search','Search and metadata','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Local site search, metadata and SEO.\";}}','system',0,0,1,0,-10,3,0,1,8,53,0,0,0,0,0,0,0),('management',54,7,'admin/appearance/settings','admin/appearance/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure default and theme specific settings.\";}}','system',-1,0,0,0,20,3,0,1,7,54,0,0,0,0,0,0,0),('management',55,19,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,-60,3,0,1,19,55,0,0,0,0,0,0,0),('management',56,8,'admin/config/system','admin/config/system','System','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"General system related configuration.\";}}','system',0,0,1,0,-20,3,0,1,8,56,0,0,0,0,0,0,0),('management',57,21,'admin/structure/taxonomy','admin/structure/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,1,0,0,3,0,1,21,57,0,0,0,0,0,0,0),('management',58,19,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,1,19,58,0,0,0,0,0,0,0),('management',59,19,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,1,19,59,0,0,0,0,0,0,0),('management',60,16,'admin/modules/uninstall','admin/modules/uninstall','Uninstall','a:0:{}','system',-1,0,0,0,20,3,0,1,16,60,0,0,0,0,0,0,0),('management',61,8,'admin/config/user-interface','admin/config/user-interface','User interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Tools that enhance the user interface.\";}}','system',0,0,1,0,-15,3,0,1,8,61,0,0,0,0,0,0,0),('navigation',62,5,'node/%/view','node/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,5,62,0,0,0,0,0,0,0,0),('navigation',63,17,'user/%/view','user/%/view','View','a:0:{}','system',-1,0,0,0,-10,2,0,17,63,0,0,0,0,0,0,0,0),('management',64,8,'admin/config/services','admin/config/services','Web services','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Tools related to web services.\";}}','system',0,0,1,0,0,3,0,1,8,64,0,0,0,0,0,0,0),('management',65,8,'admin/config/workflow','admin/config/workflow','Workflow','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Content workflow, editorial workflow tools.\";}}','system',0,0,0,0,5,3,0,1,8,65,0,0,0,0,0,0,0),('management',66,12,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,1,12,66,0,0,0,0,0,0,0),('management',67,12,'admin/help/color','admin/help/color','color','a:0:{}','system',-1,0,0,0,0,3,0,1,12,67,0,0,0,0,0,0,0),('management',68,12,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,1,12,68,0,0,0,0,0,0,0),('management',69,12,'admin/help/contextual','admin/help/contextual','contextual','a:0:{}','system',-1,0,0,0,0,3,0,1,12,69,0,0,0,0,0,0,0),('management',70,12,'admin/help/dashboard','admin/help/dashboard','dashboard','a:0:{}','system',-1,0,0,0,0,3,0,1,12,70,0,0,0,0,0,0,0),('management',71,12,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,1,12,71,0,0,0,0,0,0,0),('management',72,12,'admin/help/field','admin/help/field','field','a:0:{}','system',-1,0,0,0,0,3,0,1,12,72,0,0,0,0,0,0,0),('management',73,12,'admin/help/field_sql_storage','admin/help/field_sql_storage','field_sql_storage','a:0:{}','system',-1,0,0,0,0,3,0,1,12,73,0,0,0,0,0,0,0),('management',74,12,'admin/help/field_ui','admin/help/field_ui','field_ui','a:0:{}','system',-1,0,0,0,0,3,0,1,12,74,0,0,0,0,0,0,0),('management',75,12,'admin/help/file','admin/help/file','file','a:0:{}','system',-1,0,0,0,0,3,0,1,12,75,0,0,0,0,0,0,0),('management',76,12,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,1,12,76,0,0,0,0,0,0,0),('management',77,12,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,1,12,77,0,0,0,0,0,0,0),('management',78,12,'admin/help/image','admin/help/image','image','a:0:{}','system',-1,0,0,0,0,3,0,1,12,78,0,0,0,0,0,0,0),('management',79,12,'admin/help/list','admin/help/list','list','a:0:{}','system',-1,0,0,0,0,3,0,1,12,79,0,0,0,0,0,0,0),('management',80,12,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,1,12,80,0,0,0,0,0,0,0),('management',81,12,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,1,12,81,0,0,0,0,0,0,0),('management',82,12,'admin/help/options','admin/help/options','options','a:0:{}','system',-1,0,0,0,0,3,0,1,12,82,0,0,0,0,0,0,0),('management',83,12,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,1,12,83,0,0,0,0,0,0,0),('management',84,12,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,1,12,84,0,0,0,0,0,0,0),('management',85,12,'admin/help/text','admin/help/text','text','a:0:{}','system',-1,0,0,0,0,3,0,1,12,85,0,0,0,0,0,0,0),('management',86,12,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,1,12,86,0,0,0,0,0,0,0),('navigation',87,27,'taxonomy/term/%/edit','taxonomy/term/%/edit','Edit','a:0:{}','system',-1,0,0,0,10,2,0,27,87,0,0,0,0,0,0,0,0),('navigation',88,27,'taxonomy/term/%/view','taxonomy/term/%/view','View','a:0:{}','system',-1,0,0,0,0,2,0,27,88,0,0,0,0,0,0,0,0),('management',89,57,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,57,89,0,0,0,0,0,0),('management',90,48,'admin/config/people/accounts','admin/config/people/accounts','Account settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:109:\"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.\";}}','system',0,0,0,0,-10,4,0,1,8,48,90,0,0,0,0,0,0),('management',91,56,'admin/config/system/actions','admin/config/system/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,1,0,0,4,0,1,8,56,91,0,0,0,0,0,0),('management',92,30,'admin/structure/block/add','admin/structure/block/add','Add block','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,92,0,0,0,0,0,0),('management',93,36,'admin/structure/types/add','admin/structure/types/add','Add content type','a:0:{}','system',-1,0,0,0,0,4,0,1,21,36,93,0,0,0,0,0,0),('management',94,47,'admin/structure/menu/add','admin/structure/menu/add','Add menu','a:0:{}','system',-1,0,0,0,0,4,0,1,21,47,94,0,0,0,0,0,0),('management',95,57,'admin/structure/taxonomy/add','admin/structure/taxonomy/add','Add vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,1,21,57,95,0,0,0,0,0,0),('management',96,54,'admin/appearance/settings/bartik','admin/appearance/settings/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,96,0,0,0,0,0,0),('management',97,53,'admin/config/search/clean-urls','admin/config/search/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,5,4,0,1,8,53,97,0,0,0,0,0,0),('management',98,56,'admin/config/system/cron','admin/config/system/cron','Cron','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Manage automatic site maintenance tasks.\";}}','system',0,0,0,0,20,4,0,1,8,56,98,0,0,0,0,0,0),('management',99,51,'admin/config/regional/date-time','admin/config/regional/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',0,0,0,0,-15,4,0,1,8,51,99,0,0,0,0,0,0),('management',100,19,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',0,0,0,0,0,3,0,1,19,100,0,0,0,0,0,0,0),('management',101,46,'admin/config/media/file-system','admin/config/media/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,-10,4,0,1,8,46,101,0,0,0,0,0,0),('management',102,54,'admin/appearance/settings/garland','admin/appearance/settings/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,102,0,0,0,0,0,0),('management',103,54,'admin/appearance/settings/global','admin/appearance/settings/global','Global settings','a:0:{}','system',-1,0,0,0,-1,4,0,1,7,54,103,0,0,0,0,0,0),('management',104,48,'admin/config/people/ip-blocking','admin/config/people/ip-blocking','IP address blocking','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Manage blocked IP addresses.\";}}','system',0,0,1,0,10,4,0,1,8,48,104,0,0,0,0,0,0),('management',105,46,'admin/config/media/image-styles','admin/config/media/image-styles','Image styles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";}}','system',0,0,1,0,0,4,0,1,8,46,105,0,0,0,0,0,0),('management',106,46,'admin/config/media/image-toolkit','admin/config/media/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,20,4,0,1,8,46,106,0,0,0,0,0,0),('management',107,44,'admin/modules/list/confirm','admin/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,1,16,44,107,0,0,0,0,0,0),('management',108,36,'admin/structure/types/list','admin/structure/types/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,36,108,0,0,0,0,0,0),('management',109,57,'admin/structure/taxonomy/list','admin/structure/taxonomy/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,57,109,0,0,0,0,0,0),('management',110,47,'admin/structure/menu/list','admin/structure/menu/list','List menus','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,47,110,0,0,0,0,0,0),('management',111,39,'admin/config/development/logging','admin/config/development/logging','Logging and errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:154:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.\";}}','system',0,0,0,0,-15,4,0,1,8,39,111,0,0,0,0,0,0),('management',112,39,'admin/config/development/maintenance','admin/config/development/maintenance','Maintenance mode','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:62:\"Take the site offline for maintenance or bring it back online.\";}}','system',0,0,0,0,-10,4,0,1,8,39,112,0,0,0,0,0,0),('management',113,39,'admin/config/development/performance','admin/config/development/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,-20,4,0,1,8,39,113,0,0,0,0,0,0),('management',114,49,'admin/people/permissions/list','admin/people/permissions/list','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',-1,0,0,0,-8,4,0,1,18,49,114,0,0,0,0,0,0),('management',115,32,'admin/content/comment/new','admin/content/comment/new','Published comments','a:0:{}','system',-1,0,0,0,-10,4,0,1,9,32,115,0,0,0,0,0,0),('management',116,64,'admin/config/services/rss-publishing','admin/config/services/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,4,0,1,8,64,116,0,0,0,0,0,0),('management',117,51,'admin/config/regional/settings','admin/config/regional/settings','Regional settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Settings for the site\'s default time zone and country.\";}}','system',0,0,0,0,-20,4,0,1,8,51,117,0,0,0,0,0,0),('management',118,49,'admin/people/permissions/roles','admin/people/permissions/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',-1,0,1,0,-5,4,0,1,18,49,118,0,0,0,0,0,0),('management',119,47,'admin/structure/menu/settings','admin/structure/menu/settings','Settings','a:0:{}','system',-1,0,0,0,5,4,0,1,21,47,119,0,0,0,0,0,0),('management',120,54,'admin/appearance/settings/seven','admin/appearance/settings/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,120,0,0,0,0,0,0),('management',121,56,'admin/config/system/site-information','admin/config/system/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:104:\"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.\";}}','system',0,0,0,0,-20,4,0,1,8,56,121,0,0,0,0,0,0),('management',122,54,'admin/appearance/settings/stark','admin/appearance/settings/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,122,0,0,0,0,0,0),('management',123,35,'admin/config/content/formats','admin/config/content/formats','Text formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,1,0,0,4,0,1,8,35,123,0,0,0,0,0,0),('management',124,32,'admin/content/comment/approval','admin/content/comment/approval','Unapproved comments','a:0:{}','system',-1,0,0,0,0,4,0,1,9,32,124,0,0,0,0,0,0),('management',125,60,'admin/modules/uninstall/confirm','admin/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,1,16,60,125,0,0,0,0,0,0),('navigation',126,40,'user/%/edit/account','user/%/edit/account','Account','a:0:{}','system',-1,0,0,0,0,3,0,17,40,126,0,0,0,0,0,0,0),('management',127,123,'admin/config/content/formats/%','admin/config/content/formats/%','','a:0:{}','system',0,0,1,0,0,5,0,1,8,35,123,127,0,0,0,0,0),('management',128,105,'admin/config/media/image-styles/add','admin/config/media/image-styles/add','Add style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Add a new image style.\";}}','system',-1,0,0,0,2,5,0,1,8,46,105,128,0,0,0,0,0),('management',129,89,'admin/structure/taxonomy/%/add','admin/structure/taxonomy/%/add','Add term','a:0:{}','system',-1,0,0,0,0,5,0,1,21,57,89,129,0,0,0,0,0),('management',130,123,'admin/config/content/formats/add','admin/config/content/formats/add','Add text format','a:0:{}','system',-1,0,0,0,1,5,0,1,8,35,123,130,0,0,0,0,0),('management',131,30,'admin/structure/block/list/bartik','admin/structure/block/list/bartik','Bartik','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,131,0,0,0,0,0,0),('management',132,91,'admin/config/system/actions/configure','admin/config/system/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,5,0,1,8,56,91,132,0,0,0,0,0),('management',133,47,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Customize menu','a:0:{}','system',0,0,1,0,0,4,0,1,21,47,133,0,0,0,0,0,0),('management',134,89,'admin/structure/taxonomy/%/edit','admin/structure/taxonomy/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,57,89,134,0,0,0,0,0),('management',135,36,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit content type','a:0:{}','system',0,0,1,0,0,4,0,1,21,36,135,0,0,0,0,0,0),('management',136,99,'admin/config/regional/date-time/formats','admin/config/regional/date-time/formats','Formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure display format strings for date and time.\";}}','system',-1,0,1,0,-9,5,0,1,8,51,99,136,0,0,0,0,0),('management',137,30,'admin/structure/block/list/garland','admin/structure/block/list/garland','Garland','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,137,0,0,0,0,0,0),('management',138,123,'admin/config/content/formats/list','admin/config/content/formats/list','List','a:0:{}','system',-1,0,0,0,0,5,0,1,8,35,123,138,0,0,0,0,0),('management',139,89,'admin/structure/taxonomy/%/list','admin/structure/taxonomy/%/list','List','a:0:{}','system',-1,0,0,0,-20,5,0,1,21,57,89,139,0,0,0,0,0),('management',140,105,'admin/config/media/image-styles/list','admin/config/media/image-styles/list','List','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"List the current image styles on the site.\";}}','system',-1,0,0,0,1,5,0,1,8,46,105,140,0,0,0,0,0),('management',141,91,'admin/config/system/actions/manage','admin/config/system/actions/manage','Manage actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',-1,0,0,0,-2,5,0,1,8,56,91,141,0,0,0,0,0),('management',142,90,'admin/config/people/accounts/settings','admin/config/people/accounts/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,48,90,142,0,0,0,0,0),('management',143,30,'admin/structure/block/list/seven','admin/structure/block/list/seven','Seven','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,143,0,0,0,0,0,0),('management',144,30,'admin/structure/block/list/stark','admin/structure/block/list/stark','Stark','a:0:{}','system',-1,0,0,0,0,4,0,1,21,30,144,0,0,0,0,0,0),('management',145,99,'admin/config/regional/date-time/types','admin/config/regional/date-time/types','Types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure display formats for date and time.\";}}','system',-1,0,1,0,-10,5,0,1,8,51,99,145,0,0,0,0,0),('navigation',146,52,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,52,146,0,0,0,0,0,0,0),('navigation',147,52,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',0,0,0,0,0,3,0,5,52,147,0,0,0,0,0,0,0),('navigation',148,52,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',0,0,0,0,0,3,0,5,52,148,0,0,0,0,0,0,0),('management',149,137,'admin/structure/block/list/garland/add','admin/structure/block/list/garland/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,137,149,0,0,0,0,0),('management',150,143,'admin/structure/block/list/seven/add','admin/structure/block/list/seven/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,143,150,0,0,0,0,0),('management',152,145,'admin/config/regional/date-time/types/add','admin/config/regional/date-time/types/add','Add date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Add new date type.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,99,145,152,0,0,0,0),('management',153,136,'admin/config/regional/date-time/formats/add','admin/config/regional/date-time/formats/add','Add format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Allow users to add additional date formats.\";}}','system',-1,0,0,0,-10,6,0,1,8,51,99,136,153,0,0,0,0),('management',154,133,'admin/structure/menu/manage/%/add','admin/structure/menu/manage/%/add','Add link','a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,154,0,0,0,0,0),('management',155,30,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','a:0:{}','system',0,0,0,0,0,4,0,1,21,30,155,0,0,0,0,0,0),('navigation',156,31,'user/%/cancel/confirm/%/%','user/%/cancel/confirm/%/%','Confirm account cancellation','a:0:{}','system',0,0,0,0,0,3,0,17,31,156,0,0,0,0,0,0,0),('management',157,135,'admin/structure/types/manage/%/delete','admin/structure/types/manage/%/delete','Delete','a:0:{}','system',0,0,0,0,0,5,0,1,21,36,135,157,0,0,0,0,0),('management',158,104,'admin/config/people/ip-blocking/delete/%','admin/config/people/ip-blocking/delete/%','Delete IP address','a:0:{}','system',0,0,0,0,0,5,0,1,8,48,104,158,0,0,0,0,0),('management',159,91,'admin/config/system/actions/delete/%','admin/config/system/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',0,0,0,0,0,5,0,1,8,56,91,159,0,0,0,0,0),('management',160,133,'admin/structure/menu/manage/%/delete','admin/structure/menu/manage/%/delete','Delete menu','a:0:{}','system',0,0,0,0,0,5,0,1,21,47,133,160,0,0,0,0,0),('management',161,47,'admin/structure/menu/item/%/delete','admin/structure/menu/item/%/delete','Delete menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,161,0,0,0,0,0,0),('management',162,118,'admin/people/permissions/roles/delete/%','admin/people/permissions/roles/delete/%','Delete role','a:0:{}','system',0,0,0,0,0,5,0,1,18,49,118,162,0,0,0,0,0),('management',163,127,'admin/config/content/formats/%/disable','admin/config/content/formats/%/disable','Disable text format','a:0:{}','system',0,0,0,0,0,6,0,1,8,35,123,127,163,0,0,0,0),('management',164,135,'admin/structure/types/manage/%/edit','admin/structure/types/manage/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,5,0,1,21,36,135,164,0,0,0,0,0),('management',165,133,'admin/structure/menu/manage/%/edit','admin/structure/menu/manage/%/edit','Edit menu','a:0:{}','system',-1,0,0,0,0,5,0,1,21,47,133,165,0,0,0,0,0),('management',166,47,'admin/structure/menu/item/%/edit','admin/structure/menu/item/%/edit','Edit menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,166,0,0,0,0,0,0),('management',167,118,'admin/people/permissions/roles/edit/%','admin/people/permissions/roles/edit/%','Edit role','a:0:{}','system',0,0,0,0,0,5,0,1,18,49,118,167,0,0,0,0,0),('management',168,105,'admin/config/media/image-styles/edit/%','admin/config/media/image-styles/edit/%','Edit style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:25:\"Configure an image style.\";}}','system',0,0,1,0,0,5,0,1,8,46,105,168,0,0,0,0,0),('management',169,133,'admin/structure/menu/manage/%/list','admin/structure/menu/manage/%/list','List links','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,47,133,169,0,0,0,0,0),('management',170,47,'admin/structure/menu/item/%/reset','admin/structure/menu/item/%/reset','Reset menu link','a:0:{}','system',0,0,0,0,0,4,0,1,21,47,170,0,0,0,0,0,0),('management',171,105,'admin/config/media/image-styles/delete/%','admin/config/media/image-styles/delete/%','Delete style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Delete an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,105,171,0,0,0,0,0),('management',172,105,'admin/config/media/image-styles/revert/%','admin/config/media/image-styles/revert/%','Revert style','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Revert an image style.\";}}','system',0,0,0,0,0,5,0,1,8,46,105,172,0,0,0,0,0),('management',173,135,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%/comment/display','Comment display','a:0:{}','system',-1,0,0,0,4,5,0,1,21,36,135,173,0,0,0,0,0),('management',174,135,'admin/structure/types/manage/%/comment/fields','admin/structure/types/manage/%/comment/fields','Comment fields','a:0:{}','system',-1,0,1,0,3,5,0,1,21,36,135,174,0,0,0,0,0),('management',175,155,'admin/structure/block/manage/%/%/configure','admin/structure/block/manage/%/%/configure','Configure block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,175,0,0,0,0,0),('management',176,155,'admin/structure/block/manage/%/%/delete','admin/structure/block/manage/%/%/delete','Delete block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,155,176,0,0,0,0,0),('management',177,136,'admin/config/regional/date-time/formats/%/delete','admin/config/regional/date-time/formats/%/delete','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,136,177,0,0,0,0),('management',178,145,'admin/config/regional/date-time/types/%/delete','admin/config/regional/date-time/types/%/delete','Delete date type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to delete a configured date type.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,145,178,0,0,0,0),('management',179,136,'admin/config/regional/date-time/formats/%/edit','admin/config/regional/date-time/formats/%/edit','Edit date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Allow users to edit a configured date format.\";}}','system',0,0,0,0,0,6,0,1,8,51,99,136,179,0,0,0,0),('management',180,168,'admin/config/media/image-styles/edit/%/add/%','admin/config/media/image-styles/edit/%/add/%','Add image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Add a new effect to a style.\";}}','system',0,0,0,0,0,6,0,1,8,46,105,168,180,0,0,0,0),('management',181,168,'admin/config/media/image-styles/edit/%/effects/%','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Edit an existing effect within a style.\";}}','system',0,0,1,0,0,6,0,1,8,46,105,168,181,0,0,0,0),('management',182,181,'admin/config/media/image-styles/edit/%/effects/%/delete','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Delete an existing effect from a style.\";}}','system',0,0,0,0,0,7,0,1,8,46,105,168,181,182,0,0,0),('management',183,47,'admin/structure/menu/manage/main-menu','admin/structure/menu/manage/%','Main menu','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,183,0,0,0,0,0,0),('management',184,47,'admin/structure/menu/manage/management','admin/structure/menu/manage/%','Management','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,184,0,0,0,0,0,0),('management',185,47,'admin/structure/menu/manage/navigation','admin/structure/menu/manage/%','Navigation','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,185,0,0,0,0,0,0),('management',186,47,'admin/structure/menu/manage/user-menu','admin/structure/menu/manage/%','User menu','a:0:{}','menu',0,0,0,0,0,4,0,1,21,47,186,0,0,0,0,0,0),('navigation',187,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,187,0,0,0,0,0,0,0,0,0),('navigation',188,187,'search/node','search/node','Content','a:0:{}','system',-1,0,0,0,-10,2,0,187,188,0,0,0,0,0,0,0,0),('navigation',189,187,'search/user','search/user','Users','a:0:{}','system',-1,0,0,0,0,2,0,187,189,0,0,0,0,0,0,0,0),('navigation',190,188,'search/node/%','search/node/%','Content','a:0:{}','system',-1,0,0,0,0,3,0,187,188,190,0,0,0,0,0,0,0),('navigation',191,17,'user/%/shortcuts','user/%/shortcuts','Shortcuts','a:0:{}','system',-1,0,0,0,0,2,0,17,191,0,0,0,0,0,0,0,0),('management',192,19,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,1,19,192,0,0,0,0,0,0,0),('navigation',193,189,'search/user/%','search/user/%','Users','a:0:{}','system',-1,0,0,0,0,3,0,187,189,193,0,0,0,0,0,0,0),('management',194,12,'admin/help/number','admin/help/number','number','a:0:{}','system',-1,0,0,0,0,3,0,1,12,194,0,0,0,0,0,0,0),('management',196,12,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,1,12,196,0,0,0,0,0,0,0),('management',197,12,'admin/help/rdf','admin/help/rdf','rdf','a:0:{}','system',-1,0,0,0,0,3,0,1,12,197,0,0,0,0,0,0,0),('management',198,12,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,1,12,198,0,0,0,0,0,0,0),('management',199,12,'admin/help/shortcut','admin/help/shortcut','shortcut','a:0:{}','system',-1,0,0,0,0,3,0,1,12,199,0,0,0,0,0,0,0),('management',200,53,'admin/config/search/settings','admin/config/search/settings','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure relevance settings for search and other indexing options.\";}}','system',0,0,0,0,-10,4,0,1,8,53,200,0,0,0,0,0,0),('management',201,61,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Shortcuts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Add and modify shortcut sets.\";}}','system',0,0,1,0,0,4,0,1,8,61,201,0,0,0,0,0,0),('management',202,53,'admin/config/search/path','admin/config/search/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,1,0,-5,4,0,1,8,53,202,0,0,0,0,0,0),('management',203,202,'admin/config/search/path/add','admin/config/search/path/add','Add alias','a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,202,203,0,0,0,0,0),('management',204,201,'admin/config/user-interface/shortcut/add-set','admin/config/user-interface/shortcut/add-set','Add shortcut set','a:0:{}','system',-1,0,0,0,0,5,0,1,8,61,201,204,0,0,0,0,0),('management',205,200,'admin/config/search/settings/reindex','admin/config/search/settings/reindex','Clear index','a:0:{}','system',-1,0,0,0,0,5,0,1,8,53,200,205,0,0,0,0,0),('management',206,201,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit shortcuts','a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,206,0,0,0,0,0),('management',207,202,'admin/config/search/path/list','admin/config/search/path/list','List','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,53,202,207,0,0,0,0,0),('management',208,206,'admin/config/user-interface/shortcut/%/add-link','admin/config/user-interface/shortcut/%/add-link','Add shortcut','a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,208,0,0,0,0),('management',209,202,'admin/config/search/path/delete/%','admin/config/search/path/delete/%','Delete alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,209,0,0,0,0,0),('management',210,206,'admin/config/user-interface/shortcut/%/delete','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,206,210,0,0,0,0),('management',211,202,'admin/config/search/path/edit/%','admin/config/search/path/edit/%','Edit alias','a:0:{}','system',0,0,0,0,0,5,0,1,8,53,202,211,0,0,0,0,0),('management',212,206,'admin/config/user-interface/shortcut/%/edit','admin/config/user-interface/shortcut/%/edit','Edit set name','a:0:{}','system',-1,0,0,0,10,6,0,1,8,61,201,206,212,0,0,0,0),('management',213,201,'admin/config/user-interface/shortcut/link/%','admin/config/user-interface/shortcut/link/%','Edit shortcut','a:0:{}','system',0,0,1,0,0,5,0,1,8,61,201,213,0,0,0,0,0),('management',214,206,'admin/config/user-interface/shortcut/%/links','admin/config/user-interface/shortcut/%/links','List links','a:0:{}','system',-1,0,0,0,0,6,0,1,8,61,201,206,214,0,0,0,0),('management',215,213,'admin/config/user-interface/shortcut/link/%/delete','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','a:0:{}','system',0,0,0,0,0,6,0,1,8,61,201,213,215,0,0,0,0),('shortcut-set-1',216,0,'node/add','node/add','Add content','a:0:{}','menu',0,0,0,0,-20,1,0,216,0,0,0,0,0,0,0,0,0),('shortcut-set-1',217,0,'admin/content','admin/content','Find content','a:0:{}','menu',0,0,0,0,-19,1,0,217,0,0,0,0,0,0,0,0,0),('main-menu',218,0,'<front>','','Home','a:0:{}','menu',0,1,0,0,0,1,0,218,0,0,0,0,0,0,0,0,0),('navigation',219,6,'node/add/article','node/add/article','Article','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";}}','system',0,0,0,0,0,2,0,6,219,0,0,0,0,0,0,0,0),('navigation',220,6,'node/add/page','node/add/page','Basic page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";}}','system',0,0,0,0,0,2,0,6,220,0,0,0,0,0,0,0,0),('management',221,12,'admin/help/toolbar','admin/help/toolbar','toolbar','a:0:{}','system',-1,0,0,0,0,3,0,1,12,221,0,0,0,0,0,0,0),('management',260,89,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,21,57,89,260,0,0,0,0,0),('management',261,90,'admin/config/people/accounts/display','admin/config/people/accounts/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,8,48,90,261,0,0,0,0,0),('management',262,89,'admin/structure/taxonomy/%/fields','admin/structure/taxonomy/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,21,57,89,262,0,0,0,0,0),('management',263,90,'admin/config/people/accounts/fields','admin/config/people/accounts/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,8,48,90,263,0,0,0,0,0),('management',264,260,'admin/structure/taxonomy/%/display/default','admin/structure/taxonomy/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,57,89,260,264,0,0,0,0),('management',265,261,'admin/config/people/accounts/display/default','admin/config/people/accounts/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,48,90,261,265,0,0,0,0),('management',266,135,'admin/structure/types/manage/%/display','admin/structure/types/manage/%/display','Manage display','a:0:{}','system',-1,0,0,0,2,5,0,1,21,36,135,266,0,0,0,0,0),('management',267,135,'admin/structure/types/manage/%/fields','admin/structure/types/manage/%/fields','Manage fields','a:0:{}','system',-1,0,1,0,1,5,0,1,21,36,135,267,0,0,0,0,0),('management',268,260,'admin/structure/taxonomy/%/display/full','admin/structure/taxonomy/%/display/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,0,6,0,1,21,57,89,260,268,0,0,0,0),('management',269,261,'admin/config/people/accounts/display/full','admin/config/people/accounts/display/full','User account','a:0:{}','system',-1,0,0,0,0,6,0,1,8,48,90,261,269,0,0,0,0),('management',270,262,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,57,89,262,270,0,0,0,0),('management',271,263,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,8,48,90,263,271,0,0,0,0),('management',272,266,'admin/structure/types/manage/%/display/default','admin/structure/types/manage/%/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,266,272,0,0,0,0),('management',273,266,'admin/structure/types/manage/%/display/full','admin/structure/types/manage/%/display/full','Full content','a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,266,273,0,0,0,0),('management',274,266,'admin/structure/types/manage/%/display/rss','admin/structure/types/manage/%/display/rss','RSS','a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,266,274,0,0,0,0),('management',275,266,'admin/structure/types/manage/%/display/search_index','admin/structure/types/manage/%/display/search_index','Search index','a:0:{}','system',-1,0,0,0,3,6,0,1,21,36,135,266,275,0,0,0,0),('management',276,266,'admin/structure/types/manage/%/display/search_result','admin/structure/types/manage/%/display/search_result','Search result','a:0:{}','system',-1,0,0,0,4,6,0,1,21,36,135,266,276,0,0,0,0),('management',277,266,'admin/structure/types/manage/%/display/teaser','admin/structure/types/manage/%/display/teaser','Teaser','a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,266,277,0,0,0,0),('management',278,267,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,267,278,0,0,0,0),('management',279,270,'admin/structure/taxonomy/%/fields/%/delete','admin/structure/taxonomy/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,57,89,262,270,279,0,0,0),('management',280,270,'admin/structure/taxonomy/%/fields/%/edit','admin/structure/taxonomy/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,262,270,280,0,0,0),('management',281,270,'admin/structure/taxonomy/%/fields/%/field-settings','admin/structure/taxonomy/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,262,270,281,0,0,0),('management',282,270,'admin/structure/taxonomy/%/fields/%/widget-type','admin/structure/taxonomy/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,262,270,282,0,0,0),('management',283,271,'admin/config/people/accounts/fields/%/delete','admin/config/people/accounts/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,8,48,90,263,271,283,0,0,0),('management',284,271,'admin/config/people/accounts/fields/%/edit','admin/config/people/accounts/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,263,271,284,0,0,0),('management',285,271,'admin/config/people/accounts/fields/%/field-settings','admin/config/people/accounts/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,263,271,285,0,0,0),('management',286,271,'admin/config/people/accounts/fields/%/widget-type','admin/config/people/accounts/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,263,271,286,0,0,0),('management',287,173,'admin/structure/types/manage/%/comment/display/default','admin/structure/types/manage/%/comment/display/default','Default','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,173,287,0,0,0,0),('management',288,173,'admin/structure/types/manage/%/comment/display/full','admin/structure/types/manage/%/comment/display/full','Full comment','a:0:{}','system',-1,0,0,0,0,6,0,1,21,36,135,173,288,0,0,0,0),('management',289,174,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','','a:0:{}','system',0,0,0,0,0,6,0,1,21,36,135,174,289,0,0,0,0),('management',290,278,'admin/structure/types/manage/%/fields/%/delete','admin/structure/types/manage/%/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,267,278,290,0,0,0),('management',291,278,'admin/structure/types/manage/%/fields/%/edit','admin/structure/types/manage/%/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,267,278,291,0,0,0),('management',292,278,'admin/structure/types/manage/%/fields/%/field-settings','admin/structure/types/manage/%/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,267,278,292,0,0,0),('management',293,278,'admin/structure/types/manage/%/fields/%/widget-type','admin/structure/types/manage/%/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,267,278,293,0,0,0),('management',294,289,'admin/structure/types/manage/%/comment/fields/%/delete','admin/structure/types/manage/%/comment/fields/%/delete','Delete','a:0:{}','system',-1,0,0,0,10,7,0,1,21,36,135,174,289,294,0,0,0),('management',295,289,'admin/structure/types/manage/%/comment/fields/%/edit','admin/structure/types/manage/%/comment/fields/%/edit','Edit','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,289,295,0,0,0),('management',296,289,'admin/structure/types/manage/%/comment/fields/%/field-settings','admin/structure/types/manage/%/comment/fields/%/field-settings','Field settings','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,289,296,0,0,0),('management',297,289,'admin/structure/types/manage/%/comment/fields/%/widget-type','admin/structure/types/manage/%/comment/fields/%/widget-type','Widget type','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,174,289,297,0,0,0),('management',298,39,'admin/config/development/generate/content','admin/config/development/generate/content','Generate content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Generate a given number of nodes and comments. Optionally delete current items.\";}}','system',0,0,0,0,0,4,0,1,8,39,298,0,0,0,0,0,0),('management',299,39,'admin/config/development/generate/menu','admin/config/development/generate/menu','Generate menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:81:\"Generate a given number of menus and menu links. Optionally delete current menus.\";}}','system',0,0,0,0,0,4,0,1,8,39,299,0,0,0,0,0,0),('management',300,39,'admin/config/development/generate/taxonomy','admin/config/development/generate/taxonomy','Generate terms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of terms. Optionally delete current terms.\";}}','system',0,0,0,0,0,4,0,1,8,39,300,0,0,0,0,0,0),('management',301,39,'admin/config/development/generate/user','admin/config/development/generate/user','Generate users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Generate a given number of users. Optionally delete current users.\";}}','system',0,0,0,0,0,4,0,1,8,39,301,0,0,0,0,0,0),('management',302,39,'admin/config/development/generate/vocabs','admin/config/development/generate/vocabs','Generate vocabularies','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"Generate a given number of vocabularies. Optionally delete current vocabularies.\";}}','system',0,0,0,0,0,4,0,1,8,39,302,0,0,0,0,0,0),('management',303,21,'admin/structure/panels','admin/structure/panels','Panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Get a bird\'s eye view of items related to Panels.\";}}','system',0,0,0,0,0,3,0,1,21,303,0,0,0,0,0,0,0),('management',304,303,'admin/structure/panels/dashboard','admin/structure/panels/dashboard','Dashboard','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,303,304,0,0,0,0,0,0),('management',306,303,'admin/structure/panels/settings','admin/structure/panels/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,21,303,306,0,0,0,0,0,0),('management',308,306,'admin/structure/panels/settings/general','admin/structure/panels/settings/general','General','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,303,306,308,0,0,0,0,0),('management',313,21,'admin/structure/pages','admin/structure/pages','Pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";}}','system',0,0,1,0,0,3,0,1,21,313,0,0,0,0,0,0,0),('management',316,313,'admin/structure/pages/add','admin/structure/pages/add','Add custom page','a:0:{}','system',-1,0,0,0,0,4,0,1,21,313,316,0,0,0,0,0,0),('management',318,313,'admin/structure/pages/import','admin/structure/pages/import','Import page','a:0:{}','system',-1,0,0,0,0,4,0,1,21,313,318,0,0,0,0,0,0),('management',320,313,'admin/structure/pages/list','admin/structure/pages/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,313,320,0,0,0,0,0,0),('management',321,313,'admin/structure/pages/wizard','admin/structure/pages/wizard','Wizards','a:0:{}','system',-1,0,0,0,-5,4,0,1,21,313,321,0,0,0,0,0,0),('management',322,313,'admin/structure/pages/edit/%','admin/structure/pages/edit/%','Edit','a:0:{}','system',0,0,0,0,0,4,0,1,21,313,322,0,0,0,0,0,0),('management',323,306,'admin/structure/panels/settings/panel-page','admin/structure/panels/settings/panel-page','Panel pages','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,303,306,323,0,0,0,0,0),('management',324,313,'admin/structure/pages/%/operation/%','admin/structure/pages/%/operation/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,313,324,0,0,0,0,0,0),('management',334,144,'admin/structure/block/list/stark/add','admin/structure/block/list/stark/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,144,334,0,0,0,0,0),('management',353,21,'admin/structure/views','admin/structure/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Manage customized lists of content.\";}}','system',0,0,1,0,0,3,0,1,21,353,0,0,0,0,0,0,0),('management',354,19,'admin/reports/views-plugins','admin/reports/views-plugins','Views plugins','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Overview of plugins used in all views.\";}}','system',0,0,0,0,0,3,0,1,19,354,0,0,0,0,0,0,0),('management',355,353,'admin/structure/views/add','admin/structure/views/add','Add new view','a:0:{}','system',-1,0,0,0,0,4,0,1,21,353,355,0,0,0,0,0,0),('management',356,353,'admin/structure/views/add-template','admin/structure/views/add-template','Add view from template','a:0:{}','system',-1,0,0,0,0,4,0,1,21,353,356,0,0,0,0,0,0),('management',357,353,'admin/structure/views/import','admin/structure/views/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,21,353,357,0,0,0,0,0,0),('management',358,353,'admin/structure/views/list','admin/structure/views/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,353,358,0,0,0,0,0,0),('management',359,42,'admin/reports/fields/list','admin/reports/fields/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,19,42,359,0,0,0,0,0,0),('management',360,353,'admin/structure/views/settings','admin/structure/views/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,21,353,360,0,0,0,0,0,0),('management',361,42,'admin/reports/fields/views-fields','admin/reports/fields/views-fields','Used in views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Overview of fields used in all views.\";}}','system',-1,0,0,0,0,4,0,1,19,42,361,0,0,0,0,0,0),('management',362,360,'admin/structure/views/settings/advanced','admin/structure/views/settings/advanced','Advanced','a:0:{}','system',-1,0,0,0,1,5,0,1,21,353,360,362,0,0,0,0,0),('management',363,360,'admin/structure/views/settings/basic','admin/structure/views/settings/basic','Basic','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,360,363,0,0,0,0,0),('management',364,353,'admin/structure/views/view/%','admin/structure/views/view/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,353,364,0,0,0,0,0,0),('management',365,364,'admin/structure/views/view/%/break-lock','admin/structure/views/view/%/break-lock','Break lock','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,365,0,0,0,0,0),('management',366,364,'admin/structure/views/view/%/edit','admin/structure/views/view/%/edit','Edit view','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,353,364,366,0,0,0,0,0),('management',367,364,'admin/structure/views/view/%/clone','admin/structure/views/view/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,367,0,0,0,0,0),('management',368,364,'admin/structure/views/view/%/delete','admin/structure/views/view/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,368,0,0,0,0,0),('management',369,364,'admin/structure/views/view/%/export','admin/structure/views/view/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,369,0,0,0,0,0),('management',370,364,'admin/structure/views/view/%/revert','admin/structure/views/view/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,370,0,0,0,0,0),('management',371,353,'admin/structure/views/nojs/preview/%/%','admin/structure/views/nojs/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,353,371,0,0,0,0,0,0),('management',372,353,'admin/structure/views/ajax/preview/%/%','admin/structure/views/ajax/preview/%/%','','a:0:{}','system',0,0,0,0,0,4,0,1,21,353,372,0,0,0,0,0,0),('management',373,364,'admin/structure/views/view/%/preview/%','admin/structure/views/view/%/preview/%','','a:0:{}','system',-1,0,0,0,0,5,0,1,21,353,364,373,0,0,0,0,0),('management',374,21,'admin/structure/features','admin/structure/features','Features','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,1,21,374,0,0,0,0,0,0,0),('management',375,12,'admin/help/features','admin/help/features','features','a:0:{}','system',-1,0,0,0,0,3,0,1,12,375,0,0,0,0,0,0,0),('management',376,374,'admin/structure/features/create','admin/structure/features/create','Create feature','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Create a new feature.\";}}','system',-1,0,0,0,10,4,0,1,21,374,376,0,0,0,0,0,0),('management',377,374,'admin/structure/features/manage','admin/structure/features/manage','Manage','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Enable and disable features.\";}}','system',-1,0,0,0,0,4,0,1,21,374,377,0,0,0,0,0,0),('management',378,374,'admin/structure/features/settings','admin/structure/features/settings','Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Adjust settings for using features module.\";}}','system',-1,0,0,0,11,4,0,1,21,374,378,0,0,0,0,0,0),('management',379,374,'admin/structure/features/%/view','admin/structure/features/%/view','View','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,-10,4,0,1,21,374,379,0,0,0,0,0,0),('management',380,374,'admin/structure/features/%/recreate','admin/structure/features/%/recreate','Recreate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Recreate an existing feature.\";}}','system',-1,0,0,0,11,4,0,1,21,374,380,0,0,0,0,0,0),('management',399,12,'admin/help/diff','admin/help/diff','diff','a:0:{}','system',-1,0,0,0,0,3,0,1,12,399,0,0,0,0,0,0,0),('navigation',400,52,'node/%/revisions/view','node/%/revisions/view','Compare revisions','a:0:{}','system',-1,0,0,0,0,3,0,5,52,400,0,0,0,0,0,0,0),('management',401,35,'admin/config/content/diff','admin/config/content/diff','Diff','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:14:\"Diff settings.\";}}','system',0,0,0,0,0,4,0,1,8,35,401,0,0,0,0,0,0),('navigation',402,52,'node/%/revisions/list','node/%/revisions/list','List revisions','a:0:{}','system',-1,0,0,0,0,3,0,5,52,402,0,0,0,0,0,0,0),('management',403,401,'admin/config/content/diff/entities','admin/config/content/diff/entities','Entities','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Entity settings.\";}}','system',-1,0,0,0,0,5,0,1,8,35,401,403,0,0,0,0,0),('management',404,401,'admin/config/content/diff/fields','admin/config/content/diff/fields','Fields','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Field support and settings overview.\";}}','system',-1,0,0,0,0,5,0,1,8,35,401,404,0,0,0,0,0),('management',405,401,'admin/config/content/diff/settings','admin/config/content/diff/settings','Settings','a:0:{}','system',-1,0,0,0,-10,5,0,1,8,35,401,405,0,0,0,0,0),('navigation',406,400,'node/%/revisions/view/latest','node/%/revisions/view/latest','Show latest difference','a:0:{}','system',-1,0,0,0,0,4,0,5,52,400,406,0,0,0,0,0,0),('management',407,374,'admin/structure/features/%/diff','admin/structure/features/%/diff','Review overrides','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Compare default and current feature.\";}}','system',-1,0,0,0,0,4,0,1,21,374,407,0,0,0,0,0,0),('management',408,404,'admin/config/content/diff/fields/%','admin/config/content/diff/fields/%','Global field settings','a:0:{}','system',-1,0,0,0,0,6,0,1,8,35,401,404,408,0,0,0,0),('management',409,403,'admin/config/content/diff/entities/node','admin/config/content/diff/entities/node','Node','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,35,401,403,409,0,0,0,0),('management',410,260,'admin/structure/taxonomy/%/display/diff_standard','admin/structure/taxonomy/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,1,21,57,89,260,410,0,0,0,0),('management',411,261,'admin/config/people/accounts/display/diff_standard','admin/config/people/accounts/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,1,8,48,90,261,411,0,0,0,0),('management',412,266,'admin/structure/types/manage/%/display/diff_standard','admin/structure/types/manage/%/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,5,6,0,1,21,36,135,266,412,0,0,0,0),('management',413,173,'admin/structure/types/manage/%/comment/display/diff_standard','admin/structure/types/manage/%/comment/display/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,173,413,0,0,0,0),('management',500,21,'admin/structure/mini-panels','admin/structure/mini-panels','Mini panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:94:\"Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.\";}}','system',0,0,0,0,0,3,0,1,21,500,0,0,0,0,0,0,0),('management',501,500,'admin/structure/mini-panels/add','admin/structure/mini-panels/add','Add','a:0:{}','system',-1,0,0,0,0,4,0,1,21,500,501,0,0,0,0,0,0),('management',502,500,'admin/structure/mini-panels/import','admin/structure/mini-panels/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,21,500,502,0,0,0,0,0,0),('management',503,500,'admin/structure/mini-panels/list','admin/structure/mini-panels/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,500,503,0,0,0,0,0,0),('management',504,500,'admin/structure/mini-panels/settings','admin/structure/mini-panels/settings','Settings','a:0:{}','system',-1,0,0,0,0,4,0,1,21,500,504,0,0,0,0,0,0),('management',505,306,'admin/structure/panels/settings/panels-mini','admin/structure/panels/settings/panels-mini','Mini panels','a:0:{}','system',-1,0,0,0,0,5,0,1,21,303,306,505,0,0,0,0,0),('management',506,503,'admin/structure/mini-panels/list/%/edit','admin/structure/mini-panels/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,500,503,506,0,0,0,0,0),('management',507,503,'admin/structure/mini-panels/list/%/export','admin/structure/mini-panels/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,21,500,503,507,0,0,0,0,0),('navigation',4161,5,'node/%/panelizer','node/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,2,0,5,4161,0,0,0,0,0,0,0,0),('navigation',4162,17,'user/%/panelizer','user/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,2,0,17,4162,0,0,0,0,0,0,0,0),('navigation',4163,4161,'node/%/panelizer/default','node/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,5,3,0,5,4161,4163,0,0,0,0,0,0,0),('navigation',4164,4162,'user/%/panelizer/default','user/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,5,3,0,17,4162,4164,0,0,0,0,0,0,0),('navigation',4165,4161,'node/%/panelizer/full','node/%/panelizer/full','Full content','a:0:{}','system',-1,0,0,0,10,3,0,5,4161,4165,0,0,0,0,0,0,0),('navigation',4166,4161,'node/%/panelizer/page_manager','node/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,3,0,5,4161,4166,0,0,0,0,0,0,0),('navigation',4167,4162,'user/%/panelizer/page_manager','user/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,3,0,17,4162,4167,0,0,0,0,0,0,0),('navigation',4168,4161,'node/%/panelizer/overview','node/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,3,0,5,4161,4168,0,0,0,0,0,0,0),('navigation',4169,4162,'user/%/panelizer/overview','user/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,3,0,17,4162,4169,0,0,0,0,0,0,0),('navigation',4170,27,'taxonomy/term/%/panelizer','taxonomy/term/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,11,2,0,27,4170,0,0,0,0,0,0,0,0),('management',4171,35,'admin/config/content/panelizer','admin/config/content/panelizer','Panelizer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Configure panelizer availability and defaults\";}}','system',0,0,0,0,0,4,0,1,8,35,4171,0,0,0,0,0,0),('navigation',4172,4161,'node/%/panelizer/rss','node/%/panelizer/rss','RSS','a:0:{}','system',-1,0,0,0,20,3,0,5,4161,4172,0,0,0,0,0,0,0),('navigation',4173,4161,'node/%/panelizer/diff_standard','node/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,35,3,0,5,4161,4173,0,0,0,0,0,0,0),('navigation',4174,4162,'user/%/panelizer/diff_standard','user/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,15,3,0,17,4162,4174,0,0,0,0,0,0,0),('navigation',4175,4161,'node/%/panelizer/search_index','node/%/panelizer/search_index','Search index','a:0:{}','system',-1,0,0,0,25,3,0,5,4161,4175,0,0,0,0,0,0,0),('navigation',4176,4161,'node/%/panelizer/search_result','node/%/panelizer/search_result','Search result','a:0:{}','system',-1,0,0,0,30,3,0,5,4161,4176,0,0,0,0,0,0,0),('navigation',4177,4161,'node/%/panelizer/teaser','node/%/panelizer/teaser','Teaser','a:0:{}','system',-1,0,0,0,15,3,0,5,4161,4177,0,0,0,0,0,0,0),('navigation',4178,4162,'user/%/panelizer/full','user/%/panelizer/full','User account','a:0:{}','system',-1,0,0,0,10,3,0,17,4162,4178,0,0,0,0,0,0,0),('navigation',4179,4163,'node/%/panelizer/default/content','node/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,9,4,0,5,4161,4163,4179,0,0,0,0,0,0),('navigation',4180,4173,'node/%/panelizer/diff_standard/content','node/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,39,4,0,5,4161,4173,4180,0,0,0,0,0,0),('navigation',4181,4165,'node/%/panelizer/full/content','node/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,14,4,0,5,4161,4165,4181,0,0,0,0,0,0),('navigation',4182,4166,'node/%/panelizer/page_manager/content','node/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,4,0,5,4161,4166,4182,0,0,0,0,0,0),('navigation',4183,4172,'node/%/panelizer/rss/content','node/%/panelizer/rss/content','Content','a:0:{}','system',-1,0,0,0,24,4,0,5,4161,4172,4183,0,0,0,0,0,0),('navigation',4184,4175,'node/%/panelizer/search_index/content','node/%/panelizer/search_index/content','Content','a:0:{}','system',-1,0,0,0,29,4,0,5,4161,4175,4184,0,0,0,0,0,0),('navigation',4185,4176,'node/%/panelizer/search_result/content','node/%/panelizer/search_result/content','Content','a:0:{}','system',-1,0,0,0,34,4,0,5,4161,4176,4185,0,0,0,0,0,0),('navigation',4186,4177,'node/%/panelizer/teaser/content','node/%/panelizer/teaser/content','Content','a:0:{}','system',-1,0,0,0,19,4,0,5,4161,4177,4186,0,0,0,0,0,0),('navigation',4187,4164,'user/%/panelizer/default/content','user/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,9,4,0,17,4162,4164,4187,0,0,0,0,0,0),('navigation',4188,4174,'user/%/panelizer/diff_standard/content','user/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,19,4,0,17,4162,4174,4188,0,0,0,0,0,0),('navigation',4189,4178,'user/%/panelizer/full/content','user/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,14,4,0,17,4162,4178,4189,0,0,0,0,0,0),('navigation',4190,4167,'user/%/panelizer/page_manager/content','user/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,4,0,17,4162,4167,4190,0,0,0,0,0,0),('navigation',4191,4163,'node/%/panelizer/default/context','node/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,7,4,0,5,4161,4163,4191,0,0,0,0,0,0),('navigation',4192,4173,'node/%/panelizer/diff_standard/context','node/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,37,4,0,5,4161,4173,4192,0,0,0,0,0,0),('navigation',4193,4165,'node/%/panelizer/full/context','node/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,12,4,0,5,4161,4165,4193,0,0,0,0,0,0),('navigation',4194,4166,'node/%/panelizer/page_manager/context','node/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,4,0,5,4161,4166,4194,0,0,0,0,0,0),('navigation',4195,4172,'node/%/panelizer/rss/context','node/%/panelizer/rss/context','Context','a:0:{}','system',-1,0,0,0,22,4,0,5,4161,4172,4195,0,0,0,0,0,0),('navigation',4196,4175,'node/%/panelizer/search_index/context','node/%/panelizer/search_index/context','Context','a:0:{}','system',-1,0,0,0,27,4,0,5,4161,4175,4196,0,0,0,0,0,0),('navigation',4197,4176,'node/%/panelizer/search_result/context','node/%/panelizer/search_result/context','Context','a:0:{}','system',-1,0,0,0,32,4,0,5,4161,4176,4197,0,0,0,0,0,0),('navigation',4198,4177,'node/%/panelizer/teaser/context','node/%/panelizer/teaser/context','Context','a:0:{}','system',-1,0,0,0,17,4,0,5,4161,4177,4198,0,0,0,0,0,0),('navigation',4199,4164,'user/%/panelizer/default/context','user/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,7,4,0,17,4162,4164,4199,0,0,0,0,0,0),('navigation',4200,4174,'user/%/panelizer/diff_standard/context','user/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,17,4,0,17,4162,4174,4200,0,0,0,0,0,0),('navigation',4201,4178,'user/%/panelizer/full/context','user/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,12,4,0,17,4162,4178,4201,0,0,0,0,0,0),('navigation',4202,4167,'user/%/panelizer/page_manager/context','user/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,4,0,17,4162,4167,4202,0,0,0,0,0,0),('navigation',4203,4170,'taxonomy/term/%/panelizer/default','taxonomy/term/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,5,3,0,27,4170,4203,0,0,0,0,0,0,0),('navigation',4204,4170,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,0,3,0,27,4170,4204,0,0,0,0,0,0,0),('navigation',4205,4163,'node/%/panelizer/default/layout','node/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,8,4,0,5,4161,4163,4205,0,0,0,0,0,0),('navigation',4206,4173,'node/%/panelizer/diff_standard/layout','node/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,38,4,0,5,4161,4173,4206,0,0,0,0,0,0),('navigation',4207,4165,'node/%/panelizer/full/layout','node/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,13,4,0,5,4161,4165,4207,0,0,0,0,0,0),('navigation',4208,4166,'node/%/panelizer/page_manager/layout','node/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,4,0,5,4161,4166,4208,0,0,0,0,0,0),('navigation',4209,4172,'node/%/panelizer/rss/layout','node/%/panelizer/rss/layout','Layout','a:0:{}','system',-1,0,0,0,23,4,0,5,4161,4172,4209,0,0,0,0,0,0),('navigation',4210,4175,'node/%/panelizer/search_index/layout','node/%/panelizer/search_index/layout','Layout','a:0:{}','system',-1,0,0,0,28,4,0,5,4161,4175,4210,0,0,0,0,0,0),('navigation',4211,4176,'node/%/panelizer/search_result/layout','node/%/panelizer/search_result/layout','Layout','a:0:{}','system',-1,0,0,0,33,4,0,5,4161,4176,4211,0,0,0,0,0,0),('navigation',4212,4177,'node/%/panelizer/teaser/layout','node/%/panelizer/teaser/layout','Layout','a:0:{}','system',-1,0,0,0,18,4,0,5,4161,4177,4212,0,0,0,0,0,0),('navigation',4213,4164,'user/%/panelizer/default/layout','user/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,8,4,0,17,4162,4164,4213,0,0,0,0,0,0),('navigation',4214,4174,'user/%/panelizer/diff_standard/layout','user/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,18,4,0,17,4162,4174,4214,0,0,0,0,0,0),('navigation',4215,4178,'user/%/panelizer/full/layout','user/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,13,4,0,17,4162,4178,4215,0,0,0,0,0,0),('navigation',4216,4167,'user/%/panelizer/page_manager/layout','user/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,4,0,17,4162,4167,4216,0,0,0,0,0,0),('navigation',4217,4170,'taxonomy/term/%/panelizer/overview','taxonomy/term/%/panelizer/overview','Overview','a:0:{}','system',-1,0,0,0,11,3,0,27,4170,4217,0,0,0,0,0,0,0),('management',4218,89,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,21,57,89,4218,0,0,0,0,0),('management',4219,90,'admin/config/people/accounts/panelizer','admin/config/people/accounts/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,8,48,90,4219,0,0,0,0,0),('navigation',4220,4170,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,15,3,0,27,4170,4220,0,0,0,0,0,0,0),('navigation',4221,4163,'node/%/panelizer/default/settings','node/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,6,4,0,5,4161,4163,4221,0,0,0,0,0,0),('navigation',4222,4173,'node/%/panelizer/diff_standard/settings','node/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,36,4,0,5,4161,4173,4222,0,0,0,0,0,0),('navigation',4223,4165,'node/%/panelizer/full/settings','node/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,11,4,0,5,4161,4165,4223,0,0,0,0,0,0),('navigation',4224,4166,'node/%/panelizer/page_manager/settings','node/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,4,0,5,4161,4166,4224,0,0,0,0,0,0),('navigation',4225,4172,'node/%/panelizer/rss/settings','node/%/panelizer/rss/settings','Settings','a:0:{}','system',-1,0,0,0,21,4,0,5,4161,4172,4225,0,0,0,0,0,0),('navigation',4226,4175,'node/%/panelizer/search_index/settings','node/%/panelizer/search_index/settings','Settings','a:0:{}','system',-1,0,0,0,26,4,0,5,4161,4175,4226,0,0,0,0,0,0),('navigation',4227,4176,'node/%/panelizer/search_result/settings','node/%/panelizer/search_result/settings','Settings','a:0:{}','system',-1,0,0,0,31,4,0,5,4161,4176,4227,0,0,0,0,0,0),('navigation',4228,4177,'node/%/panelizer/teaser/settings','node/%/panelizer/teaser/settings','Settings','a:0:{}','system',-1,0,0,0,16,4,0,5,4161,4177,4228,0,0,0,0,0,0),('navigation',4229,4164,'user/%/panelizer/default/settings','user/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,6,4,0,17,4162,4164,4229,0,0,0,0,0,0),('navigation',4230,4174,'user/%/panelizer/diff_standard/settings','user/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,16,4,0,17,4162,4174,4230,0,0,0,0,0,0),('navigation',4231,4178,'user/%/panelizer/full/settings','user/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,11,4,0,17,4162,4178,4231,0,0,0,0,0,0),('navigation',4232,4167,'user/%/panelizer/page_manager/settings','user/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,4,0,17,4162,4167,4232,0,0,0,0,0,0),('navigation',4233,4170,'taxonomy/term/%/panelizer/full','taxonomy/term/%/panelizer/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,10,3,0,27,4170,4233,0,0,0,0,0,0,0),('management',4234,4218,'admin/structure/taxonomy/%/panelizer/allowed','admin/structure/taxonomy/%/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,57,89,4218,4234,0,0,0,0),('management',4235,4219,'admin/config/people/accounts/panelizer/allowed','admin/config/people/accounts/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,8,48,90,4219,4235,0,0,0,0),('navigation',4236,4203,'taxonomy/term/%/panelizer/default/content','taxonomy/term/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,9,4,0,27,4170,4203,4236,0,0,0,0,0,0),('navigation',4237,4220,'taxonomy/term/%/panelizer/diff_standard/content','taxonomy/term/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,19,4,0,27,4170,4220,4237,0,0,0,0,0,0),('navigation',4238,4233,'taxonomy/term/%/panelizer/full/content','taxonomy/term/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,14,4,0,27,4170,4233,4238,0,0,0,0,0,0),('navigation',4239,4204,'taxonomy/term/%/panelizer/page_manager/content','taxonomy/term/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,4,4,0,27,4170,4204,4239,0,0,0,0,0,0),('navigation',4240,4203,'taxonomy/term/%/panelizer/default/context','taxonomy/term/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,7,4,0,27,4170,4203,4240,0,0,0,0,0,0),('navigation',4241,4220,'taxonomy/term/%/panelizer/diff_standard/context','taxonomy/term/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,17,4,0,27,4170,4220,4241,0,0,0,0,0,0),('navigation',4242,4233,'taxonomy/term/%/panelizer/full/context','taxonomy/term/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,12,4,0,27,4170,4233,4242,0,0,0,0,0,0),('navigation',4243,4204,'taxonomy/term/%/panelizer/page_manager/context','taxonomy/term/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,2,4,0,27,4170,4204,4243,0,0,0,0,0,0),('management',4244,4171,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Settings','a:0:{}','system',1,0,0,0,-5,5,0,1,8,35,4171,4244,0,0,0,0,0),('management',4245,4218,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,21,57,89,4218,4245,0,0,0,0),('management',4246,4219,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,8,48,90,4219,4246,0,0,0,0),('management',4247,4219,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,4,6,0,1,8,48,90,4219,4247,0,0,0,0),('management',4248,4218,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%/panelizer/full','Taxonomy term page','a:0:{}','system',-1,0,0,0,3,6,0,1,21,57,89,4218,4248,0,0,0,0),('management',4249,4219,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts/panelizer/full','User account','a:0:{}','system',-1,0,0,0,3,6,0,1,8,48,90,4219,4249,0,0,0,0),('management',4250,4218,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,21,57,89,4218,4250,0,0,0,0),('management',4251,4219,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,8,48,90,4219,4251,0,0,0,0),('management',4252,4218,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,4,6,0,1,21,57,89,4218,4252,0,0,0,0),('navigation',4253,4203,'taxonomy/term/%/panelizer/default/layout','taxonomy/term/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,8,4,0,27,4170,4203,4253,0,0,0,0,0,0),('navigation',4254,4220,'taxonomy/term/%/panelizer/diff_standard/layout','taxonomy/term/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,18,4,0,27,4170,4220,4254,0,0,0,0,0,0),('navigation',4255,4233,'taxonomy/term/%/panelizer/full/layout','taxonomy/term/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,13,4,0,27,4170,4233,4255,0,0,0,0,0,0),('navigation',4256,4204,'taxonomy/term/%/panelizer/page_manager/layout','taxonomy/term/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,3,4,0,27,4170,4204,4256,0,0,0,0,0,0),('management',4257,135,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%/panelizer','Panelizer','a:0:{}','system',-1,0,0,0,5,5,0,1,21,36,135,4257,0,0,0,0,0),('navigation',4258,4203,'taxonomy/term/%/panelizer/default/settings','taxonomy/term/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,6,4,0,27,4170,4203,4258,0,0,0,0,0,0),('navigation',4259,4220,'taxonomy/term/%/panelizer/diff_standard/settings','taxonomy/term/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,16,4,0,27,4170,4220,4259,0,0,0,0,0,0),('navigation',4260,4233,'taxonomy/term/%/panelizer/full/settings','taxonomy/term/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,11,4,0,27,4170,4233,4260,0,0,0,0,0,0),('navigation',4261,4204,'taxonomy/term/%/panelizer/page_manager/settings','taxonomy/term/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,1,4,0,27,4170,4204,4261,0,0,0,0,0,0),('management',4262,4245,'admin/structure/taxonomy/%/panelizer/default/add','admin/structure/taxonomy/%/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4245,4262,0,0,0),('management',4263,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/add','admin/structure/taxonomy/%/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4252,4263,0,0,0),('management',4264,4248,'admin/structure/taxonomy/%/panelizer/full/add','admin/structure/taxonomy/%/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4248,4264,0,0,0),('management',4265,4250,'admin/structure/taxonomy/%/panelizer/page_manager/add','admin/structure/taxonomy/%/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4250,4265,0,0,0),('management',4266,4246,'admin/config/people/accounts/panelizer/default/add','admin/config/people/accounts/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4246,4266,0,0,0),('management',4267,4247,'admin/config/people/accounts/panelizer/diff_standard/add','admin/config/people/accounts/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4247,4267,0,0,0),('management',4268,4249,'admin/config/people/accounts/panelizer/full/add','admin/config/people/accounts/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4249,4268,0,0,0),('management',4269,4251,'admin/config/people/accounts/panelizer/page_manager/add','admin/config/people/accounts/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4251,4269,0,0,0),('management',4270,4257,'admin/structure/types/manage/%/panelizer/allowed','admin/structure/types/manage/%/panelizer/allowed','Allowed content','a:0:{}','system',-1,0,0,0,-10,6,0,1,21,36,135,4257,4270,0,0,0,0),('management',4271,4244,'admin/config/content/panelizer/%/%/content','admin/config/content/panelizer/%/%/content','Content','a:0:{}','system',-1,0,0,0,-2,6,0,1,8,35,4171,4244,4271,0,0,0,0),('management',4272,4245,'admin/structure/taxonomy/%/panelizer/default/content','admin/structure/taxonomy/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4245,4272,0,0,0),('management',4273,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/content','admin/structure/taxonomy/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4252,4273,0,0,0),('management',4274,4248,'admin/structure/taxonomy/%/panelizer/full/content','admin/structure/taxonomy/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4248,4274,0,0,0),('management',4275,4250,'admin/structure/taxonomy/%/panelizer/page_manager/content','admin/structure/taxonomy/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4250,4275,0,0,0),('management',4276,4246,'admin/config/people/accounts/panelizer/default/content','admin/config/people/accounts/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4246,4276,0,0,0),('management',4277,4247,'admin/config/people/accounts/panelizer/diff_standard/content','admin/config/people/accounts/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4247,4277,0,0,0),('management',4278,4249,'admin/config/people/accounts/panelizer/full/content','admin/config/people/accounts/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4249,4278,0,0,0),('management',4279,4251,'admin/config/people/accounts/panelizer/page_manager/content','admin/config/people/accounts/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4251,4279,0,0,0),('management',4280,4244,'admin/config/content/panelizer/%/%/context','admin/config/content/panelizer/%/%/context','Context','a:0:{}','system',-1,0,0,0,-4,6,0,1,8,35,4171,4244,4280,0,0,0,0),('management',4281,4245,'admin/structure/taxonomy/%/panelizer/default/context','admin/structure/taxonomy/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4245,4281,0,0,0),('management',4282,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/context','admin/structure/taxonomy/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4252,4282,0,0,0),('management',4283,4248,'admin/structure/taxonomy/%/panelizer/full/context','admin/structure/taxonomy/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4248,4283,0,0,0),('management',4284,4250,'admin/structure/taxonomy/%/panelizer/page_manager/context','admin/structure/taxonomy/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4250,4284,0,0,0),('management',4285,4246,'admin/config/people/accounts/panelizer/default/context','admin/config/people/accounts/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4246,4285,0,0,0),('management',4286,4247,'admin/config/people/accounts/panelizer/diff_standard/context','admin/config/people/accounts/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4247,4286,0,0,0),('management',4287,4249,'admin/config/people/accounts/panelizer/full/context','admin/config/people/accounts/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4249,4287,0,0,0),('management',4288,4251,'admin/config/people/accounts/panelizer/page_manager/context','admin/config/people/accounts/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4251,4288,0,0,0),('management',4289,4257,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%/panelizer/default','Default','a:0:{}','system',-1,0,0,0,2,6,0,1,21,36,135,4257,4289,0,0,0,0),('management',4290,4257,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%/panelizer/rss','RSS','a:0:{}','system',-1,0,0,0,5,6,0,1,21,36,135,4257,4290,0,0,0,0),('management',4291,4257,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%/panelizer/search_index','Search index','a:0:{}','system',-1,0,0,0,6,6,0,1,21,36,135,4257,4291,0,0,0,0),('management',4292,4257,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%/panelizer/diff_standard','Revision comparison','a:0:{}','system',-1,0,0,0,8,6,0,1,21,36,135,4257,4292,0,0,0,0),('management',4293,4257,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%/panelizer/search_result','Search result','a:0:{}','system',-1,0,0,0,7,6,0,1,21,36,135,4257,4293,0,0,0,0),('management',4294,4257,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%/panelizer/page_manager','Full page override','a:0:{}','system',-1,0,0,0,1,6,0,1,21,36,135,4257,4294,0,0,0,0),('management',4295,4257,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%/panelizer/teaser','Teaser','a:0:{}','system',-1,0,0,0,4,6,0,1,21,36,135,4257,4295,0,0,0,0),('management',4296,4257,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%/panelizer/full','Full content','a:0:{}','system',-1,0,0,0,3,6,0,1,21,36,135,4257,4296,0,0,0,0),('management',4297,4245,'admin/structure/taxonomy/%/panelizer/default/import','admin/structure/taxonomy/%/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4245,4297,0,0,0),('management',4298,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/import','admin/structure/taxonomy/%/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4252,4298,0,0,0),('management',4299,4248,'admin/structure/taxonomy/%/panelizer/full/import','admin/structure/taxonomy/%/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4248,4299,0,0,0),('management',4300,4250,'admin/structure/taxonomy/%/panelizer/page_manager/import','admin/structure/taxonomy/%/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4250,4300,0,0,0),('management',4301,4246,'admin/config/people/accounts/panelizer/default/import','admin/config/people/accounts/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4246,4301,0,0,0),('management',4302,4247,'admin/config/people/accounts/panelizer/diff_standard/import','admin/config/people/accounts/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4247,4302,0,0,0),('management',4303,4249,'admin/config/people/accounts/panelizer/full/import','admin/config/people/accounts/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4249,4303,0,0,0),('management',4304,4251,'admin/config/people/accounts/panelizer/page_manager/import','admin/config/people/accounts/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4251,4304,0,0,0),('management',4305,4244,'admin/config/content/panelizer/%/%/layout','admin/config/content/panelizer/%/%/layout','Layout','a:0:{}','system',-1,0,0,0,-3,6,0,1,8,35,4171,4244,4305,0,0,0,0),('management',4306,4245,'admin/structure/taxonomy/%/panelizer/default/layout','admin/structure/taxonomy/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4245,4306,0,0,0),('management',4307,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/layout','admin/structure/taxonomy/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4252,4307,0,0,0),('management',4308,4248,'admin/structure/taxonomy/%/panelizer/full/layout','admin/structure/taxonomy/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4248,4308,0,0,0),('management',4309,4250,'admin/structure/taxonomy/%/panelizer/page_manager/layout','admin/structure/taxonomy/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4250,4309,0,0,0),('management',4310,4246,'admin/config/people/accounts/panelizer/default/layout','admin/config/people/accounts/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4246,4310,0,0,0),('management',4311,4247,'admin/config/people/accounts/panelizer/diff_standard/layout','admin/config/people/accounts/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4247,4311,0,0,0),('management',4312,4249,'admin/config/people/accounts/panelizer/full/layout','admin/config/people/accounts/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4249,4312,0,0,0),('management',4313,4251,'admin/config/people/accounts/panelizer/page_manager/layout','admin/config/people/accounts/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4251,4313,0,0,0),('management',4314,4245,'admin/structure/taxonomy/%/panelizer/default/list','admin/structure/taxonomy/%/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,57,89,4218,4245,4314,0,0,0),('management',4315,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/list','admin/structure/taxonomy/%/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,57,89,4218,4252,4315,0,0,0),('management',4316,4248,'admin/structure/taxonomy/%/panelizer/full/list','admin/structure/taxonomy/%/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,57,89,4218,4248,4316,0,0,0),('management',4317,4250,'admin/structure/taxonomy/%/panelizer/page_manager/list','admin/structure/taxonomy/%/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,57,89,4218,4250,4317,0,0,0),('management',4318,4246,'admin/config/people/accounts/panelizer/default/list','admin/config/people/accounts/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,48,90,4219,4246,4318,0,0,0),('management',4319,4247,'admin/config/people/accounts/panelizer/diff_standard/list','admin/config/people/accounts/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,48,90,4219,4247,4319,0,0,0),('management',4320,4249,'admin/config/people/accounts/panelizer/full/list','admin/config/people/accounts/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,48,90,4219,4249,4320,0,0,0),('management',4321,4251,'admin/config/people/accounts/panelizer/page_manager/list','admin/config/people/accounts/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,8,48,90,4219,4251,4321,0,0,0),('management',4322,4244,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%/list','List defaults','a:0:{}','system',-1,0,0,0,-6,6,0,1,8,35,4171,4244,4322,0,0,0,0),('management',4323,4244,'admin/config/content/panelizer/%/%/settings','admin/config/content/panelizer/%/%/settings','Settings','a:0:{}','system',-1,0,0,0,-5,6,0,1,8,35,4171,4244,4323,0,0,0,0),('management',4324,4245,'admin/structure/taxonomy/%/panelizer/default/settings','admin/structure/taxonomy/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4245,4324,0,0,0),('management',4325,4248,'admin/structure/taxonomy/%/panelizer/full/settings','admin/structure/taxonomy/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4248,4325,0,0,0),('management',4326,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/settings','admin/structure/taxonomy/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4252,4326,0,0,0),('management',4327,4250,'admin/structure/taxonomy/%/panelizer/page_manager/settings','admin/structure/taxonomy/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4250,4327,0,0,0),('management',4328,4246,'admin/config/people/accounts/panelizer/default/settings','admin/config/people/accounts/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4246,4328,0,0,0),('management',4329,4247,'admin/config/people/accounts/panelizer/diff_standard/settings','admin/config/people/accounts/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4247,4329,0,0,0),('management',4330,4249,'admin/config/people/accounts/panelizer/full/settings','admin/config/people/accounts/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4249,4330,0,0,0),('management',4331,4251,'admin/config/people/accounts/panelizer/page_manager/settings','admin/config/people/accounts/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4251,4331,0,0,0),('management',4332,4245,'admin/structure/taxonomy/%/panelizer/default/%/access','admin/structure/taxonomy/%/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4245,4332,0,0,0),('management',4333,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/access','admin/structure/taxonomy/%/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4252,4333,0,0,0),('management',4334,4248,'admin/structure/taxonomy/%/panelizer/full/%/access','admin/structure/taxonomy/%/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4248,4334,0,0,0),('management',4335,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/access','admin/structure/taxonomy/%/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4250,4335,0,0,0),('management',4336,4246,'admin/config/people/accounts/panelizer/default/%/access','admin/config/people/accounts/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4246,4336,0,0,0),('management',4337,4247,'admin/config/people/accounts/panelizer/diff_standard/%/access','admin/config/people/accounts/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4247,4337,0,0,0),('management',4338,4249,'admin/config/people/accounts/panelizer/full/%/access','admin/config/people/accounts/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4249,4338,0,0,0),('management',4339,4251,'admin/config/people/accounts/panelizer/page_manager/%/access','admin/config/people/accounts/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4251,4339,0,0,0),('management',4340,4289,'admin/structure/types/manage/%/panelizer/default/add','admin/structure/types/manage/%/panelizer/default/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4289,4340,0,0,0),('management',4341,4292,'admin/structure/types/manage/%/panelizer/diff_standard/add','admin/structure/types/manage/%/panelizer/diff_standard/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4292,4341,0,0,0),('management',4342,4296,'admin/structure/types/manage/%/panelizer/full/add','admin/structure/types/manage/%/panelizer/full/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4296,4342,0,0,0),('management',4343,4294,'admin/structure/types/manage/%/panelizer/page_manager/add','admin/structure/types/manage/%/panelizer/page_manager/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4294,4343,0,0,0),('management',4344,4290,'admin/structure/types/manage/%/panelizer/rss/add','admin/structure/types/manage/%/panelizer/rss/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4290,4344,0,0,0),('management',4345,4291,'admin/structure/types/manage/%/panelizer/search_index/add','admin/structure/types/manage/%/panelizer/search_index/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4291,4345,0,0,0),('management',4346,4293,'admin/structure/types/manage/%/panelizer/search_result/add','admin/structure/types/manage/%/panelizer/search_result/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4293,4346,0,0,0),('management',4347,4295,'admin/structure/types/manage/%/panelizer/teaser/add','admin/structure/types/manage/%/panelizer/teaser/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4295,4347,0,0,0),('management',4348,4322,'admin/config/content/panelizer/%/%/list/add','admin/config/content/panelizer/%/%/list/add','Add','a:0:{}','system',-1,0,0,0,0,7,0,1,8,35,4171,4244,4322,4348,0,0,0),('management',4349,4245,'admin/structure/taxonomy/%/panelizer/default/%/content','admin/structure/taxonomy/%/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4245,4349,0,0,0),('management',4350,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/content','admin/structure/taxonomy/%/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4252,4350,0,0,0),('management',4351,4248,'admin/structure/taxonomy/%/panelizer/full/%/content','admin/structure/taxonomy/%/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4248,4351,0,0,0),('management',4352,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/content','admin/structure/taxonomy/%/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,57,89,4218,4250,4352,0,0,0),('management',4353,4246,'admin/config/people/accounts/panelizer/default/%/content','admin/config/people/accounts/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4246,4353,0,0,0),('management',4354,4247,'admin/config/people/accounts/panelizer/diff_standard/%/content','admin/config/people/accounts/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4247,4354,0,0,0),('management',4355,4249,'admin/config/people/accounts/panelizer/full/%/content','admin/config/people/accounts/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4249,4355,0,0,0),('management',4356,4251,'admin/config/people/accounts/panelizer/page_manager/%/content','admin/config/people/accounts/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,8,48,90,4219,4251,4356,0,0,0),('management',4357,4289,'admin/structure/types/manage/%/panelizer/default/content','admin/structure/types/manage/%/panelizer/default/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4289,4357,0,0,0),('management',4358,4292,'admin/structure/types/manage/%/panelizer/diff_standard/content','admin/structure/types/manage/%/panelizer/diff_standard/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4292,4358,0,0,0),('management',4359,4296,'admin/structure/types/manage/%/panelizer/full/content','admin/structure/types/manage/%/panelizer/full/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4296,4359,0,0,0),('management',4360,4294,'admin/structure/types/manage/%/panelizer/page_manager/content','admin/structure/types/manage/%/panelizer/page_manager/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4294,4360,0,0,0),('management',4361,4290,'admin/structure/types/manage/%/panelizer/rss/content','admin/structure/types/manage/%/panelizer/rss/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4290,4361,0,0,0),('management',4362,4291,'admin/structure/types/manage/%/panelizer/search_index/content','admin/structure/types/manage/%/panelizer/search_index/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4291,4362,0,0,0),('management',4363,4293,'admin/structure/types/manage/%/panelizer/search_result/content','admin/structure/types/manage/%/panelizer/search_result/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4293,4363,0,0,0),('management',4364,4295,'admin/structure/types/manage/%/panelizer/teaser/content','admin/structure/types/manage/%/panelizer/teaser/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4295,4364,0,0,0),('management',4365,4245,'admin/structure/taxonomy/%/panelizer/default/%/context','admin/structure/taxonomy/%/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4245,4365,0,0,0),('management',4366,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/context','admin/structure/taxonomy/%/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4252,4366,0,0,0),('management',4367,4248,'admin/structure/taxonomy/%/panelizer/full/%/context','admin/structure/taxonomy/%/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4248,4367,0,0,0),('management',4368,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/context','admin/structure/taxonomy/%/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,57,89,4218,4250,4368,0,0,0),('management',4369,4246,'admin/config/people/accounts/panelizer/default/%/context','admin/config/people/accounts/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4246,4369,0,0,0),('management',4370,4247,'admin/config/people/accounts/panelizer/diff_standard/%/context','admin/config/people/accounts/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4247,4370,0,0,0),('management',4371,4249,'admin/config/people/accounts/panelizer/full/%/context','admin/config/people/accounts/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4249,4371,0,0,0),('management',4372,4251,'admin/config/people/accounts/panelizer/page_manager/%/context','admin/config/people/accounts/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,48,90,4219,4251,4372,0,0,0),('management',4373,4289,'admin/structure/types/manage/%/panelizer/default/context','admin/structure/types/manage/%/panelizer/default/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4289,4373,0,0,0),('management',4374,4292,'admin/structure/types/manage/%/panelizer/diff_standard/context','admin/structure/types/manage/%/panelizer/diff_standard/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4292,4374,0,0,0),('management',4375,4296,'admin/structure/types/manage/%/panelizer/full/context','admin/structure/types/manage/%/panelizer/full/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4296,4375,0,0,0),('management',4376,4294,'admin/structure/types/manage/%/panelizer/page_manager/context','admin/structure/types/manage/%/panelizer/page_manager/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4294,4376,0,0,0),('management',4377,4290,'admin/structure/types/manage/%/panelizer/rss/context','admin/structure/types/manage/%/panelizer/rss/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4290,4377,0,0,0),('management',4378,4291,'admin/structure/types/manage/%/panelizer/search_index/context','admin/structure/types/manage/%/panelizer/search_index/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4291,4378,0,0,0),('management',4379,4293,'admin/structure/types/manage/%/panelizer/search_result/context','admin/structure/types/manage/%/panelizer/search_result/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4293,4379,0,0,0),('management',4380,4295,'admin/structure/types/manage/%/panelizer/teaser/context','admin/structure/types/manage/%/panelizer/teaser/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4295,4380,0,0,0),('management',4381,4289,'admin/structure/types/manage/%/panelizer/default/import','admin/structure/types/manage/%/panelizer/default/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4289,4381,0,0,0),('management',4382,4292,'admin/structure/types/manage/%/panelizer/diff_standard/import','admin/structure/types/manage/%/panelizer/diff_standard/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4292,4382,0,0,0),('management',4383,4296,'admin/structure/types/manage/%/panelizer/full/import','admin/structure/types/manage/%/panelizer/full/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4296,4383,0,0,0),('management',4384,4294,'admin/structure/types/manage/%/panelizer/page_manager/import','admin/structure/types/manage/%/panelizer/page_manager/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4294,4384,0,0,0),('management',4385,4290,'admin/structure/types/manage/%/panelizer/rss/import','admin/structure/types/manage/%/panelizer/rss/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4290,4385,0,0,0),('management',4386,4291,'admin/structure/types/manage/%/panelizer/search_index/import','admin/structure/types/manage/%/panelizer/search_index/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4291,4386,0,0,0),('management',4387,4293,'admin/structure/types/manage/%/panelizer/search_result/import','admin/structure/types/manage/%/panelizer/search_result/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4293,4387,0,0,0),('management',4388,4295,'admin/structure/types/manage/%/panelizer/teaser/import','admin/structure/types/manage/%/panelizer/teaser/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4295,4388,0,0,0),('management',4389,4322,'admin/config/content/panelizer/%/%/list/import','admin/config/content/panelizer/%/%/list/import','Import','a:0:{}','system',-1,0,0,0,0,7,0,1,8,35,4171,4244,4322,4389,0,0,0),('management',4390,4245,'admin/structure/taxonomy/%/panelizer/default/%/layout','admin/structure/taxonomy/%/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4245,4390,0,0,0),('management',4391,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4252,4391,0,0,0),('management',4392,4248,'admin/structure/taxonomy/%/panelizer/full/%/layout','admin/structure/taxonomy/%/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4248,4392,0,0,0),('management',4393,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/layout','admin/structure/taxonomy/%/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,57,89,4218,4250,4393,0,0,0),('management',4394,4246,'admin/config/people/accounts/panelizer/default/%/layout','admin/config/people/accounts/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4246,4394,0,0,0),('management',4395,4247,'admin/config/people/accounts/panelizer/diff_standard/%/layout','admin/config/people/accounts/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4247,4395,0,0,0),('management',4396,4249,'admin/config/people/accounts/panelizer/full/%/layout','admin/config/people/accounts/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4249,4396,0,0,0),('management',4397,4251,'admin/config/people/accounts/panelizer/page_manager/%/layout','admin/config/people/accounts/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,48,90,4219,4251,4397,0,0,0),('management',4398,4289,'admin/structure/types/manage/%/panelizer/default/layout','admin/structure/types/manage/%/panelizer/default/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4289,4398,0,0,0),('management',4399,4292,'admin/structure/types/manage/%/panelizer/diff_standard/layout','admin/structure/types/manage/%/panelizer/diff_standard/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4292,4399,0,0,0),('management',4400,4296,'admin/structure/types/manage/%/panelizer/full/layout','admin/structure/types/manage/%/panelizer/full/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4296,4400,0,0,0),('management',4401,4294,'admin/structure/types/manage/%/panelizer/page_manager/layout','admin/structure/types/manage/%/panelizer/page_manager/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4294,4401,0,0,0),('management',4402,4290,'admin/structure/types/manage/%/panelizer/rss/layout','admin/structure/types/manage/%/panelizer/rss/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4290,4402,0,0,0),('management',4403,4291,'admin/structure/types/manage/%/panelizer/search_index/layout','admin/structure/types/manage/%/panelizer/search_index/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4291,4403,0,0,0),('management',4404,4293,'admin/structure/types/manage/%/panelizer/search_result/layout','admin/structure/types/manage/%/panelizer/search_result/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4293,4404,0,0,0),('management',4405,4295,'admin/structure/types/manage/%/panelizer/teaser/layout','admin/structure/types/manage/%/panelizer/teaser/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4295,4405,0,0,0),('management',4406,4289,'admin/structure/types/manage/%/panelizer/default/list','admin/structure/types/manage/%/panelizer/default/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4289,4406,0,0,0),('management',4407,4292,'admin/structure/types/manage/%/panelizer/diff_standard/list','admin/structure/types/manage/%/panelizer/diff_standard/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4292,4407,0,0,0),('management',4408,4296,'admin/structure/types/manage/%/panelizer/full/list','admin/structure/types/manage/%/panelizer/full/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4296,4408,0,0,0),('management',4409,4294,'admin/structure/types/manage/%/panelizer/page_manager/list','admin/structure/types/manage/%/panelizer/page_manager/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4294,4409,0,0,0),('management',4410,4290,'admin/structure/types/manage/%/panelizer/rss/list','admin/structure/types/manage/%/panelizer/rss/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4290,4410,0,0,0),('management',4411,4291,'admin/structure/types/manage/%/panelizer/search_index/list','admin/structure/types/manage/%/panelizer/search_index/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4291,4411,0,0,0),('management',4412,4293,'admin/structure/types/manage/%/panelizer/search_result/list','admin/structure/types/manage/%/panelizer/search_result/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4293,4412,0,0,0),('management',4413,4295,'admin/structure/types/manage/%/panelizer/teaser/list','admin/structure/types/manage/%/panelizer/teaser/list','List','a:0:{}','system',-1,0,0,0,-6,7,0,1,21,36,135,4257,4295,4413,0,0,0),('management',4414,4245,'admin/structure/taxonomy/%/panelizer/default/%/settings','admin/structure/taxonomy/%/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4245,4414,0,0,0),('management',4415,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4252,4415,0,0,0),('management',4416,4248,'admin/structure/taxonomy/%/panelizer/full/%/settings','admin/structure/taxonomy/%/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4248,4416,0,0,0),('management',4417,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/settings','admin/structure/taxonomy/%/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,57,89,4218,4250,4417,0,0,0),('management',4418,4246,'admin/config/people/accounts/panelizer/default/%/settings','admin/config/people/accounts/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4246,4418,0,0,0),('management',4419,4247,'admin/config/people/accounts/panelizer/diff_standard/%/settings','admin/config/people/accounts/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4247,4419,0,0,0),('management',4420,4249,'admin/config/people/accounts/panelizer/full/%/settings','admin/config/people/accounts/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4249,4420,0,0,0),('management',4421,4251,'admin/config/people/accounts/panelizer/page_manager/%/settings','admin/config/people/accounts/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,48,90,4219,4251,4421,0,0,0),('management',4422,4289,'admin/structure/types/manage/%/panelizer/default/settings','admin/structure/types/manage/%/panelizer/default/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4289,4422,0,0,0),('management',4423,4292,'admin/structure/types/manage/%/panelizer/diff_standard/settings','admin/structure/types/manage/%/panelizer/diff_standard/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4292,4423,0,0,0),('management',4424,4296,'admin/structure/types/manage/%/panelizer/full/settings','admin/structure/types/manage/%/panelizer/full/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4296,4424,0,0,0),('management',4425,4294,'admin/structure/types/manage/%/panelizer/page_manager/settings','admin/structure/types/manage/%/panelizer/page_manager/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4294,4425,0,0,0),('management',4426,4290,'admin/structure/types/manage/%/panelizer/rss/settings','admin/structure/types/manage/%/panelizer/rss/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4290,4426,0,0,0),('management',4427,4291,'admin/structure/types/manage/%/panelizer/search_index/settings','admin/structure/types/manage/%/panelizer/search_index/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4291,4427,0,0,0),('management',4428,4293,'admin/structure/types/manage/%/panelizer/search_result/settings','admin/structure/types/manage/%/panelizer/search_result/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4293,4428,0,0,0),('management',4429,4295,'admin/structure/types/manage/%/panelizer/teaser/settings','admin/structure/types/manage/%/panelizer/teaser/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4295,4429,0,0,0),('management',4430,4245,'admin/structure/taxonomy/%/panelizer/default/%/export','admin/structure/taxonomy/%/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4245,4430,0,0,0),('management',4431,4252,'admin/structure/taxonomy/%/panelizer/diff_standard/%/export','admin/structure/taxonomy/%/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4252,4431,0,0,0),('management',4432,4248,'admin/structure/taxonomy/%/panelizer/full/%/export','admin/structure/taxonomy/%/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4248,4432,0,0,0),('management',4433,4250,'admin/structure/taxonomy/%/panelizer/page_manager/%/export','admin/structure/taxonomy/%/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,57,89,4218,4250,4433,0,0,0),('management',4434,4246,'admin/config/people/accounts/panelizer/default/%/export','admin/config/people/accounts/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4246,4434,0,0,0),('management',4435,4247,'admin/config/people/accounts/panelizer/diff_standard/%/export','admin/config/people/accounts/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4247,4435,0,0,0),('management',4436,4249,'admin/config/people/accounts/panelizer/full/%/export','admin/config/people/accounts/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4249,4436,0,0,0),('management',4437,4251,'admin/config/people/accounts/panelizer/page_manager/%/export','admin/config/people/accounts/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,48,90,4219,4251,4437,0,0,0),('management',4438,4322,'admin/config/content/panelizer/%/%/list/%/access','admin/config/content/panelizer/%/%/list/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,35,4171,4244,4322,4438,0,0,0),('management',4439,4289,'admin/structure/types/manage/%/panelizer/default/%/access','admin/structure/types/manage/%/panelizer/default/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4289,4439,0,0,0),('management',4440,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/access','admin/structure/types/manage/%/panelizer/diff_standard/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4292,4440,0,0,0),('management',4441,4296,'admin/structure/types/manage/%/panelizer/full/%/access','admin/structure/types/manage/%/panelizer/full/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4296,4441,0,0,0),('management',4442,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/access','admin/structure/types/manage/%/panelizer/page_manager/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4294,4442,0,0,0),('management',4443,4290,'admin/structure/types/manage/%/panelizer/rss/%/access','admin/structure/types/manage/%/panelizer/rss/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4290,4443,0,0,0),('management',4444,4291,'admin/structure/types/manage/%/panelizer/search_index/%/access','admin/structure/types/manage/%/panelizer/search_index/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4291,4444,0,0,0),('management',4445,4293,'admin/structure/types/manage/%/panelizer/search_result/%/access','admin/structure/types/manage/%/panelizer/search_result/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4293,4445,0,0,0),('management',4446,4295,'admin/structure/types/manage/%/panelizer/teaser/%/access','admin/structure/types/manage/%/panelizer/teaser/%/access','Access','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4295,4446,0,0,0),('management',4447,4322,'admin/config/content/panelizer/%/%/list/%/content','admin/config/content/panelizer/%/%/list/%/content','Content','a:0:{}','system',-1,0,0,0,-2,7,0,1,8,35,4171,4244,4322,4447,0,0,0),('management',4448,4289,'admin/structure/types/manage/%/panelizer/default/%/content','admin/structure/types/manage/%/panelizer/default/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4289,4448,0,0,0),('management',4449,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/content','admin/structure/types/manage/%/panelizer/diff_standard/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4292,4449,0,0,0),('management',4450,4296,'admin/structure/types/manage/%/panelizer/full/%/content','admin/structure/types/manage/%/panelizer/full/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4296,4450,0,0,0),('management',4451,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/content','admin/structure/types/manage/%/panelizer/page_manager/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4294,4451,0,0,0),('management',4452,4290,'admin/structure/types/manage/%/panelizer/rss/%/content','admin/structure/types/manage/%/panelizer/rss/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4290,4452,0,0,0),('management',4453,4291,'admin/structure/types/manage/%/panelizer/search_index/%/content','admin/structure/types/manage/%/panelizer/search_index/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4291,4453,0,0,0),('management',4454,4293,'admin/structure/types/manage/%/panelizer/search_result/%/content','admin/structure/types/manage/%/panelizer/search_result/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4293,4454,0,0,0),('management',4455,4295,'admin/structure/types/manage/%/panelizer/teaser/%/content','admin/structure/types/manage/%/panelizer/teaser/%/content','Content','a:0:{}','system',-1,0,0,0,-1,7,0,1,21,36,135,4257,4295,4455,0,0,0),('management',4456,4322,'admin/config/content/panelizer/%/%/list/%/context','admin/config/content/panelizer/%/%/list/%/context','Context','a:0:{}','system',-1,0,0,0,-4,7,0,1,8,35,4171,4244,4322,4456,0,0,0),('management',4457,4289,'admin/structure/types/manage/%/panelizer/default/%/context','admin/structure/types/manage/%/panelizer/default/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4289,4457,0,0,0),('management',4458,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/context','admin/structure/types/manage/%/panelizer/diff_standard/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4292,4458,0,0,0),('management',4459,4296,'admin/structure/types/manage/%/panelizer/full/%/context','admin/structure/types/manage/%/panelizer/full/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4296,4459,0,0,0),('management',4460,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/context','admin/structure/types/manage/%/panelizer/page_manager/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4294,4460,0,0,0),('management',4461,4290,'admin/structure/types/manage/%/panelizer/rss/%/context','admin/structure/types/manage/%/panelizer/rss/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4290,4461,0,0,0),('management',4462,4291,'admin/structure/types/manage/%/panelizer/search_index/%/context','admin/structure/types/manage/%/panelizer/search_index/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4291,4462,0,0,0),('management',4463,4293,'admin/structure/types/manage/%/panelizer/search_result/%/context','admin/structure/types/manage/%/panelizer/search_result/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4293,4463,0,0,0),('management',4464,4295,'admin/structure/types/manage/%/panelizer/teaser/%/context','admin/structure/types/manage/%/panelizer/teaser/%/context','Context','a:0:{}','system',-1,0,0,0,-3,7,0,1,21,36,135,4257,4295,4464,0,0,0),('management',4465,4322,'admin/config/content/panelizer/%/%/list/%/layout','admin/config/content/panelizer/%/%/list/%/layout','Layout','a:0:{}','system',-1,0,0,0,-3,7,0,1,8,35,4171,4244,4322,4465,0,0,0),('management',4466,4289,'admin/structure/types/manage/%/panelizer/default/%/layout','admin/structure/types/manage/%/panelizer/default/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4289,4466,0,0,0),('management',4467,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/layout','admin/structure/types/manage/%/panelizer/diff_standard/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4292,4467,0,0,0),('management',4468,4296,'admin/structure/types/manage/%/panelizer/full/%/layout','admin/structure/types/manage/%/panelizer/full/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4296,4468,0,0,0),('management',4469,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/layout','admin/structure/types/manage/%/panelizer/page_manager/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4294,4469,0,0,0),('management',4470,4290,'admin/structure/types/manage/%/panelizer/rss/%/layout','admin/structure/types/manage/%/panelizer/rss/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4290,4470,0,0,0),('management',4471,4291,'admin/structure/types/manage/%/panelizer/search_index/%/layout','admin/structure/types/manage/%/panelizer/search_index/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4291,4471,0,0,0),('management',4472,4293,'admin/structure/types/manage/%/panelizer/search_result/%/layout','admin/structure/types/manage/%/panelizer/search_result/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4293,4472,0,0,0),('management',4473,4295,'admin/structure/types/manage/%/panelizer/teaser/%/layout','admin/structure/types/manage/%/panelizer/teaser/%/layout','Layout','a:0:{}','system',-1,0,0,0,-2,7,0,1,21,36,135,4257,4295,4473,0,0,0),('management',4474,4322,'admin/config/content/panelizer/%/%/list/%/settings','admin/config/content/panelizer/%/%/list/%/settings','Settings','a:0:{}','system',-1,0,0,0,-5,7,0,1,8,35,4171,4244,4322,4474,0,0,0),('management',4475,4289,'admin/structure/types/manage/%/panelizer/default/%/settings','admin/structure/types/manage/%/panelizer/default/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4289,4475,0,0,0),('management',4476,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/settings','admin/structure/types/manage/%/panelizer/diff_standard/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4292,4476,0,0,0),('management',4477,4296,'admin/structure/types/manage/%/panelizer/full/%/settings','admin/structure/types/manage/%/panelizer/full/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4296,4477,0,0,0),('management',4478,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/settings','admin/structure/types/manage/%/panelizer/page_manager/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4294,4478,0,0,0),('management',4479,4290,'admin/structure/types/manage/%/panelizer/rss/%/settings','admin/structure/types/manage/%/panelizer/rss/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4290,4479,0,0,0),('management',4480,4291,'admin/structure/types/manage/%/panelizer/search_index/%/settings','admin/structure/types/manage/%/panelizer/search_index/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4291,4480,0,0,0),('management',4481,4293,'admin/structure/types/manage/%/panelizer/search_result/%/settings','admin/structure/types/manage/%/panelizer/search_result/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4293,4481,0,0,0),('management',4482,4295,'admin/structure/types/manage/%/panelizer/teaser/%/settings','admin/structure/types/manage/%/panelizer/teaser/%/settings','Settings','a:0:{}','system',-1,0,0,0,-4,7,0,1,21,36,135,4257,4295,4482,0,0,0),('management',4483,4289,'admin/structure/types/manage/%/panelizer/default/%/export','admin/structure/types/manage/%/panelizer/default/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4289,4483,0,0,0),('management',4484,4292,'admin/structure/types/manage/%/panelizer/diff_standard/%/export','admin/structure/types/manage/%/panelizer/diff_standard/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4292,4484,0,0,0),('management',4485,4296,'admin/structure/types/manage/%/panelizer/full/%/export','admin/structure/types/manage/%/panelizer/full/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4296,4485,0,0,0),('management',4486,4294,'admin/structure/types/manage/%/panelizer/page_manager/%/export','admin/structure/types/manage/%/panelizer/page_manager/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4294,4486,0,0,0),('management',4487,4290,'admin/structure/types/manage/%/panelizer/rss/%/export','admin/structure/types/manage/%/panelizer/rss/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4290,4487,0,0,0),('management',4488,4291,'admin/structure/types/manage/%/panelizer/search_index/%/export','admin/structure/types/manage/%/panelizer/search_index/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4291,4488,0,0,0),('management',4489,4293,'admin/structure/types/manage/%/panelizer/search_result/%/export','admin/structure/types/manage/%/panelizer/search_result/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4293,4489,0,0,0),('management',4490,4295,'admin/structure/types/manage/%/panelizer/teaser/%/export','admin/structure/types/manage/%/panelizer/teaser/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,21,36,135,4257,4295,4490,0,0,0),('management',4491,4322,'admin/config/content/panelizer/%/%/list/%/export','admin/config/content/panelizer/%/%/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,7,0,1,8,35,4171,4244,4322,4491,0,0,0),('management',4492,12,'admin/help/strongarm','admin/help/strongarm','strongarm','a:0:{}','system',-1,0,0,0,0,3,0,1,12,4492,0,0,0,0,0,0,0),('management',4493,39,'admin/config/development/strongarm','admin/config/development/strongarm','Strongarm','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,4,0,1,8,39,4493,0,0,0,0,0,0),('management',4507,54,'admin/appearance/settings/pony','admin/appearance/settings/pony','Pony','a:0:{}','system',-1,0,0,0,0,4,0,1,7,54,4507,0,0,0,0,0,0),('management',4511,30,'admin/structure/block/list/pony','admin/structure/block/list/pony','Pony','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,30,4511,0,0,0,0,0,0),('management',4515,131,'admin/structure/block/list/bartik/add','admin/structure/block/list/bartik/add','Add block','a:0:{}','system',-1,0,0,0,0,5,0,1,21,30,131,4515,0,0,0,0,0),('devel',4528,0,'devel/settings','devel/settings','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";}}','system',0,0,0,0,0,1,0,4528,0,0,0,0,0,0,0,0,0),('devel',4529,0,'devel/php','devel/php','Execute PHP Code','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Execute some PHP code\";}}','system',0,0,0,0,0,1,0,4529,0,0,0,0,0,0,0,0,0),('devel',4530,0,'devel/reference','devel/reference','Function reference','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"View a list of currently defined user functions with documentation links.\";}}','system',0,0,0,0,0,1,0,4530,0,0,0,0,0,0,0,0,0),('devel',4531,0,'devel/elements','devel/elements','Hook_elements()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"View the active form/render elements for this site.\";}}','system',0,0,0,0,0,1,0,4531,0,0,0,0,0,0,0,0,0),('devel',4532,0,'devel/phpinfo','devel/phpinfo','PHPinfo()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View your server\'s PHP configuration\";}}','system',0,0,0,0,0,1,0,4532,0,0,0,0,0,0,0,0,0),('devel',4533,0,'devel/reinstall','devel/reinstall','Reinstall modules','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,4533,0,0,0,0,0,0,0,0,0),('devel',4534,0,'devel/run-cron','devel/run-cron','Run cron','a:0:{}','system',0,0,0,0,0,1,0,4534,0,0,0,0,0,0,0,0,0),('devel',4535,0,'devel/session','devel/session','Session viewer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"List the contents of $_SESSION.\";}}','system',0,0,0,0,0,1,0,4535,0,0,0,0,0,0,0,0,0),('devel',4536,0,'devel/variable','devel/variable','Variable editor','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Edit and delete site variables.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,4536,0,0,0,0,0,0,0,0,0),('devel',4537,0,'devel/cache/clear','devel/cache/clear','Clear cache','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,4537,0,0,0,0,0,0,0,0,0),('navigation',4538,3,'comment/%/devel','comment/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,3,4538,0,0,0,0,0,0,0,0),('navigation',4539,5,'node/%/devel','node/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,5,4539,0,0,0,0,0,0,0,0),('navigation',4540,17,'user/%/devel','user/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,17,4540,0,0,0,0,0,0,0,0),('devel',4541,0,'devel/entity/info','devel/entity/info','Entity info','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View entity information across the whole site.\";}}','system',0,0,0,0,0,1,0,4541,0,0,0,0,0,0,0,0,0),('devel',4542,0,'devel/field/info','devel/field/info','Field info','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View fields information across the whole site.\";}}','system',0,0,0,0,0,1,0,4542,0,0,0,0,0,0,0,0,0),('devel',4543,0,'devel/menu/item','devel/menu/item','Menu item','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Details about a given menu item.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,4543,0,0,0,0,0,0,0,0,0),('devel',4544,0,'devel/menu/reset','devel/menu/reset','Rebuild menus','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,4544,0,0,0,0,0,0,0,0,0),('devel',4545,0,'devel/theme/registry','devel/theme/registry','Theme registry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"View a list of available theme functions across the whole site.\";}}','system',0,0,0,0,0,1,0,4545,0,0,0,0,0,0,0,0,0),('management',4546,12,'admin/help/devel','admin/help/devel','devel','a:0:{}','system',-1,0,0,0,0,3,0,1,12,4546,0,0,0,0,0,0,0),('navigation',4547,27,'taxonomy/term/%/devel','taxonomy/term/%/devel','Devel','a:0:{}','system',-1,0,0,0,100,2,0,27,4547,0,0,0,0,0,0,0,0),('management',4548,39,'admin/config/development/devel','admin/config/development/devel','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:168:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.\";}}','system',0,0,0,0,0,4,0,1,8,39,4548,0,0,0,0,0,0),('navigation',4549,4538,'comment/%/devel/load','comment/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,3,4538,4549,0,0,0,0,0,0,0),('navigation',4550,4539,'node/%/devel/load','node/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,5,4539,4550,0,0,0,0,0,0,0),('navigation',4551,4540,'user/%/devel/load','user/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,17,4540,4551,0,0,0,0,0,0,0),('navigation',4552,4538,'comment/%/devel/render','comment/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,3,4538,4552,0,0,0,0,0,0,0),('navigation',4553,4539,'node/%/devel/render','node/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,5,4539,4553,0,0,0,0,0,0,0),('navigation',4554,4540,'user/%/devel/render','user/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,17,4540,4554,0,0,0,0,0,0,0),('navigation',4555,4547,'taxonomy/term/%/devel/load','taxonomy/term/%/devel/load','Load','a:0:{}','system',-1,0,0,0,0,3,0,27,4547,4555,0,0,0,0,0,0,0),('navigation',4556,4547,'taxonomy/term/%/devel/render','taxonomy/term/%/devel/render','Render','a:0:{}','system',-1,0,0,0,100,3,0,27,4547,4556,0,0,0,0,0,0,0),('navigation',4577,6,'node/add/panel','node/add/panel','Panel','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"A panel layout broken up into rows and columns.\";}}','system',0,0,0,0,0,2,0,6,4577,0,0,0,0,0,0,0,0),('navigation',4578,5,'node/%/panel_content','node/%/panel_content','Panel content','a:0:{}','system',-1,0,0,0,3,2,0,5,4578,0,0,0,0,0,0,0,0),('navigation',4579,5,'node/%/panel_layout','node/%/panel_layout','Panel layout','a:0:{}','system',-1,0,0,0,2,2,0,5,4579,0,0,0,0,0,0,0,0),('management',4580,306,'admin/structure/panels/settings/panel-node','admin/structure/panels/settings/panel-node','Panel nodes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure which content is available to add to panel node displays.\";}}','system',-1,0,0,0,0,5,0,1,21,303,306,4580,0,0,0,0,0),('management',4581,21,'admin/structure/stylizer','admin/structure/stylizer','Stylizer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Add, edit or delete stylizer styles.\";}}','system',0,0,0,0,0,3,0,1,21,4581,0,0,0,0,0,0,0),('management',4582,4581,'admin/structure/stylizer/add','admin/structure/stylizer/add','Add','a:0:{}','system',-1,0,0,0,0,4,0,1,21,4581,4582,0,0,0,0,0,0),('management',4583,4581,'admin/structure/stylizer/import','admin/structure/stylizer/import','Import','a:0:{}','system',-1,0,0,0,0,4,0,1,21,4581,4583,0,0,0,0,0,0),('management',4584,4581,'admin/structure/stylizer/list','admin/structure/stylizer/list','List','a:0:{}','system',-1,0,0,0,-10,4,0,1,21,4581,4584,0,0,0,0,0,0),('management',4585,4584,'admin/structure/stylizer/list/%/edit','admin/structure/stylizer/list/%/edit','Edit','a:0:{}','system',-1,0,0,0,-10,5,0,1,21,4581,4584,4585,0,0,0,0,0),('management',4586,4584,'admin/structure/stylizer/list/%/export','admin/structure/stylizer/list/%/export','Export','a:0:{}','system',-1,0,0,0,0,5,0,1,21,4581,4584,4586,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',1,1,0,'','admin','Administration','t','','','a:0:{}',6,'','',9,'modules/system/system.admin.inc'),('admin/appearance','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',3,2,0,'','admin/appearance','Appearance','t','','','a:0:{}',6,'Select and configure your themes.','left',-6,'modules/system/system.admin.inc'),('admin/appearance/default','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_default','a:0:{}','',7,3,0,'','admin/appearance/default','Set default theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/disable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_disable','a:0:{}','',7,3,0,'','admin/appearance/disable','Disable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/enable','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_theme_enable','a:0:{}','',7,3,0,'','admin/appearance/enable','Enable theme','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/appearance/list','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','system_themes_page','a:0:{}','',7,3,1,'admin/appearance','admin/appearance','List','t','','','a:0:{}',140,'Select and configure your theme','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',7,3,1,'admin/appearance','admin/appearance','Settings','t','','','a:0:{}',132,'Configure default and theme specific settings.','',20,'modules/system/system.admin.inc'),('admin/appearance/settings/bartik','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:4:\"pony\";s:4:\"Pony\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"bartik\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Bartik','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Garland','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/global','','','user_access','a:1:{i:0;s:17:\"administer themes\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Global settings','t','','','a:0:{}',140,'','',-1,'modules/system/system.admin.inc'),('admin/appearance/settings/pony','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:31:\"sites/all/themes/pony/pony.info\";s:4:\"name\";s:4:\"pony\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:4:\"Pony\";s:11:\"description\";s:79:\"A subtheme of Bartik, which is a flexible, recolorable theme with many regions.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:6:\"bartik\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:7:\"layouts\";}}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:36:\"sites/all/themes/pony/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"base_themes\";a:1:{s:6:\"bartik\";s:6:\"Bartik\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"bartik\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"pony\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Pony','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/seven','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"seven\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Seven','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/appearance/settings/stark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:5:\"stark\";}','',15,4,1,'admin/appearance/settings','admin/appearance','Stark','t','','','a:0:{}',132,'','',0,'modules/system/system.admin.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','',3,2,0,'','admin/compact','Compact mode','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_config_page','a:0:{}','',3,2,0,'','admin/config','Configuration','t','','','a:0:{}',6,'Administer settings.','',0,'modules/system/system.admin.inc'),('admin/config/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/content','Content authoring','t','','','a:0:{}',6,'Settings related to formatting and authoring content.','left',-15,'modules/system/system.admin.inc'),('admin/config/content/diff','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',15,4,0,'','admin/config/content/diff','Diff','t','','','a:0:{}',6,'Diff settings.','',0,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/diff/entities','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Entities','t','','','a:0:{}',132,'Entity settings.','',0,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/diff/entities/node','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:33:\"diff_admin_global_entity_settings\";i:1;s:4:\"node\";}','',63,6,1,'admin/config/content/diff/entities','admin/config/content/diff','Node','t','','','a:0:{}',140,'','',-10,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/diff/fields','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','diff_admin_field_overview','a:0:{}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Fields','t','','','a:0:{}',132,'Field support and settings overview.','',0,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/diff/fields/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"diff_admin_global_field_settings\";i:1;i:5;}','',62,6,0,'','admin/config/content/diff/fields/%','Global field settings','t','','','a:0:{}',4,'','',0,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/diff/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"diff_admin_settings\";}','',31,5,1,'admin/config/content/diff','admin/config/content/diff','Settings','t','','','a:0:{}',140,'','',-10,'sites/all/modules/diff/diff.admin.inc'),('admin/config/content/formats','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',15,4,0,'','admin/config/content/formats','Text formats','t','','','a:0:{}',6,'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%','a:1:{i:4;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/config/content/formats/%','','filter_admin_format_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/%/disable','a:1:{i:4;s:18:\"filter_format_load\";}','','_filter_disable_format_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:20:\"filter_admin_disable\";i:1;i:4;}','',61,6,0,'','admin/config/content/formats/%/disable','Disable text format','t','','','a:0:{}',6,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/formats/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','Add text format','t','','','a:0:{}',388,'','',1,'modules/filter/filter.admin.inc'),('admin/config/content/formats/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','',31,5,1,'admin/config/content/formats','admin/config/content/formats','List','t','','','a:0:{}',140,'','',0,'modules/filter/filter.admin.inc'),('admin/config/content/panelizer','','','user_access','a:1:{i:0;s:20:\"administer panelizer\";}','drupal_get_form','a:1:{i:0;s:28:\"panelizer_settings_page_form\";}','',15,4,0,'','admin/config/content/panelizer','Panelizer','t','','','a:0:{}',6,'Configure panelizer availability and defaults','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',60,6,0,'','admin/config/content/panelizer/%/%','Settings','panelizer_default_title_callback','a:2:{i:0;i:4;i:1;i:5;}','','a:0:{}',20,'','',-5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/allowed','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','user_access','a:1:{i:0;s:20:\"administer panelizer\";}','panelizer_allowed_content_page','a:2:{i:0;i:4;i:1;i:5;}','',121,7,0,'','admin/config/content/panelizer/%/%/allowed','Allowed content','t','','','a:0:{}',0,'','',-10,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/content','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_content_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Content','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/context','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_context_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Context','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/layout','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_layout_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Layout','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:8:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:4:\"list\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','List defaults','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',242,8,0,'','admin/config/content/panelizer/%/%/list/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/access','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_access_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/clone','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:5:\"clone\";i:8;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/content','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_content_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Content','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/context','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_context_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Context','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/delete','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:6:\"delete\";i:8;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/disable','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:7:\"disable\";i:8;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/enable','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:6:\"enable\";i:8;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/export','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:6:\"export\";i:8;i:7;}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/layout','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_layout_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Layout','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/%/revert','a:3:{i:4;a:1:{s:22:\"panelizer_handler_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:5;N;i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:9:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:6:\"delete\";i:8;i:7;}','',485,9,0,'','admin/config/content/panelizer/%/%/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/%/settings','a:3:{i:4;s:22:\"panelizer_handler_load\";i:5;N;i:7;N;}','','panelizer_administer_panelizer_default','a:3:{i:0;i:4;i:1;i:5;i:2;i:7;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;i:7;i:3;s:0:\"\";}','',485,9,1,'admin/config/content/panelizer/%/%/list/%','admin/config/content/panelizer/%/%/list/%','Settings','t','','','a:0:{}',132,'','',-5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/content/panelizer/%/%/list/add','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:8:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:3:\"add\";}','',243,8,1,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/list/import','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_choice_callback','a:3:{i:0;i:4;i:1;i:5;i:2;s:0:\"\";}','panelizer_export_ui_switcher_page','a:8:{i:0;i:4;i:1;i:5;i:2;i:4;i:3;i:5;i:4;i:4;i:5;i:5;i:6;s:18:\"panelizer_defaults\";i:7;s:6:\"import\";}','',243,8,1,'admin/config/content/panelizer/%/%/list','admin/config/content/panelizer/%/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/content/panelizer/%/%/settings','a:2:{i:4;s:22:\"panelizer_handler_load\";i:5;N;}','','panelizer_has_no_choice_callback','a:2:{i:0;i:4;i:1;i:5;}','panelizer_default_settings_page','a:4:{i:0;i:4;i:1;i:5;i:2;s:7:\"default\";i:3;s:0:\"\";}','',121,7,1,'admin/config/content/panelizer/%/%','admin/config/content/panelizer/%/%','Settings','t','','','a:0:{}',140,'','',-5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/development','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/development','Development','t','','','a:0:{}',6,'Development tools.','right',-10,'modules/system/system.admin.inc'),('admin/config/development/devel','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}','',15,4,0,'','admin/config/development/devel','Devel settings','t','','','a:0:{}',6,'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.','',0,'sites/all/modules/devel/devel.admin.inc'),('admin/config/development/generate/content','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:27:\"devel_generate_content_form\";}','',31,5,0,'','admin/config/development/generate/content','Generate content','t','','','a:0:{}',6,'Generate a given number of nodes and comments. Optionally delete current items.','',0,''),('admin/config/development/generate/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:24:\"devel_generate_menu_form\";}','',31,5,0,'','admin/config/development/generate/menu','Generate menus','t','','','a:0:{}',6,'Generate a given number of menus and menu links. Optionally delete current menus.','',0,''),('admin/config/development/generate/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"devel_generate_term_form\";}','',31,5,0,'','admin/config/development/generate/taxonomy','Generate terms','t','','','a:0:{}',6,'Generate a given number of terms. Optionally delete current terms.','',0,''),('admin/config/development/generate/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:25:\"devel_generate_users_form\";}','',31,5,0,'','admin/config/development/generate/user','Generate users','t','','','a:0:{}',6,'Generate a given number of users. Optionally delete current users.','',0,''),('admin/config/development/generate/vocabs','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:25:\"devel_generate_vocab_form\";}','',31,5,0,'','admin/config/development/generate/vocabs','Generate vocabularies','t','','','a:0:{}',6,'Generate a given number of vocabularies. Optionally delete current vocabularies.','',0,''),('admin/config/development/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"system_logging_settings\";}','',15,4,0,'','admin/config/development/logging','Logging and errors','t','','','a:0:{}',6,'Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destinations, such as syslog, database, email, etc.','',-15,'modules/system/system.admin.inc'),('admin/config/development/maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"system_site_maintenance_mode\";}','',15,4,0,'','admin/config/development/maintenance','Maintenance mode','t','','','a:0:{}',6,'Take the site offline for maintenance or bring it back online.','',-10,'modules/system/system.admin.inc'),('admin/config/development/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','',15,4,0,'','admin/config/development/performance','Performance','t','','','a:0:{}',6,'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',-20,'modules/system/system.admin.inc'),('admin/config/development/strongarm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"strongarm_admin_form\";}','',15,4,0,'','admin/config/development/strongarm','Strongarm','t','','','a:0:{}',6,'Manage Drupal variable settings that have been strongarmed.','',0,'sites/all/modules/strongarm/strongarm.admin.inc'),('admin/config/media','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/media','Media','t','','','a:0:{}',6,'Media tools.','left',-10,'modules/system/system.admin.inc'),('admin/config/media/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','',15,4,0,'','admin/config/media/file-system','File system','t','','','a:0:{}',6,'Tell Drupal where to store uploaded files and how they are accessed.','',-10,'modules/system/system.admin.inc'),('admin/config/media/image-styles','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',15,4,0,'','admin/config/media/image-styles','Image styles','t','','','a:0:{}',6,'Configure styles that can be used for resizing or adjusting images on display.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/add','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:1:{i:0;s:20:\"image_style_add_form\";}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','Add style','t','','','a:0:{}',388,'Add a new image style.','',2,'modules/image/image.admin.inc'),('admin/config/media/image-styles/delete/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"1\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/delete/%','Delete style','t','','','a:0:{}',6,'Delete an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%','a:1:{i:5;s:16:\"image_style_load\";}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:16:\"image_style_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/edit/%','Edit style','t','','','a:0:{}',6,'Configure an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/add/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:1:{i:0;i:5;}}i:7;a:1:{s:28:\"image_effect_definition_load\";a:1:{i:0;i:5;}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/add/%','Add image effect','t','','','a:0:{}',6,'Add a new effect to a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:17:\"image_effect_form\";i:1;i:5;i:2;i:7;}','',250,8,0,'','admin/config/media/image-styles/edit/%/effects/%','Edit image effect','t','','','a:0:{}',6,'Edit an existing effect within a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/edit/%/effects/%/delete','a:2:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}i:7;a:1:{s:17:\"image_effect_load\";a:2:{i:0;i:5;i:1;s:1:\"3\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:3:{i:0;s:24:\"image_effect_delete_form\";i:1;i:5;i:2;i:7;}','',501,9,0,'','admin/config/media/image-styles/edit/%/effects/%/delete','Delete image effect','t','','','a:0:{}',6,'Delete an existing effect from a style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-styles/list','','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','image_style_list','a:0:{}','',31,5,1,'admin/config/media/image-styles','admin/config/media/image-styles','List','t','','','a:0:{}',140,'List the current image styles on the site.','',1,'modules/image/image.admin.inc'),('admin/config/media/image-styles/revert/%','a:1:{i:5;a:1:{s:16:\"image_style_load\";a:2:{i:0;N;i:1;s:1:\"2\";}}}','','user_access','a:1:{i:0;s:23:\"administer image styles\";}','drupal_get_form','a:2:{i:0;s:23:\"image_style_revert_form\";i:1;i:5;}','',62,6,0,'','admin/config/media/image-styles/revert/%','Revert style','t','','','a:0:{}',6,'Revert an image style.','',0,'modules/image/image.admin.inc'),('admin/config/media/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','',15,4,0,'','admin/config/media/image-toolkit','Image toolkit','t','','','a:0:{}',6,'Choose which image toolkit to use if you have installed optional toolkits.','',20,'modules/system/system.admin.inc'),('admin/config/people','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/people','People','t','','','a:0:{}',6,'Configure user accounts.','left',-20,'modules/system/system.admin.inc'),('admin/config/people/accounts','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',15,4,0,'','admin/config/people/accounts','Account settings','t','','','a:0:{}',6,'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.','',-10,'modules/user/user.admin.inc'),('admin/config/people/accounts/display','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/default','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/diff_standard','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:13:\"diff_standard\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/display/full','','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:16:\"administer users\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/display','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"user\";i:2;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',62,6,0,'','admin/config/people/accounts/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/delete','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/edit','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/field-settings','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/fields/%/widget-type','a:1:{i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:1:\"0\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',125,7,1,'admin/config/people/accounts/fields/%','admin/config/people/accounts/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/config/people/accounts/panelizer','','','panelizer_is_panelized','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Panelizer','t','','','a:0:{}',132,'','',5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/allowed','','','panelizer_is_panelized','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"user\";i:1;s:4:\"user\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Allowed content','t','','','a:0:{}',140,'','',-10,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Default','t','','','a:0:{}',132,'','',2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/default/%','admin/config/people/accounts/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/default/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/default/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:7:\"default\";}','',127,7,1,'admin/config/people/accounts/panelizer/default','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Revision comparison','t','','','a:0:{}',132,'','',4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/diff_standard/%','admin/config/people/accounts/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/diff_standard/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/diff_standard/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',127,7,1,'admin/config/people/accounts/panelizer/diff_standard','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','User account','t','','','a:0:{}',132,'','',3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/full/%','admin/config/people/accounts/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/full/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/full/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:4:\"full\";}','',127,7,1,'admin/config/people/accounts/panelizer/full','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager','','','panelizer_is_panelized','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',63,6,1,'admin/config/people/accounts/panelizer','admin/config/people/accounts','Full page override','t','','','a:0:{}',132,'','',1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',126,7,0,'','admin/config/people/accounts/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/access','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/clone','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/content','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/context','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/delete','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/disable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/enable','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/export','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/layout','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/%/revert','a:1:{i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',253,8,0,'','admin/config/people/accounts/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/%/settings','a:1:{i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;i:6;i:3;i:5;}','',253,8,1,'admin/config/people/accounts/panelizer/page_manager/%','admin/config/people/accounts/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/add','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/content','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/context','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/import','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/layout','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/panelizer/page_manager/list','','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/config/people/accounts/panelizer/page_manager/settings','','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"user\";i:1;s:4:\"user\";i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',127,7,1,'admin/config/people/accounts/panelizer/page_manager','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/config/people/accounts/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','',31,5,1,'admin/config/people/accounts','admin/config/people/accounts','Settings','t','','','a:0:{}',140,'','',-10,'modules/user/user.admin.inc'),('admin/config/people/ip-blocking','','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','system_ip_blocking','a:0:{}','',15,4,0,'','admin/config/people/ip-blocking','IP address blocking','t','','','a:0:{}',6,'Manage blocked IP addresses.','',10,'modules/system/system.admin.inc'),('admin/config/people/ip-blocking/delete/%','a:1:{i:5;s:15:\"blocked_ip_load\";}','','user_access','a:1:{i:0;s:18:\"block IP addresses\";}','drupal_get_form','a:2:{i:0;s:25:\"system_ip_blocking_delete\";i:1;i:5;}','',62,6,0,'','admin/config/people/ip-blocking/delete/%','Delete IP address','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('admin/config/regional','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/regional','Regional and language','t','','','a:0:{}',6,'Regional settings, localization and translation.','left',-5,'modules/system/system.admin.inc'),('admin/config/regional/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',15,4,0,'','admin/config/regional/date-time','Date and time','t','','','a:0:{}',6,'Configure display formats for date and time.','',-15,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_formats','a:0:{}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Formats','t','','','a:0:{}',132,'Configure display format strings for date and time.','',-9,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:30:\"system_date_delete_format_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/delete','Delete date format','t','','','a:0:{}',6,'Allow users to delete a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:34:\"system_configure_date_formats_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/formats/%/edit','Edit date format','t','','','a:0:{}',6,'Allow users to edit a configured date format.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"system_configure_date_formats_form\";}','',63,6,1,'admin/config/regional/date-time/formats','admin/config/regional/date-time','Add format','t','','','a:0:{}',388,'Allow users to add additional date formats.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','',63,6,0,'','admin/config/regional/date-time/formats/lookup','Date and time lookup','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','',31,5,1,'admin/config/regional/date-time','admin/config/regional/date-time','Types','t','','','a:0:{}',140,'Configure display formats for date and time.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:35:\"system_delete_date_format_type_form\";i:1;i:5;}','',125,7,0,'','admin/config/regional/date-time/types/%/delete','Delete date type','t','','','a:0:{}',6,'Allow users to delete a configured date type.','',0,'modules/system/system.admin.inc'),('admin/config/regional/date-time/types/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_add_date_format_type_form\";}','',63,6,1,'admin/config/regional/date-time/types','admin/config/regional/date-time','Add date type','t','','','a:0:{}',388,'Add new date type.','',-10,'modules/system/system.admin.inc'),('admin/config/regional/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_regional_settings\";}','',15,4,0,'','admin/config/regional/settings','Regional settings','t','','','a:0:{}',6,'Settings for the site\'s default time zone and country.','',-20,'modules/system/system.admin.inc'),('admin/config/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/search','Search and metadata','t','','','a:0:{}',6,'Local site search, metadata and SEO.','left',-10,'modules/system/system.admin.inc'),('admin/config/search/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','',15,4,0,'','admin/config/search/clean-urls','Clean URLs','t','','','a:0:{}',6,'Enable or disable clean URLs for your site.','',5,'modules/system/system.admin.inc'),('admin/config/search/clean-urls/check','','','1','a:0:{}','drupal_json_output','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','',31,5,0,'','admin/config/search/clean-urls/check','Clean URL check','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/search/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',15,4,0,'','admin/config/search/path','URL aliases','t','','','a:0:{}',6,'Change your site\'s URL paths by aliasing them.','',-5,'modules/path/path.admin.inc'),('admin/config/search/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','Add alias','t','','','a:0:{}',388,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/delete/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:2:{i:0;s:25:\"path_admin_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/config/search/path/delete/%','Delete alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/edit/%','a:1:{i:5;s:9:\"path_load\";}','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:1:{i:0;i:5;}','',62,6,0,'','admin/config/search/path/edit/%','Edit alias','t','','','a:0:{}',6,'','',0,'modules/path/path.admin.inc'),('admin/config/search/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','',31,5,1,'admin/config/search/path','admin/config/search/path','List','t','','','a:0:{}',140,'','',-10,'modules/path/path.admin.inc'),('admin/config/search/settings','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','',15,4,0,'','admin/config/search/settings','Search settings','t','','','a:0:{}',6,'Configure relevance settings for search and other indexing options.','',-10,'modules/search/search.admin.inc'),('admin/config/search/settings/reindex','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:22:\"search_reindex_confirm\";}','',31,5,0,'','admin/config/search/settings/reindex','Clear index','t','','','a:0:{}',4,'','',0,'modules/search/search.admin.inc'),('admin/config/services','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/services','Web services','t','','','a:0:{}',6,'Tools related to web services.','right',0,'modules/system/system.admin.inc'),('admin/config/services/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','',15,4,0,'','admin/config/services/rss-publishing','RSS publishing','t','','','a:0:{}',6,'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/config/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/system','System','t','','','a:0:{}',6,'General system related configuration.','right',-20,'modules/system/system.admin.inc'),('admin/config/system/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',15,4,0,'','admin/config/system/actions','Actions','t','','','a:0:{}',6,'Manage the actions defined for your site.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','',31,5,0,'','admin/config/system/actions/configure','Configure an advanced action','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/delete/%','a:1:{i:5;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:5;}','',62,6,0,'','admin/config/system/actions/delete/%','Delete action','t','','','a:0:{}',6,'Delete an action.','',0,'modules/system/system.admin.inc'),('admin/config/system/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','',31,5,1,'admin/config/system/actions','admin/config/system/actions','Manage actions','t','','','a:0:{}',140,'Manage the actions defined for your site.','',-2,'modules/system/system.admin.inc'),('admin/config/system/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','',31,5,0,'','admin/config/system/actions/orphan','Remove orphans','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/config/system/cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"system_cron_settings\";}','',15,4,0,'','admin/config/system/cron','Cron','t','','','a:0:{}',6,'Manage automatic site maintenance tasks.','',20,'modules/system/system.admin.inc'),('admin/config/system/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','',15,4,0,'','admin/config/system/site-information','Site information','t','','','a:0:{}',6,'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.','',-20,'modules/system/system.admin.inc'),('admin/config/user-interface','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/user-interface','User interface','t','','','a:0:{}',6,'Tools that enhance the user interface.','right',-15,'modules/system/system.admin.inc'),('admin/config/user-interface/shortcut','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','shortcut_set_admin','a:0:{}','',15,4,0,'','admin/config/user-interface/shortcut','Shortcuts','t','','','a:0:{}',6,'Add and modify shortcut sets.','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',30,5,0,'','admin/config/user-interface/shortcut/%','Edit shortcuts','shortcut_set_title_callback','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:17:\"shortcut_link_add\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Add shortcut','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/add-link-inline','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','shortcut_link_add_inline','a:1:{i:0;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/add-link-inline','Add shortcut','t','','','a:0:{}',0,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/delete','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_delete_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:24:\"shortcut_set_delete_form\";i:1;i:4;}','',61,6,0,'','admin/config/user-interface/shortcut/%/delete','Delete shortcut set','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/edit','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_edit_form\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','Edit set name','t','','','a:0:{}',132,'','',10,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/%/links','a:1:{i:4;s:17:\"shortcut_set_load\";}','','shortcut_set_edit_access','a:1:{i:0;i:4;}','drupal_get_form','a:2:{i:0;s:22:\"shortcut_set_customize\";i:1;i:4;}','',61,6,1,'admin/config/user-interface/shortcut/%','admin/config/user-interface/shortcut/%','List links','t','','','a:0:{}',140,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/add-set','','','user_access','a:1:{i:0;s:20:\"administer shortcuts\";}','drupal_get_form','a:1:{i:0;s:21:\"shortcut_set_add_form\";}','',31,5,1,'admin/config/user-interface/shortcut','admin/config/user-interface/shortcut','Add shortcut set','t','','','a:0:{}',388,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:18:\"shortcut_link_edit\";i:1;i:5;}','',62,6,0,'','admin/config/user-interface/shortcut/link/%','Edit shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/user-interface/shortcut/link/%/delete','a:1:{i:5;s:14:\"menu_link_load\";}','','shortcut_link_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:20:\"shortcut_link_delete\";i:1;i:5;}','',125,7,0,'','admin/config/user-interface/shortcut/link/%/delete','Delete shortcut','t','','','a:0:{}',6,'','',0,'modules/shortcut/shortcut.admin.inc'),('admin/config/workflow','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',7,3,0,'','admin/config/workflow','Workflow','t','','','a:0:{}',6,'Content workflow, editorial workflow tools.','right',5,'modules/system/system.admin.inc'),('admin/content','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','views_page','a:2:{i:0;s:16:\"admin_views_node\";i:1;s:8:\"system_1\";}','',3,2,0,'','admin/content','Content','t','','','a:0:{}',6,'Administer content and comments.','',-10,'modules/node/node.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','views_page','a:2:{i:0;s:19:\"admin_views_comment\";i:1;s:8:\"system_1\";}','',7,3,1,'admin/content','admin/content','Comments','t','','','a:0:{}',134,'List and edit site comments and the comment approval queue.','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','views_page','a:2:{i:0;s:19:\"admin_views_comment\";i:1;s:8:\"system_2\";}','',15,4,1,'admin/content/comment','admin/content','Unapproved comments','comment_count_unpublished','','','a:0:{}',132,'','',0,'modules/comment/comment.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:18:\"node_admin_content\";}','',15,4,1,'admin/content/comment','admin/content','Published comments','t','','','a:0:{}',140,'','',-10,'modules/comment/comment.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:23:\"access content overview\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','',7,3,1,'admin/content','admin/content','Content','t','','','a:0:{}',140,'','',-10,'modules/node/node.admin.inc'),('admin/dashboard','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:0:{}','',3,2,0,'','admin/dashboard','Dashboard','t','','','a:0:{}',6,'View and customize your dashboard.','',-15,''),('admin/dashboard/block-content/%/%','a:2:{i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_block_content','a:2:{i:0;i:3;i:1;i:4;}','',28,5,0,'','admin/dashboard/block-content/%/%','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_admin_blocks','a:0:{}','',7,3,0,'','admin/dashboard/configure','Configure available dashboard blocks','t','','','a:0:{}',4,'Configure which blocks can be shown on the dashboard.','',0,''),('admin/dashboard/customize','','','user_access','a:1:{i:0;s:16:\"access dashboard\";}','dashboard_admin','a:1:{i:0;b:1;}','',7,3,0,'','admin/dashboard/customize','Customize dashboard','t','','','a:0:{}',4,'Customize your dashboard.','',0,''),('admin/dashboard/drawer','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_show_disabled','a:0:{}','',7,3,0,'','admin/dashboard/drawer','','t','','','a:0:{}',0,'','',0,''),('admin/dashboard/update','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','dashboard_update','a:0:{}','',7,3,0,'','admin/dashboard/update','','t','','','a:0:{}',0,'','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','',3,2,0,'','admin/help','Help','t','','','a:0:{}',6,'Reference for usage, configuration, and modules.','',9,'modules/help/help.admin.inc'),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/block','block','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/color','color','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/comment','comment','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/contextual','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/contextual','contextual','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dashboard','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dashboard','dashboard','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/dblog','dblog','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/devel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/devel','devel','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/diff','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/diff','diff','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/features','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/features','features','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field','field','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_sql_storage','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_sql_storage','field_sql_storage','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/field_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/field_ui','field_ui','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/file','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/file','file','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/filter','filter','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/help','help','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/image','image','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/list','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/list','list','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/menu','menu','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/node','node','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/number','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/number','number','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/options','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/options','options','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/path','path','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/rdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/rdf','rdf','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/search','search','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/shortcut','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/shortcut','shortcut','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/strongarm','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/strongarm','strongarm','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/system','system','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/taxonomy','taxonomy','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/text','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/text','text','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/toolbar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/toolbar','toolbar','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','',7,3,0,'','admin/help/user','user','t','','','a:0:{}',4,'','',0,'modules/help/help.admin.inc'),('admin/index','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_index','a:0:{}','',3,2,1,'admin','admin','Index','t','','','a:0:{}',132,'','',-18,'modules/system/system.admin.inc'),('admin/modules','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',3,2,0,'','admin/modules','Modules','t','','','a:0:{}',6,'Extend site functionality.','',-2,'modules/system/system.admin.inc'),('admin/modules/list','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',7,3,1,'admin/modules','admin/modules','List','t','','','a:0:{}',140,'','',0,'modules/system/system.admin.inc'),('admin/modules/list/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','',15,4,0,'','admin/modules/list/confirm','List','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/modules/uninstall','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',7,3,1,'admin/modules','admin/modules','Uninstall','t','','','a:0:{}',132,'','',20,'modules/system/system.admin.inc'),('admin/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:18:\"administer modules\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','',15,4,0,'','admin/modules/uninstall/confirm','Uninstall','t','','','a:0:{}',4,'','',0,'modules/system/system.admin.inc'),('admin/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','views_page','a:2:{i:0;s:16:\"admin_views_user\";i:1;s:8:\"system_1\";}','',3,2,0,'','admin/people','People','t','','','a:0:{}',6,'Manage user accounts, roles, and permissions.','left',-4,'modules/user/user.admin.inc'),('admin/people/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','',7,3,1,'admin/people','admin/people','Add user','t','','','a:0:{}',388,'','',0,'modules/user/user.admin.inc'),('admin/people/people','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','',7,3,1,'admin/people','admin/people','List','t','','','a:0:{}',140,'Find and manage people interacting with your site.','',-10,'modules/user/user.admin.inc'),('admin/people/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',7,3,1,'admin/people','admin/people','Permissions','t','','','a:0:{}',132,'Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/people/permissions/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:22:\"user_admin_permissions\";}','',15,4,1,'admin/people/permissions','admin/people','Permissions','t','','','a:0:{}',140,'Determine access to features by selecting permissions for roles.','',-8,'modules/user/user.admin.inc'),('admin/people/permissions/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:16:\"user_admin_roles\";}','',15,4,1,'admin/people/permissions','admin/people','Roles','t','','','a:0:{}',132,'List, edit, or add user roles.','',-5,'modules/user/user.admin.inc'),('admin/people/permissions/roles/delete/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:30:\"user_admin_role_delete_confirm\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/delete/%','Delete role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/people/permissions/roles/edit/%','a:1:{i:5;s:14:\"user_role_load\";}','','user_role_edit_access','a:1:{i:0;i:5;}','drupal_get_form','a:2:{i:0;s:15:\"user_admin_role\";i:1;i:5;}','',62,6,0,'','admin/people/permissions/roles/edit/%','Edit role','t','','','a:0:{}',6,'','',0,'modules/user/user.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/reports','Reports','t','','','a:0:{}',6,'View reports, updates, and errors.','left',5,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','',7,3,0,'','admin/reports/access-denied','Top \'access denied\' errors','t','','','a:0:{}',6,'View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','',7,3,0,'','admin/reports/dblog','Recent log messages','t','','','a:0:{}',6,'View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','',14,4,0,'','admin/reports/event/%','Details','t','','','a:0:{}',6,'','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',7,3,0,'','admin/reports/fields','Field list','t','','','a:0:{}',6,'Overview of fields on all entity types.','',0,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','field_ui_fields_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','List','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/reports/fields/views-fields','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_field_list','a:0:{}','',15,4,1,'admin/reports/fields','admin/reports/fields','Used in views','t','','','a:0:{}',132,'Overview of fields used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','',7,3,0,'','admin/reports/page-not-found','Top \'page not found\' errors','t','','','a:0:{}',6,'View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','',7,3,0,'','admin/reports/search','Top search phrases','t','','','a:0:{}',6,'View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','',7,3,0,'','admin/reports/status','Status report','t','','','a:0:{}',6,'Get a status report about your site\'s operation and any detected problems.','',-60,'modules/system/system.admin.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','',15,4,0,'','admin/reports/status/php','PHP','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/status/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','',15,4,0,'','admin/reports/status/rebuild','Rebuild permissions','t','','','a:0:{}',0,'','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',15,4,0,'','admin/reports/status/run-cron','Run cron','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('admin/reports/views-plugins','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_plugin_list','a:0:{}','',7,3,0,'','admin/reports/views-plugins','Views plugins','t','','','a:0:{}',6,'Overview of plugins used in all views.','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,0,'','admin/structure','Structure','t','','','a:0:{}',6,'Administer blocks, content types, menus, etc.','right',-8,'modules/system/system.admin.inc'),('admin/structure/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:1:{i:0;s:4:\"pony\";}','',7,3,0,'','admin/structure/block','Blocks','t','','','a:0:{}',6,'Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/structure/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',15,4,1,'admin/structure/block','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:4:\"pony\";s:4:\"Pony\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:6:\"bartik\";}','',31,5,0,'','admin/structure/block/demo/bartik','Bartik','t','','_block_custom_theme','a:1:{i:0;s:6:\"bartik\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:7:\"garland\";}','',31,5,0,'','admin/structure/block/demo/garland','Garland','t','','_block_custom_theme','a:1:{i:0;s:7:\"garland\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/pony','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:31:\"sites/all/themes/pony/pony.info\";s:4:\"name\";s:4:\"pony\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:4:\"Pony\";s:11:\"description\";s:79:\"A subtheme of Bartik, which is a flexible, recolorable theme with many regions.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:6:\"bartik\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:7:\"layouts\";}}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:36:\"sites/all/themes/pony/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"base_themes\";a:1:{s:6:\"bartik\";s:6:\"Bartik\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"bartik\";}}','block_admin_demo','a:1:{i:0;s:4:\"pony\";}','',31,5,0,'','admin/structure/block/demo/pony','Pony','t','','_block_custom_theme','a:1:{i:0;s:4:\"pony\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"seven\";}','',31,5,0,'','admin/structure/block/demo/seven','Seven','t','','_block_custom_theme','a:1:{i:0;s:5:\"seven\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/demo/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_demo','a:1:{i:0;s:5:\"stark\";}','',31,5,0,'','admin/structure/block/demo/stark','Stark','t','','_block_custom_theme','a:1:{i:0;s:5:\"stark\";}',0,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:25:\"themes/bartik/bartik.info\";s:4:\"name\";s:6:\"bartik\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:10:\"sub_themes\";a:1:{s:4:\"pony\";s:4:\"Pony\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"bartik\";}','',31,5,1,'admin/structure/block','admin/structure/block','Bartik','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/bartik/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/bartik','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','',31,5,1,'admin/structure/block','admin/structure/block','Garland','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/garland/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/garland','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/pony','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:31:\"sites/all/themes/pony/pony.info\";s:4:\"name\";s:4:\"pony\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:4:\"Pony\";s:11:\"description\";s:79:\"A subtheme of Bartik, which is a flexible, recolorable theme with many regions.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:6:\"bartik\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:7:\"layouts\";}}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:36:\"sites/all/themes/pony/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:11:\"base_themes\";a:1:{s:6:\"bartik\";s:6:\"Bartik\";}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"bartik\";}}','block_admin_display','a:1:{i:0;s:4:\"pony\";}','',31,5,1,'admin/structure/block','admin/structure/block','Pony','t','','','a:0:{}',140,'','',-10,'modules/block/block.admin.inc'),('admin/structure/block/list/seven','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/seven/seven.info\";s:4:\"name\";s:5:\"seven\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"seven\";}','',31,5,1,'admin/structure/block','admin/structure/block','Seven','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/seven/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/seven','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:23:\"themes/stark/stark.info\";s:4:\"name\";s:5:\"stark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}s:6:\"prefix\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:5:\"stark\";}','',31,5,1,'admin/structure/block','admin/structure/block','Stark','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/list/stark/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','',63,6,1,'admin/structure/block/list/stark','admin/structure/block','Add block','t','','','a:0:{}',388,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',6,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/configure','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:21:\"block_admin_configure\";i:1;i:4;i:2;i:5;}','',121,7,2,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Configure block','t','','','a:0:{}',140,'','',0,'modules/block/block.admin.inc'),('admin/structure/block/manage/%/%/delete','a:2:{i:4;N;i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:3:{i:0;s:25:\"block_custom_block_delete\";i:1;i:4;i:2;i:5;}','',121,7,0,'admin/structure/block/manage/%/%','admin/structure/block/manage/%/%','Delete block','t','','','a:0:{}',132,'','',0,'modules/block/block.admin.inc'),('admin/structure/features','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',7,3,0,'','admin/structure/features','Features','t','','','a:0:{}',6,'Manage features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',14,4,0,'','admin/structure/features/%','','features_get_feature_title','a:1:{i:0;i:3;}','','a:0:{}',0,'Display components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/diff','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','features_access_override_actions','a:1:{i:0;i:3;}','features_feature_diff','a:2:{i:0;i:3;i:1;i:5;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Review overrides','t','','','a:0:{}',132,'Compare default and current feature.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/recreate','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','Recreate','t','','','a:0:{}',132,'Recreate an existing feature.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/status','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_feature_status','a:1:{i:0;i:3;}','',29,5,0,'','admin/structure/features/%/status','Status','t','','','a:0:{}',0,'Javascript status call back.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/%/view','a:1:{i:3;a:1:{s:12:\"feature_load\";a:2:{i:0;i:3;i:1;b:1;}}}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}','',29,5,1,'admin/structure/features/%','admin/structure/features/%','View','t','','','a:0:{}',140,'Display components of a feature.','',-10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/cleanup','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:2:{i:0;s:21:\"features_cleanup_form\";i:1;i:4;}','',15,4,0,'','admin/structure/features/cleanup','Cleanup','t','','','a:0:{}',0,'Clear cache after enabling/disabling a feature.','',1,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/create','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:20:\"features_export_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Create feature','t','','','a:0:{}',132,'Create a new feature.','',10,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/manage','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Manage','t','','','a:0:{}',140,'Enable and disable features.','',0,'sites/all/modules/features/features.admin.inc'),('admin/structure/features/settings','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:22:\"features_settings_form\";}','',15,4,1,'admin/structure/features','admin/structure/features','Settings','t','','','a:0:{}',132,'Adjust settings for using features module.','',11,'sites/all/modules/features/features.admin.inc'),('admin/structure/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',7,3,0,'','admin/structure/menu','Menus','t','','','a:0:{}',6,'Add new menus to your site, edit existing menus, and rename and reorganize menu links.','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Add menu','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/item/%/delete','Delete menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','',61,6,0,'','admin/structure/menu/item/%/edit','Edit menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/menu/item/%/reset','Reset menu link','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','',15,4,1,'admin/structure/menu','admin/structure/menu','List menus','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',30,5,0,'','admin/structure/menu/manage/%','Customize menu','menu_overview_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/add','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:4;}','',61,6,1,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Add link','t','','','a:0:{}',388,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/delete','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:4;}','',61,6,0,'','admin/structure/menu/manage/%/delete','Delete menu','t','','','a:0:{}',6,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/edit','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','Edit menu','t','','','a:0:{}',132,'','',0,'modules/menu/menu.admin.inc'),('admin/structure/menu/manage/%/list','a:1:{i:4;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:4;}','',61,6,3,'admin/structure/menu/manage/%','admin/structure/menu/manage/%','List links','t','','','a:0:{}',140,'','',-10,'modules/menu/menu.admin.inc'),('admin/structure/menu/parents','','','user_access','a:1:{i:0;b:1;}','menu_parent_options_js','a:0:{}','',15,4,0,'','admin/structure/menu/parents','Parent menu items','t','','','a:0:{}',0,'','',0,''),('admin/structure/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','',15,4,1,'admin/structure/menu','admin/structure/menu','Settings','t','','','a:0:{}',132,'','',5,'modules/menu/menu.admin.inc'),('admin/structure/mini-panels','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/mini-panels','Mini panels','t','','','a:0:{}',6,'Add, edit or delete mini panels, which can be used as blocks or content panes in other panels.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/add','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/import','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list','','','ctools_export_ui_task_access','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:11:\"panels_mini\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/mini-panels/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/edit','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/mini-panels/list/%','admin/structure/mini-panels/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/mini-panels/list/%','admin/structure/mini-panels/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/list/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:11:\"panels_mini\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:11:\"panels_mini\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/mini-panels/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/mini-panels/settings','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','',15,4,1,'admin/structure/mini-panels','admin/structure/mini-panels','Settings','t','','','a:0:{}',132,'','',0,''),('admin/structure/pages','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_list_page','a:0:{}','',7,3,0,'','admin/structure/pages','Pages','t','','ajax_base_page_theme','a:0:{}',6,'Add, edit and remove overridden system pages and user defined pages from the system.','',0,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/disable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:1;i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/structure/pages/%/disable/%','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/enable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:0;i:1;i:3;i:2;i:5;}','',58,6,0,'','admin/structure/pages/%/enable/%','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/%/operation/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page_operation','a:2:{i:0;i:3;i:1;i:5;}','',58,6,0,'','admin/structure/pages/%/operation/%','','t','','ajax_base_page_theme','a:0:{}',6,'','',0,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/add','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_add_subtask','a:0:{}','',15,4,1,'admin/structure/pages','admin/structure/pages','Add custom page','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/argument','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_subtask_argument_ajax','a:0:{}','',15,4,0,'','admin/structure/pages/argument','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/edit/%','a:1:{i:4;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/pages/edit/%','Edit','t','','ajax_base_page_theme','a:0:{}',6,'','',0,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/import','','','ctools_access_multiperm','a:2:{i:0;s:23:\"administer page manager\";i:1;s:20:\"use PHP for settings\";}','drupal_get_form','a:2:{i:0;s:32:\"page_manager_page_import_subtask\";i:1;s:4:\"page\";}','',15,4,1,'admin/structure/pages','admin/structure/pages','Import page','t','','ajax_base_page_theme','a:0:{}',388,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc'),('admin/structure/pages/list','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_list_page','a:0:{}','',15,4,1,'admin/structure/pages','admin/structure/pages','List','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/ctools/page_manager/page_manager.admin.inc'),('admin/structure/pages/wizard','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_page_wizard_list','a:1:{i:0;i:4;}','',15,4,1,'admin/structure/pages','admin/structure/pages','Wizards','t','','ajax_base_page_theme','a:0:{}',132,'','',-5,'sites/all/modules/ctools/includes/page-wizard.inc'),('admin/structure/pages/wizard/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_page_wizard','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/pages/wizard/%','Wizard','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/page-wizard.inc'),('admin/structure/panels','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','',7,3,0,'','admin/structure/panels','Panels','t','','','a:0:{}',6,'Get a bird\'s eye view of items related to Panels.','',0,'sites/all/modules/panels/includes/callbacks.inc'),('admin/structure/panels/dashboard','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','',15,4,1,'admin/structure/panels','admin/structure/panels','Dashboard','t','','','a:0:{}',140,'','',-10,'sites/all/modules/panels/includes/callbacks.inc'),('admin/structure/panels/settings','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','',15,4,1,'admin/structure/panels','admin/structure/panels','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/panels/includes/callbacks.inc'),('admin/structure/panels/settings/general','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','General','t','','','a:0:{}',140,'','',-10,'sites/all/modules/panels/includes/callbacks.inc'),('admin/structure/panels/settings/panel-node','','','user_access','a:1:{i:0;s:22:\"administer panel-nodes\";}','panels_node_settings','a:0:{}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','Panel nodes','t','','','a:0:{}',132,'Configure which content is available to add to panel node displays.','',0,''),('admin/structure/panels/settings/panel-page','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_panel_context_page','a:0:{}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','Panel pages','t','','','a:0:{}',132,'','',-10,'sites/all/modules/panels/includes/callbacks.inc'),('admin/structure/panels/settings/panels-mini','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','',31,5,1,'admin/structure/panels/settings','admin/structure/panels','Mini panels','t','','','a:0:{}',132,'','',0,''),('admin/structure/stylizer','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/stylizer','Stylizer','t','','','a:0:{}',6,'Add, edit or delete stylizer styles.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/add','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"stylizer\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"stylizer\";i:1;s:3:\"add\";}','',15,4,1,'admin/structure/stylizer','admin/structure/stylizer','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/import','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"stylizer\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"stylizer\";i:1;s:6:\"import\";}','',15,4,1,'admin/structure/stylizer','admin/structure/stylizer','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"stylizer\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/stylizer','admin/structure/stylizer','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:4:\"edit\";i:2;i:4;}','',30,5,0,'','admin/structure/stylizer/list/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/stylizer/list/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/stylizer/list/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/stylizer/list/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/edit','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:4:\"edit\";i:2;i:4;}','',61,6,1,'admin/structure/stylizer/list/%','admin/structure/stylizer/list/%','Edit','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/stylizer/list/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,1,'admin/structure/stylizer/list/%','admin/structure/stylizer/list/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/stylizer/list/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"stylizer\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"stylizer\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/stylizer/list/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',7,3,0,'','admin/structure/taxonomy','Taxonomy','t','','','a:0:{}',6,'Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',14,4,0,'','admin/structure/taxonomy/%','','entity_label','a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;i:3;}','','a:0:{}',6,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/add','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;a:0:{}i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Add term','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/display','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/default','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/diff_standard','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/display/full','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:19:\"administer taxonomy\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/display','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/edit','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"taxonomy_form_vocabulary\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Edit','t','','','a:0:{}',132,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/fields','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:13:\"taxonomy_term\";i:2;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',58,6,0,'','admin/structure/taxonomy/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:5;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/delete','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/edit','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/field-settings','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/fields/%/widget-type','a:2:{i:3;a:1:{s:37:\"taxonomy_vocabulary_machine_name_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}i:5;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:1:\"3\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:5;}','',117,7,1,'admin/structure/taxonomy/%/fields/%','admin/structure/taxonomy/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/taxonomy/%/list','a:1:{i:3;s:37:\"taxonomy_vocabulary_machine_name_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','List','t','','','a:0:{}',140,'','',-20,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/%/panelizer','a:1:{i:3;N;}','','panelizer_is_panelized','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','panelizer_allowed_content_page','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','',29,5,1,'admin/structure/taxonomy/%','admin/structure/taxonomy/%','Panelizer','t','','','a:0:{}',132,'','',5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/allowed','a:1:{i:3;N;}','','panelizer_is_panelized','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','panelizer_allowed_content_page','a:2:{i:0;s:13:\"taxonomy_term\";i:1;i:3;}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Allowed content','t','','','a:0:{}',140,'','',-10,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Default','t','','','a:0:{}',132,'','',2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/default/%','admin/structure/taxonomy/%/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/default/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/default/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/default','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Revision comparison','t','','','a:0:{}',132,'','',4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/diff_standard/%','admin/structure/taxonomy/%/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/diff_standard/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/diff_standard','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Taxonomy term page','t','','','a:0:{}',132,'','',3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/full/%','admin/structure/taxonomy/%/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/full/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/full/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/full','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager','a:1:{i:3;N;}','','panelizer_is_panelized','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',59,6,1,'admin/structure/taxonomy/%/panelizer','admin/structure/taxonomy/%','Full page override','t','','','a:0:{}',132,'','',1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',118,7,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/access','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_access_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/clone','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/content','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/context','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/delete','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/disable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/enable','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/export','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/layout','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/revert','a:2:{i:3;N;i:6;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',237,8,0,'','admin/structure/taxonomy/%/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/%/settings','a:2:{i:3;N;i:6;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;i:6;i:3;i:5;}','',237,8,1,'admin/structure/taxonomy/%/panelizer/page_manager/%','admin/structure/taxonomy/%/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/add','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/content','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/context','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/import','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/layout','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/list','a:1:{i:3;N;}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/taxonomy/%/panelizer/page_manager/settings','a:1:{i:3;N;}','','panelizer_has_no_choice_callback','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;i:3;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',119,7,1,'admin/structure/taxonomy/%/panelizer/page_manager','admin/structure/taxonomy/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/taxonomy/add','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','Add vocabulary','t','','','a:0:{}',388,'','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','',15,4,1,'admin/structure/taxonomy','admin/structure/taxonomy','List','t','','','a:0:{}',140,'','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/structure/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',7,3,0,'','admin/structure/types','Content types','t','','','a:0:{}',6,'Manage content types, including default status, front page promotion, comment settings, etc.','',0,'modules/node/content_types.inc'),('admin/structure/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','',15,4,1,'admin/structure/types','admin/structure/types','Add content type','t','','','a:0:{}',388,'','',0,'modules/node/content_types.inc'),('admin/structure/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','node_overview_types','a:0:{}','',15,4,1,'admin/structure/types','admin/structure/types','List','t','','','a:0:{}',140,'','',-10,'modules/node/content_types.inc'),('admin/structure/types/manage/%','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',30,5,0,'','admin/structure/types/manage/%','Edit content type','node_type_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/comment/display','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment display','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/default','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/diff_standard','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/display/full','a:1:{i:4;s:22:\"comment_node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:7:\"comment\";i:2;i:4;i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/comment/display','admin/structure/types/manage/%','Full comment','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields','a:1:{i:4;s:22:\"comment_node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:7:\"comment\";i:2;i:4;}','',123,7,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Comment fields','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',246,8,0,'','admin/structure/types/manage/%/comment/fields/%','','field_ui_menu_title','a:1:{i:0;i:7;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/delete','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/edit','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/field-settings','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/comment/fields/%/widget-type','a:2:{i:4;a:1:{s:22:\"comment_node_type_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:7;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:7:\"comment\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:7;}','',493,9,1,'admin/structure/types/manage/%/comment/fields/%','admin/structure/types/manage/%/comment/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/delete','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/types/manage/%/delete','Delete','t','','','a:0:{}',6,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/display','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage display','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/default','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Default','t','','','a:0:{}',140,'','',-10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/diff_standard','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',5,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/full','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/rss','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',2,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_index','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',3,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/search_result','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Search result','t','','','a:0:{}',132,'','',4,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/display/teaser','a:1:{i:4;s:14:\"node_type_load\";}','','_field_ui_view_mode_menu_access','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";i:3;s:11:\"user_access\";i:4;s:24:\"administer content types\";}','drupal_get_form','a:4:{i:0;s:30:\"field_ui_display_overview_form\";i:1;s:4:\"node\";i:2;i:4;i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/display','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/edit','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Edit','t','','','a:0:{}',140,'','',0,'modules/node/content_types.inc'),('admin/structure/types/manage/%/fields','a:1:{i:4;s:14:\"node_type_load\";}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:28:\"field_ui_field_overview_form\";i:1;s:4:\"node\";i:2;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Manage fields','t','','','a:0:{}',132,'','',1,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',122,7,0,'','admin/structure/types/manage/%/fields/%','','field_ui_menu_title','a:1:{i:0;i:6;}','','a:0:{}',6,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/delete','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:26:\"field_ui_field_delete_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Delete','t','','','a:0:{}',132,'','',10,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/edit','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"field_ui_field_edit_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Edit','t','','','a:0:{}',140,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/field-settings','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:28:\"field_ui_field_settings_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Field settings','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/fields/%/widget-type','a:2:{i:4;a:1:{s:14:\"node_type_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}i:6;a:1:{s:18:\"field_ui_menu_load\";a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:1:\"4\";i:3;s:4:\"%map\";}}}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:25:\"field_ui_widget_type_form\";i:1;i:6;}','',245,8,1,'admin/structure/types/manage/%/fields/%','admin/structure/types/manage/%/fields/%','Widget type','t','','','a:0:{}',132,'','',0,'modules/field_ui/field_ui.admin.inc'),('admin/structure/types/manage/%/panelizer','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:2:{i:0;s:4:\"node\";i:1;i:4;}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"node\";i:1;i:4;}','',61,6,1,'admin/structure/types/manage/%','admin/structure/types/manage/%','Panelizer','t','','','a:0:{}',132,'','',5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/allowed','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:2:{i:0;s:4:\"node\";i:1;i:4;}','panelizer_allowed_content_page','a:2:{i:0;s:4:\"node\";i:1;i:4;}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Allowed content','t','','','a:0:{}',140,'','',-10,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Default','t','','','a:0:{}',132,'','',2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/default/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/default/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/default/%','admin/structure/types/manage/%/panelizer/default/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/default/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:7:\"default\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/default/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:7:\"default\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/default','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Revision comparison','t','','','a:0:{}',132,'','',8,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/diff_standard/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/diff_standard/%','admin/structure/types/manage/%/panelizer/diff_standard/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"diff_standard\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/diff_standard/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"diff_standard\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"diff_standard\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/diff_standard','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Full content','t','','','a:0:{}',132,'','',3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/full/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/full/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/full/%','admin/structure/types/manage/%/panelizer/full/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/full/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:4:\"full\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/full/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:4:\"full\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:4:\"full\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/full','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Full page override','t','','','a:0:{}',132,'','',1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/page_manager/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/page_manager/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/page_manager/%','admin/structure/types/manage/%/panelizer/page_manager/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/page_manager/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"page_manager\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/page_manager/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"page_manager\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"page_manager\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/page_manager','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','RSS','t','','','a:0:{}',132,'','',5,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/rss/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/rss/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/rss/%','admin/structure/types/manage/%/panelizer/rss/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/rss/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:3:\"rss\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/rss/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:3:\"rss\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:3:\"rss\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/rss','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Search index','t','','','a:0:{}',132,'','',6,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/search_index/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_index/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_index/%','admin/structure/types/manage/%/panelizer/search_index/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_index/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:12:\"search_index\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_index/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:12:\"search_index\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:12:\"search_index\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_index','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Search result','t','','','a:0:{}',132,'','',7,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/search_result/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/search_result/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/search_result/%','admin/structure/types/manage/%/panelizer/search_result/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/search_result/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:13:\"search_result\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/search_result/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:13:\"search_result\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:13:\"search_result\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/search_result','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_is_panelized','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',123,7,1,'admin/structure/types/manage/%/panelizer','admin/structure/types/manage/%','Teaser','t','','','a:0:{}',132,'','',4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',246,8,0,'','admin/structure/types/manage/%/panelizer/teaser/%','Settings','panelizer_default_name_title_callback','','','a:0:{}',0,'','',0,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/access','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_access_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Access','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/clone','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:5:\"clone\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/clone','Clone','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/content','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/context','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/delete','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/delete','Delete','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/disable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:7:\"disable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/enable','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"enable\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/export','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"export\";i:5;i:7;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Export','t','','','a:0:{}',132,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/layout','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/revert','a:2:{i:4;a:1:{s:24:\"panelizer_node_type_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}i:7;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:18:\"panelizer_defaults\";}}}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:6:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"delete\";i:5;i:7;}','',493,9,0,'','admin/structure/types/manage/%/panelizer/teaser/%/revert','Revert','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/%/settings','a:2:{i:4;s:24:\"panelizer_node_type_load\";i:7;N;}','','panelizer_administer_panelizer_default','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;i:7;i:3;i:6;}','',493,9,1,'admin/structure/types/manage/%/panelizer/teaser/%','admin/structure/types/manage/%/panelizer/teaser/%','Settings','t','','','a:0:{}',132,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/add','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:3:\"add\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Add','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/content','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_content_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Content','t','','','a:0:{}',132,'','',-1,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/context','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_context_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Context','t','','','a:0:{}',132,'','',-3,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/import','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:6:\"import\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/layout','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_layout_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Layout','t','','','a:0:{}',132,'','',-2,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/types/manage/%/panelizer/teaser/list','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_choice_callback_view_mode','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_list_or_settings_page','a:5:{i:0;s:4:\"node\";i:1;i:4;i:2;s:0:\"\";i:3;s:6:\"teaser\";i:4;s:4:\"list\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','List','t','','','a:0:{}',132,'','',-6,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/types/manage/%/panelizer/teaser/settings','a:1:{i:4;s:24:\"panelizer_node_type_load\";}','','panelizer_has_no_choice_callback','a:3:{i:0;s:4:\"node\";i:1;i:4;i:2;s:6:\"teaser\";}','panelizer_default_settings_page','a:4:{i:0;s:4:\"node\";i:1;i:4;i:2;s:7:\"default\";i:3;s:6:\"teaser\";}','',247,8,1,'admin/structure/types/manage/%/panelizer/teaser','admin/structure/types/manage/%','Settings','t','','','a:0:{}',140,'','',-4,'sites/all/modules/panelizer/includes/admin.inc'),('admin/structure/views','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',7,3,0,'','admin/structure/views','Views','t','','','a:0:{}',6,'Manage customized lists of content.','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add new view','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/add-template','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_template_page','a:0:{}','',15,4,1,'admin/structure/views','admin/structure/views','Add view from template','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}','ajax_deliver',60,6,0,'','admin/structure/views/ajax/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/ajax/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','ajax_deliver',124,7,0,'','admin/structure/views/ajax/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','',15,4,1,'admin/structure/views','admin/structure/views','Import','t','','','a:0:{}',388,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/list','','','ctools_export_ui_task_access','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:8:\"views_ui\";i:1;s:4:\"list\";}','',15,4,1,'admin/structure/views','admin/structure/views','List','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/nojs/%/%','a:2:{i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}','',60,6,0,'','admin/structure/views/nojs/%/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/nojs/preview/%/%','a:2:{i:5;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:5;i:1;i:6;}','',124,7,0,'','admin/structure/views/nojs/preview/%/%','','t','','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',15,4,1,'admin/structure/views','admin/structure/views','Settings','t','','','a:0:{}',132,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/advanced','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:32:\"views_ui_admin_settings_advanced\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Advanced','t','','','a:0:{}',132,'','',1,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/settings/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:29:\"views_ui_admin_settings_basic\";}','',31,5,1,'admin/structure/views/settings','admin/structure/views','Basic','t','','','a:0:{}',140,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/template/%/add','a:1:{i:4;N;}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:12:\"add_template\";i:2;i:4;}','',61,6,0,'','admin/structure/views/template/%/add','Add from template','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',30,5,0,'','admin/structure/views/view/%','','views_ui_edit_page_title','a:1:{i:0;i:4;}','','a:0:{}',6,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/break-lock','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','',61,6,0,'','admin/structure/views/view/%/break-lock','Break lock','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:5:\"clone\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/clone','Clone','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/delete','Delete','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:7:\"disable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/disable','Disable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/edit','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','',61,6,3,'admin/structure/views/view/%','admin/structure/views/view/%','Edit view','t','','ajax_base_page_theme','a:0:{}',140,'','',-10,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/edit/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_get_form','a:3:{i:0;s:18:\"views_ui_edit_form\";i:1;i:4;i:2;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/edit/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"enable\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/enable','Enable','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"export\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/export','Export','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/structure/views/view/%/preview/%','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','',122,7,3,'','admin/structure/views/view/%/preview/%','','t','','','a:0:{}',4,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/preview/%/ajax','a:2:{i:4;s:19:\"views_ui_cache_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_build_preview','a:2:{i:0;i:4;i:1;i:6;}','ajax_deliver',245,8,0,'','admin/structure/views/view/%/preview/%/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/structure/views/view/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:8:\"views_ui\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:8:\"views_ui\";i:1;s:6:\"delete\";i:2;i:4;}','',61,6,0,'','admin/structure/views/view/%/revert','Revert','t','','','a:0:{}',4,'','',0,'sites/all/modules/ctools/includes/export-ui.inc'),('admin/tasks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','',3,2,1,'admin','admin','Tasks','t','','','a:0:{}',140,'','',-20,'modules/system/system.admin.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/tag','','t','','','a:0:{}',0,'','',0,'sites/all/modules/views/includes/admin.inc'),('admin/views/ajax/autocomplete/taxonomy','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_taxonomy','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/taxonomy','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','views_ajax_autocomplete_user','a:0:{}','',31,5,0,'','admin/views/ajax/autocomplete/user','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/views/includes/ajax.inc'),('batch','','','1','a:0:{}','system_batch_page','a:0:{}','',1,1,0,'','batch','','t','','_system_batch_theme','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('comment/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',2,2,0,'','comment/%','Comment permalink','t','','','a:0:{}',6,'','',0,''),('comment/%/approve','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_approve','a:1:{i:0;i:1;}','',5,3,0,'','comment/%/approve','Approve','t','','','a:0:{}',6,'','',1,'modules/comment/comment.pages.inc'),('comment/%/delete','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_confirm_delete_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Delete','t','','','a:0:{}',132,'','',2,'modules/comment/comment.admin.inc'),('comment/%/devel','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',5,3,1,'comment/%','comment/%','Devel','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('comment/%/devel/load','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',11,4,1,'comment/%/devel','comment/%','Load','t','','','a:0:{}',140,'','',0,'sites/all/modules/devel/devel.pages.inc'),('comment/%/devel/render','a:1:{i:1;s:12:\"comment_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:7:\"comment\";i:1;i:1;}','',11,4,1,'comment/%/devel','comment/%','Render','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('comment/%/edit','a:1:{i:1;s:12:\"comment_load\";}','','comment_access','a:2:{i:0;s:4:\"edit\";i:1;i:1;}','comment_edit_page','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','Edit','t','','','a:0:{}',132,'','',0,''),('comment/%/view','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:15:\"access comments\";}','comment_permalink','a:1:{i:0;i:1;}','',5,3,1,'comment/%','comment/%','View comment','t','','','a:0:{}',140,'','',-10,''),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','',6,3,0,'','comment/reply/%','Add new comment','t','','','a:0:{}',6,'','',0,'modules/comment/comment.pages.inc'),('ctools/autocomplete/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_entity','a:1:{i:0;i:2;}','',6,3,0,'','ctools/autocomplete/%','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/content.menu.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','',31,5,0,'','ctools/context/ajax/access/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','',31,5,0,'','ctools/context/ajax/access/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','',31,5,0,'','ctools/context/ajax/access/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','',15,4,0,'','ctools/context/ajax/add','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','',15,4,0,'','ctools/context/ajax/configure','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','',15,4,0,'','ctools/context/ajax/delete','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'sites/all/modules/ctools/includes/context-admin.inc'),('devel/arguments','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_querylog_arguments','a:0:{}','',3,2,0,'','devel/arguments','Arguments query','t','','','a:0:{}',0,'Return a given query, with arguments instead of placeholders. Used by query log','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/cache/clear','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_cache_clear','a:0:{}','',7,3,0,'','devel/cache/clear','Clear cache','t','','','a:0:{}',6,'Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/elements','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_elements_page','a:0:{}','',3,2,0,'','devel/elements','Hook_elements()','t','','','a:0:{}',6,'View the active form/render elements for this site.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/entity/info','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_entity_info_page','a:0:{}','',7,3,0,'','devel/entity/info','Entity info','t','','','a:0:{}',6,'View entity information across the whole site.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/explain','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_querylog_explain','a:0:{}','',3,2,0,'','devel/explain','Explain query','t','','','a:0:{}',0,'Run an EXPLAIN on a given query. Used by query log','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/field/info','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_field_info_page','a:0:{}','',7,3,0,'','devel/field/info','Field info','t','','','a:0:{}',6,'View fields information across the whole site.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/menu/item','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_menu_item','a:0:{}','',7,3,0,'','devel/menu/item','Menu item','t','','','a:0:{}',6,'Details about a given menu item.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/menu/reset','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_menu_rebuild\";}','',7,3,0,'','devel/menu/reset','Rebuild menus','t','','','a:0:{}',6,'Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/php','','','user_access','a:1:{i:0;s:16:\"execute php code\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_execute_form\";}','',3,2,0,'','devel/php','Execute PHP Code','t','','','a:0:{}',6,'Execute some PHP code','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/phpinfo','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_phpinfo','a:0:{}','',3,2,0,'','devel/phpinfo','PHPinfo()','t','','','a:0:{}',6,'View your server\'s PHP configuration','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/reference','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_function_reference','a:0:{}','',3,2,0,'','devel/reference','Function reference','t','','','a:0:{}',6,'View a list of currently defined user functions with documentation links.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/reinstall','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:15:\"devel_reinstall\";}','',3,2,0,'','devel/reinstall','Reinstall modules','t','','','a:0:{}',6,'Run hook_uninstall() and then hook_install() for a given module.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','',3,2,0,'','devel/run-cron','Run cron','t','','','a:0:{}',6,'','',0,'modules/system/system.admin.inc'),('devel/session','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_session','a:0:{}','',3,2,0,'','devel/session','Session viewer','t','','','a:0:{}',6,'List the contents of $_SESSION.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}','',3,2,0,'','devel/settings','Devel settings','t','','','a:0:{}',6,'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/structure/block\">block administration</a> page.','',0,'sites/all/modules/devel/devel.admin.inc'),('devel/switch','','','_devel_switch_user_access','a:1:{i:0;i:2;}','devel_switch_user','a:0:{}','',3,2,0,'','devel/switch','Switch user','t','','','a:0:{}',0,'','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/theme/registry','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_theme_registry','a:0:{}','',7,3,0,'','devel/theme/registry','Theme registry','t','','','a:0:{}',6,'View a list of available theme functions across the whole site.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/variable','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:19:\"devel_variable_form\";}','',3,2,0,'','devel/variable','Variable editor','t','','','a:0:{}',6,'Edit and delete site variables.','',0,'sites/all/modules/devel/devel.pages.inc'),('devel/variable/edit/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}','',14,4,0,'','devel/variable/edit/%','Variable editor','t','','','a:0:{}',0,'','',0,'sites/all/modules/devel/devel.pages.inc'),('features/ajaxcallback/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_export_components_json','a:1:{i:0;i:2;}','',6,3,0,'','features/ajaxcallback/%','','features_get_feature_components','','','a:0:{}',0,'Return components of a feature.','',0,'sites/all/modules/features/features.admin.inc'),('features/autocomplete/packages','','','user_access','a:1:{i:0;s:15:\"manage features\";}','features_autocomplete_packages','a:0:{}','',7,3,0,'','features/autocomplete/packages','','t','','','a:0:{}',0,'','',0,'sites/all/modules/features/features.admin.inc'),('file/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_upload','a:0:{}','ajax_deliver',3,2,0,'','file/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('file/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','file_ajax_progress','a:0:{}','',3,2,0,'','file/progress','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','',3,2,0,'','filter/tips','Compose tips','t','','','a:0:{}',20,'','',0,'modules/filter/filter.pages.inc'),('home','','','ctools_access_menu','a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:4:\"home\";}','',1,1,0,'','home','','t','','','a:0:{}',0,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/page.inc'),('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','',1,1,0,'','node','','t','','','a:0:{}',0,'','',0,''),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','page_manager_node_view_page','a:1:{i:0;i:1;}','',2,2,0,'','node/%','','node_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/node_view.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','',5,3,2,'node/%','node/%','Delete','t','','','a:0:{}',132,'','',1,'modules/node/node.pages.inc'),('node/%/devel','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',5,3,1,'node/%','node/%','Devel','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('node/%/devel/load','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'node/%/devel','node/%','Load','t','','','a:0:{}',140,'','',0,'sites/all/modules/devel/devel.pages.inc'),('node/%/devel/render','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}','',11,4,1,'node/%/devel','node/%','Render','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}','',5,3,3,'node/%','node/%','Edit','t','','','a:0:{}',132,'','',0,'modules/node/node.pages.inc'),('node/%/panelizer','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"node\";i:1;s:8:\"overview\";i:2;i:1;}','',5,3,3,'node/%','node/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('node/%/panelizer/default','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',11,4,1,'node/%/panelizer','node/%','Default','t','','','a:0:{}',132,'','',5,''),('node/%/panelizer/default/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Content','t','','','a:0:{}',132,'','',9,''),('node/%/panelizer/default/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Context','t','','','a:0:{}',132,'','',7,''),('node/%/panelizer/default/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Layout','t','','','a:0:{}',132,'','',8,''),('node/%/panelizer/default/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,0,'','node/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/default/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'node/%/panelizer/default','node/%','Settings','t','','','a:0:{}',132,'','',6,''),('node/%/panelizer/diff_standard','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',11,4,1,'node/%/panelizer','node/%','Revision comparison','t','','','a:0:{}',132,'','',35,''),('node/%/panelizer/diff_standard/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Content','t','','','a:0:{}',132,'','',39,''),('node/%/panelizer/diff_standard/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Context','t','','','a:0:{}',132,'','',37,''),('node/%/panelizer/diff_standard/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Layout','t','','','a:0:{}',132,'','',38,''),('node/%/panelizer/diff_standard/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,0,'','node/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/diff_standard/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'node/%/panelizer/diff_standard','node/%','Settings','t','','','a:0:{}',132,'','',36,''),('node/%/panelizer/full','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',11,4,1,'node/%/panelizer','node/%','Full content','t','','','a:0:{}',132,'','',10,''),('node/%/panelizer/full/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Content','t','','','a:0:{}',132,'','',14,''),('node/%/panelizer/full/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Context','t','','','a:0:{}',132,'','',12,''),('node/%/panelizer/full/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Layout','t','','','a:0:{}',132,'','',13,''),('node/%/panelizer/full/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,0,'','node/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/full/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'node/%/panelizer/full','node/%','Settings','t','','','a:0:{}',132,'','',11,''),('node/%/panelizer/overview','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"node\";i:1;s:8:\"overview\";i:2;i:1;}','',11,4,1,'node/%/panelizer','node/%','Overview','t','','','a:0:{}',140,'','',11,''),('node/%/panelizer/page_manager','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',11,4,1,'node/%/panelizer','node/%','Full page override','t','','','a:0:{}',132,'','',0,''),('node/%/panelizer/page_manager/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Content','t','','','a:0:{}',132,'','',4,''),('node/%/panelizer/page_manager/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Context','t','','','a:0:{}',132,'','',2,''),('node/%/panelizer/page_manager/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Layout','t','','','a:0:{}',132,'','',3,''),('node/%/panelizer/page_manager/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,0,'','node/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/page_manager/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'node/%/panelizer/page_manager','node/%','Settings','t','','','a:0:{}',132,'','',1,''),('node/%/panelizer/rss','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:3:\"rss\";}','',11,4,1,'node/%/panelizer','node/%','RSS','t','','','a:0:{}',132,'','',20,''),('node/%/panelizer/rss/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Content','t','','','a:0:{}',132,'','',24,''),('node/%/panelizer/rss/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Context','t','','','a:0:{}',132,'','',22,''),('node/%/panelizer/rss/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Layout','t','','','a:0:{}',132,'','',23,''),('node/%/panelizer/rss/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,0,'','node/%/panelizer/rss/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/rss/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:3:\"rss\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:3:\"rss\";}','',23,5,1,'node/%/panelizer/rss','node/%','Settings','t','','','a:0:{}',132,'','',21,''),('node/%/panelizer/search_index','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"search_index\";}','',11,4,1,'node/%/panelizer','node/%','Search index','t','','','a:0:{}',132,'','',25,''),('node/%/panelizer/search_index/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Content','t','','','a:0:{}',132,'','',29,''),('node/%/panelizer/search_index/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Context','t','','','a:0:{}',132,'','',27,''),('node/%/panelizer/search_index/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Layout','t','','','a:0:{}',132,'','',28,''),('node/%/panelizer/search_index/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,0,'','node/%/panelizer/search_index/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/search_index/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"search_index\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"search_index\";}','',23,5,1,'node/%/panelizer/search_index','node/%','Settings','t','','','a:0:{}',132,'','',26,''),('node/%/panelizer/search_result','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"search_result\";}','',11,4,1,'node/%/panelizer','node/%','Search result','t','','','a:0:{}',132,'','',30,''),('node/%/panelizer/search_result/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Content','t','','','a:0:{}',132,'','',34,''),('node/%/panelizer/search_result/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Context','t','','','a:0:{}',132,'','',32,''),('node/%/panelizer/search_result/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Layout','t','','','a:0:{}',132,'','',33,''),('node/%/panelizer/search_result/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,0,'','node/%/panelizer/search_result/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/search_result/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"search_result\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"search_result\";}','',23,5,1,'node/%/panelizer/search_result','node/%','Settings','t','','','a:0:{}',132,'','',31,''),('node/%/panelizer/teaser','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:6:\"teaser\";}','',11,4,1,'node/%/panelizer','node/%','Teaser','t','','','a:0:{}',132,'','',15,''),('node/%/panelizer/teaser/content','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"content\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Content','t','','','a:0:{}',132,'','',19,''),('node/%/panelizer/teaser/context','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:7:\"context\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Context','t','','','a:0:{}',132,'','',17,''),('node/%/panelizer/teaser/layout','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Layout','t','','','a:0:{}',132,'','',18,''),('node/%/panelizer/teaser/reset','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,0,'','node/%/panelizer/teaser/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('node/%/panelizer/teaser/settings','a:1:{i:1;s:9:\"node_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"node\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:6:\"teaser\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"node\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:6:\"teaser\";}','',23,5,1,'node/%/panelizer/teaser','node/%','Settings','t','','','a:0:{}',132,'','',16,''),('node/%/panel_content','a:1:{i:1;s:9:\"node_load\";}','','panels_node_edit_node','a:1:{i:0;i:1;}','panels_node_edit_content','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Panel content','t','','','a:0:{}',132,'','',3,''),('node/%/panel_layout','a:1:{i:1;s:9:\"node_load\";}','','panels_node_edit_node','a:1:{i:0;i:1;}','panels_node_edit_layout','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Panel layout','t','','','a:0:{}',132,'','',2,''),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','Revisions','t','','','a:0:{}',132,'','',2,'sites/all/modules/diff/diff.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/delete','Delete earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','',21,5,0,'','node/%/revisions/%/revert','Revert to earlier revision','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:1:{i:0;i:1;}','node_show','a:2:{i:0;i:1;i:1;b:1;}','',21,5,0,'','node/%/revisions/%/view','Revisions','t','','','a:0:{}',6,'','',0,''),('node/%/revisions/list','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:0:{}','',11,4,1,'node/%/revisions','node/%','List revisions','t','','','a:0:{}',140,'','',0,'sites/all/modules/diff/diff.pages.inc'),('node/%/revisions/view','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_show','a:4:{i:0;i:1;i:1;i:4;i:2;i:5;i:3;i:6;}','',11,4,1,'node/%/revisions/list','node/%','Compare revisions','t','','','a:0:{}',132,'','',0,'sites/all/modules/diff/diff.pages.inc'),('node/%/revisions/view/latest','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_latest','a:1:{i:0;i:1;}','',23,5,1,'node/%/revisions/view','node/%','Show latest difference','t','','','a:0:{}',132,'','',0,'sites/all/modules/diff/diff.pages.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','page_manager_node_view_page','a:1:{i:0;i:1;}','',5,3,1,'node/%','node/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/page_manager/plugins/tasks/node_view.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}','',3,2,0,'','node/add','Add content','t','','','a:0:{}',6,'','',0,'modules/node/node.pages.inc'),('node/add/article','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"article\";}','node_add','a:1:{i:0;s:7:\"article\";}','',7,3,0,'','node/add/article','Article','check_plain','','','a:0:{}',6,'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;s:4:\"page\";}','',7,3,0,'','node/add/page','Basic page','check_plain','','','a:0:{}',6,'Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',0,'modules/node/node.pages.inc'),('node/add/panel','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"panel\";}','node_add','a:1:{i:0;s:5:\"panel\";}','',7,3,0,'','node/add/panel','Panel','check_plain','','','a:0:{}',6,'A panel layout broken up into rows and columns.','',0,'modules/node/node.pages.inc'),('node/add/panel/choose-layout','','','user_access','a:1:{i:0;s:18:\"create panel-nodes\";}','panels_node_add','a:0:{}','',15,4,0,'','node/add/panel/choose-layout','Choose layout','t','','','a:0:{}',0,'','',0,''),('panels/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_router','a:0:{}','ajax_deliver',3,2,0,'','panels/ajax','','t','','ajax_base_page_theme','a:0:{}',0,'','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:2:{i:0;b:0;i:1;a:0:{}}','',1,1,0,'','rss.xml','RSS feed','t','','','a:0:{}',0,'','',0,''),('search','','','search_is_active','a:0:{}','search_view','a:0:{}','',1,1,0,'','search','Search','t','','','a:0:{}',20,'','',0,'modules/search/search.pages.inc'),('search/node','','','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;s:0:\"\";}','',3,2,1,'search','search','Content','t','','','a:0:{}',132,'','',-10,'modules/search/search.pages.inc'),('search/node/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"node\";}','search_view','a:2:{i:0;s:4:\"node\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Content','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user','','','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;s:0:\"\";}','',3,2,1,'search','search','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('search/user/%','a:1:{i:2;a:1:{s:14:\"menu_tail_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu_access','a:1:{i:0;s:4:\"user\";}','search_view','a:2:{i:0;s:4:\"user\";i:1;i:2;}','',6,3,1,'search/node','search/node/%','Users','t','','','a:0:{}',132,'','',0,'modules/search/search.pages.inc'),('sites/default/files/styles/%','a:1:{i:4;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:4;}','',30,5,0,'','sites/default/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/ajax','','','1','a:0:{}','ajax_form_callback','a:0:{}','ajax_deliver',3,2,0,'','system/ajax','AHAH callback','t','','ajax_base_page_theme','a:0:{}',0,'','',0,'includes/form.inc'),('system/files','','','1','a:0:{}','file_download','a:1:{i:0;s:7:\"private\";}','',3,2,0,'','system/files','File download','t','','','a:0:{}',0,'','',0,''),('system/files/styles/%','a:1:{i:3;s:16:\"image_style_load\";}','','1','a:0:{}','image_style_deliver','a:1:{i:0;i:3;}','',14,4,0,'','system/files/styles/%','Generate image style','t','','','a:0:{}',0,'','',0,''),('system/temporary','','','1','a:0:{}','file_download','a:1:{i:0;s:9:\"temporary\";}','',3,2,0,'','system/temporary','Temporary files','t','','','a:0:{}',0,'','',0,''),('system/timezone','','','1','a:0:{}','system_timezone','a:0:{}','',3,2,0,'','system/timezone','Time zone','t','','','a:0:{}',0,'','',0,'modules/system/system.admin.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}','',3,2,0,'','taxonomy/autocomplete','Autocomplete taxonomy','t','','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','page_manager_term_view_page','a:1:{i:0;i:2;}','',6,3,0,'','taxonomy/term/%','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',6,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/term_view.inc'),('taxonomy/term/%/devel','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Devel','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('taxonomy/term/%/devel/load','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',27,5,1,'taxonomy/term/%/devel','taxonomy/term/%','Load','t','','','a:0:{}',140,'','',0,'sites/all/modules/devel/devel.pages.inc'),('taxonomy/term/%/devel/render','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:3:{i:0;s:13:\"taxonomy_term\";i:1;i:2;i:2;s:4:\"term\";}','',27,5,1,'taxonomy/term/%/devel','taxonomy/term/%','Render','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('taxonomy/term/%/edit','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','taxonomy_term_edit_access','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:18:\"taxonomy_form_term\";i:1;i:2;i:2;N;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','Edit','t','','','a:0:{}',132,'','',10,'modules/taxonomy/taxonomy.admin.inc'),('taxonomy/term/%/feed','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_feed','a:1:{i:0;i:2;}','',13,4,0,'','taxonomy/term/%/feed','Taxonomy term','taxonomy_term_title','a:1:{i:0;i:2;}','','a:0:{}',0,'','',0,'modules/taxonomy/taxonomy.pages.inc'),('taxonomy/term/%/panelizer','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"overview\";i:2;i:2;}','',13,4,3,'taxonomy/term/%','taxonomy/term/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('taxonomy/term/%/panelizer/default','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:7:\"default\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Default','t','','','a:0:{}',132,'','',5,''),('taxonomy/term/%/panelizer/default/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',9,''),('taxonomy/term/%/panelizer/default/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',7,''),('taxonomy/term/%/panelizer/default/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',8,''),('taxonomy/term/%/panelizer/default/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,0,'','taxonomy/term/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/default/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:7:\"default\";}','',55,6,1,'taxonomy/term/%/panelizer/default','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',6,''),('taxonomy/term/%/panelizer/diff_standard','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Revision comparison','t','','','a:0:{}',132,'','',15,''),('taxonomy/term/%/panelizer/diff_standard/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',19,''),('taxonomy/term/%/panelizer/diff_standard/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',17,''),('taxonomy/term/%/panelizer/diff_standard/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',18,''),('taxonomy/term/%/panelizer/diff_standard/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,0,'','taxonomy/term/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/diff_standard/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:13:\"diff_standard\";}','',55,6,1,'taxonomy/term/%/panelizer/diff_standard','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',16,''),('taxonomy/term/%/panelizer/full','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"full\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Taxonomy term page','t','','','a:0:{}',132,'','',10,''),('taxonomy/term/%/panelizer/full/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',14,''),('taxonomy/term/%/panelizer/full/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',12,''),('taxonomy/term/%/panelizer/full/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',13,''),('taxonomy/term/%/panelizer/full/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,0,'','taxonomy/term/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/full/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:4:\"full\";}','',55,6,1,'taxonomy/term/%/panelizer/full','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',11,''),('taxonomy/term/%/panelizer/overview','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"overview\";i:2;i:2;}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Overview','t','','','a:0:{}',140,'','',11,''),('taxonomy/term/%/panelizer/page_manager','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:12:\"page_manager\";}','',27,5,1,'taxonomy/term/%/panelizer','taxonomy/term/%','Full page override','t','','','a:0:{}',132,'','',0,''),('taxonomy/term/%/panelizer/page_manager/content','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"content\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Content','t','','','a:0:{}',132,'','',4,''),('taxonomy/term/%/panelizer/page_manager/context','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:7:\"context\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Context','t','','','a:0:{}',132,'','',2,''),('taxonomy/term/%/panelizer/page_manager/layout','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"layout\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Layout','t','','','a:0:{}',132,'','',3,''),('taxonomy/term/%/panelizer/page_manager/reset','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:5:\"reset\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,0,'','taxonomy/term/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('taxonomy/term/%/panelizer/page_manager/settings','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:13:\"taxonomy_term\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:2;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:13:\"taxonomy_term\";i:1;s:8:\"settings\";i:2;i:2;i:3;s:12:\"page_manager\";}','',55,6,1,'taxonomy/term/%/panelizer/page_manager','taxonomy/term/%','Settings','t','','','a:0:{}',132,'','',1,''),('taxonomy/term/%/view','a:1:{i:2;s:18:\"taxonomy_term_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','page_manager_term_view_page','a:1:{i:0;i:2;}','',13,4,1,'taxonomy/term/%','taxonomy/term/%','View','t','','','a:0:{}',140,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/term_view.inc'),('toolbar/toggle','','','user_access','a:1:{i:0;s:14:\"access toolbar\";}','toolbar_toggle_page','a:0:{}','',3,2,0,'','toolbar/toggle','Toggle drawer visibility','t','','','a:0:{}',0,'','',0,''),('user','','','1','a:0:{}','user_page','a:0:{}','',1,1,0,'','user','User account','user_menu_title','','','a:0:{}',6,'','',-10,'modules/user/user.pages.inc'),('user/%','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','page_manager_user_view_page','a:1:{i:0;i:1;}','',2,2,0,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}','','a:0:{}',6,'','',0,'sites/all/modules/ctools/page_manager/plugins/tasks/user_view.inc'),('user/%/cancel','a:1:{i:1;s:9:\"user_load\";}','','user_cancel_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:24:\"user_cancel_confirm_form\";i:1;i:1;}','',5,3,0,'','user/%/cancel','Cancel account','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/cancel/confirm/%/%','a:3:{i:1;s:9:\"user_load\";i:4;N;i:5;N;}','','user_cancel_access','a:1:{i:0;i:1;}','user_cancel_confirm','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}','',44,6,0,'','user/%/cancel/confirm/%/%','Confirm account cancellation','t','','','a:0:{}',6,'','',0,'modules/user/user.pages.inc'),('user/%/devel','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',5,3,1,'user/%','user/%','Devel','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('user/%/devel/load','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',11,4,1,'user/%/devel','user/%','Load','t','','','a:0:{}',140,'','',0,'sites/all/modules/devel/devel.pages.inc'),('user/%/devel/render','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}','',11,4,1,'user/%/devel','user/%','Render','t','','','a:0:{}',132,'','',100,'sites/all/modules/devel/devel.pages.inc'),('user/%/edit','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',5,3,1,'user/%','user/%','Edit','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"user_profile_form\";i:1;i:1;}','',11,4,1,'user/%/edit','user/%','Account','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/%/panelizer','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}','',5,3,3,'user/%','user/%','Panelizer','t','','','a:0:{}',132,'','',11,''),('user/%/panelizer/default','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',11,4,1,'user/%/panelizer','user/%','Default','t','','','a:0:{}',132,'','',5,''),('user/%/panelizer/default/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Content','t','','','a:0:{}',132,'','',9,''),('user/%/panelizer/default/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Context','t','','','a:0:{}',132,'','',7,''),('user/%/panelizer/default/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Layout','t','','','a:0:{}',132,'','',8,''),('user/%/panelizer/default/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,0,'','user/%/panelizer/default/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/default/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:7:\"default\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:7:\"default\";}','',23,5,1,'user/%/panelizer/default','user/%','Settings','t','','','a:0:{}',132,'','',6,''),('user/%/panelizer/diff_standard','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',11,4,1,'user/%/panelizer','user/%','Revision comparison','t','','','a:0:{}',132,'','',15,''),('user/%/panelizer/diff_standard/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Content','t','','','a:0:{}',132,'','',19,''),('user/%/panelizer/diff_standard/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Context','t','','','a:0:{}',132,'','',17,''),('user/%/panelizer/diff_standard/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Layout','t','','','a:0:{}',132,'','',18,''),('user/%/panelizer/diff_standard/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,0,'','user/%/panelizer/diff_standard/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/diff_standard/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:13:\"diff_standard\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:13:\"diff_standard\";}','',23,5,1,'user/%/panelizer/diff_standard','user/%','Settings','t','','','a:0:{}',132,'','',16,''),('user/%/panelizer/full','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',11,4,1,'user/%/panelizer','user/%','User account','t','','','a:0:{}',132,'','',10,''),('user/%/panelizer/full/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Content','t','','','a:0:{}',132,'','',14,''),('user/%/panelizer/full/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Context','t','','','a:0:{}',132,'','',12,''),('user/%/panelizer/full/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Layout','t','','','a:0:{}',132,'','',13,''),('user/%/panelizer/full/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,0,'','user/%/panelizer/full/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/full/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:4:\"full\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:4:\"full\";}','',23,5,1,'user/%/panelizer/full','user/%','Settings','t','','','a:0:{}',132,'','',11,''),('user/%/panelizer/overview','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:3:{i:0;s:4:\"user\";i:1;s:8:\"overview\";i:2;i:1;}','',11,4,1,'user/%/panelizer','user/%','Overview','t','','','a:0:{}',140,'','',11,''),('user/%/panelizer/page_manager','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',11,4,1,'user/%/panelizer','user/%','Full page override','t','','','a:0:{}',132,'','',0,''),('user/%/panelizer/page_manager/content','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"content\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"content\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Content','t','','','a:0:{}',132,'','',4,''),('user/%/panelizer/page_manager/context','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:7:\"context\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:7:\"context\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Context','t','','','a:0:{}',132,'','',2,''),('user/%/panelizer/page_manager/layout','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:6:\"layout\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:6:\"layout\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Layout','t','','','a:0:{}',132,'','',3,''),('user/%/panelizer/page_manager/reset','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:5:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"overview\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:5:\"reset\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,0,'','user/%/panelizer/page_manager/reset','Reset to Defaults','t','','','a:0:{}',0,'','',0,''),('user/%/panelizer/page_manager/settings','a:1:{i:1;s:9:\"user_load\";}','','panelizer_entity_plugin_callback_switcher','a:6:{i:0;s:4:\"user\";i:1;s:6:\"access\";i:2;s:5:\"admin\";i:3;i:1;i:4;s:8:\"settings\";i:5;s:12:\"page_manager\";}','panelizer_entity_plugin_switcher_page','a:4:{i:0;s:4:\"user\";i:1;s:8:\"settings\";i:2;i:1;i:3;s:12:\"page_manager\";}','',23,5,1,'user/%/panelizer/page_manager','user/%','Settings','t','','','a:0:{}',132,'','',1,''),('user/%/shortcuts','a:1:{i:1;s:9:\"user_load\";}','','shortcut_set_switch_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"shortcut_set_switch\";i:1;i:1;}','',5,3,1,'user/%','user/%','Shortcuts','t','','','a:0:{}',132,'','',0,'modules/shortcut/shortcut.admin.inc'),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','page_manager_user_view_page','a:1:{i:0;i:1;}','',5,3,1,'user/%','user/%','View','t','','','a:0:{}',140,'','',-10,'sites/all/modules/ctools/page_manager/plugins/tasks/user_view.inc'),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','',3,2,0,'','user/autocomplete','User autocomplete','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','',3,2,1,'user','user','Log in','t','','','a:0:{}',140,'','',0,'modules/user/user.pages.inc'),('user/logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','',3,2,0,'','user/logout','Log out','t','','','a:0:{}',6,'','',10,'modules/user/user.pages.inc'),('user/password','','','1','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','',3,2,1,'user','user','Request new password','t','','','a:0:{}',132,'','',0,'modules/user/user.pages.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"user_register_form\";}','',3,2,1,'user','user','Create new account','t','','','a:0:{}',132,'','',0,''),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','',24,5,0,'','user/reset/%/%/%','Reset password','t','','','a:0:{}',0,'','',0,'modules/user/user.pages.inc'),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}','ajax_deliver',3,2,0,'','views/ajax','Views','t','','ajax_base_page_theme','a:0:{}',0,'Ajax callback for view loading.','',0,'sites/all/modules/views/includes/ajax.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned DEFAULT NULL COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`),
  KEY `language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=453 DEFAULT CHARSET=utf8 COMMENT='The base table for nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node` VALUES (351,351,'article','und','Abico Valde',1,1,1402052537,1403111176,2,1,0,0,0),(352,352,'article','und','Abigo',5,1,1402279481,1403111176,2,1,0,0,0),(353,353,'article','und','Comis Molior Natu Saluto',3,1,1402127069,1403285592,2,1,0,0,0),(354,354,'article','und','Ad Cui Laoreet Metuo',1,1,1402417343,1403111195,2,0,0,0,0),(355,355,'article','und','Abigo Immitto Interdico',1,1,1401982586,1403111176,2,0,0,0,0),(356,356,'article','und','Minim',6,1,1402084579,1403111195,2,1,0,0,0),(357,357,'article','und','Amet Praemitto Utrum',1,1,1402367619,1403111195,2,1,0,0,0),(358,358,'article','und','Capto In Si',5,1,1402133403,1403111195,2,0,0,0,0),(359,359,'article','und','Facilisi Quadrum',3,1,1402514693,1406239481,2,0,0,0,0),(360,360,'article','und','Abico Scisco',3,1,1402250353,1403301467,2,1,0,0,0),(361,361,'article','und','Ad Iriure',4,1,1402435458,1403111195,2,1,0,0,0),(362,362,'article','und','Eu',3,1,1402256823,1403111195,2,1,0,0,0),(363,363,'article','und','Ea Elit Exputo Pneum',5,1,1402365943,1403111152,2,0,0,0,0),(364,364,'article','und','Decet',1,1,1402261369,1403111176,2,0,0,0,0),(365,365,'article','und','Ad Ex Tego',1,1,1402053197,1403110820,2,0,0,0,0),(366,366,'article','und','Immitto Praesent Torqueo',1,1,1402128565,1403110960,2,0,0,0,0),(367,367,'article','und','Huic Os Populus Quidne',6,1,1402386738,1403111176,2,0,0,0,0),(368,368,'article','und','Et Laoreet Melior',2,1,1402200593,1403111176,2,1,0,0,0),(369,369,'article','und','Appellatio Augue Venio',5,1,1402457422,1403111176,2,1,0,0,0),(370,370,'article','und','Defui Genitus',2,1,1402344904,1403111176,2,1,0,0,0),(371,371,'article','und','Huic Patria Sit Validus',1,1,1401997788,1403110820,2,1,0,0,0),(372,372,'article','und','Praemitto',1,1,1402041170,1403111176,2,0,0,0,0),(373,373,'article','und','Cogo Probo',1,1,1402002177,1403110820,2,1,0,0,0),(374,374,'article','und','Eum Volutpat',1,1,1402064594,1403110820,2,0,0,0,0),(375,375,'article','und','Cogo',3,1,1402436377,1403111176,2,1,0,0,0),(376,376,'article','und','Olim Persto Probo Sudo',1,1,1402321635,1403110820,2,0,0,0,0),(377,377,'article','und','Acsi Illum Macto Valetudo',2,1,1402238135,1403111152,2,0,0,0,0),(378,378,'article','und','Aptent Caecus Sino',1,1,1402183558,1403111063,2,0,0,0,0),(379,379,'article','und','Et Metuo Persto',3,1,1402395186,1403111152,2,1,0,0,0),(380,380,'article','und','Abbas',1,1,1402267507,1403110820,2,0,0,0,0),(381,381,'article','und','Autem Dolor Exerci Iustum',1,1,1402364890,1403111152,2,0,0,0,0),(382,382,'article','und','Nunc Turpis',2,1,1402349788,1403111152,2,0,0,0,0),(383,383,'article','und','Acsi Eligo Praesent Velit',6,1,1402419997,1403111152,2,0,0,0,0),(384,384,'article','und','Interdico Vindico',1,1,1402154642,1403110820,2,1,0,0,0),(385,385,'article','und','Hendrerit Natu Ratis Validus',2,1,1402190408,1403111152,2,1,0,0,0),(386,386,'article','und','Ulciscor Wisi',5,1,1402311119,1403111152,2,0,0,0,0),(387,387,'article','und','Aptent Oppeto',1,1,1401941225,1403111152,2,0,0,0,0),(388,388,'article','und','Exputo',5,1,1402047827,1403111152,2,0,0,0,0),(389,389,'article','und','Dolore Genitus Secundum',1,1,1402116363,1403110820,2,1,0,0,0),(390,390,'article','und','Abigo Causa Paratus Tego',5,1,1402422585,1403111133,2,0,0,0,0),(391,391,'article','und','Elit',3,1,1402176253,1403111111,2,1,0,0,0),(392,392,'article','und','Capto Nunc',2,1,1402314736,1403111133,2,1,0,0,0),(393,393,'article','und','Fere Jumentum',6,1,1402183661,1403111133,2,0,0,0,0),(394,394,'article','und','Interdico Paulatim Populus Validus',2,1,1402485541,1403111111,2,0,0,0,0),(395,395,'article','und','Antehabeo Cogo Obruo Pneum',1,1,1401988153,1403111133,2,1,0,0,0),(396,396,'article','und','Feugiat Hendrerit Occuro',4,1,1402481517,1403111133,2,0,0,0,0),(397,397,'article','und','Pecus',1,1,1402397490,1403111133,2,1,0,0,0),(398,398,'article','und','Brevitas Eu Vero',3,1,1402141307,1403111133,2,1,0,0,0),(399,399,'article','und','Consectetuer Feugiat Praesent',1,1,1401939944,1403110820,2,0,0,0,0),(400,400,'article','und','Amet',4,1,1402104245,1403111111,2,1,0,0,0),(401,401,'article','und','Os',5,1,1395211294,1403111085,2,0,0,0,0),(402,402,'article','und','Enim Haero Illum Occuro',3,1,1375742254,1403111111,2,0,0,0,0),(403,403,'article','und','Abluo Jus',1,1,1394637040,1403111044,2,0,0,0,0),(404,404,'article','und','Defui',5,1,1389589479,1403110991,2,1,0,0,0),(405,405,'article','und','Pecus Quadrum',5,1,1384309587,1403111085,2,0,0,0,0),(406,406,'article','und','Inhibeo Patria',5,1,1380102834,1403111085,2,1,0,0,0),(407,407,'article','und','Humo Sit Verto',6,1,1379367298,1403111044,2,1,0,0,0),(408,408,'article','und','Haero Jugis Molior Singularis',3,1,1378947556,1403111044,2,1,0,0,0),(409,409,'article','und','Humo Lobortis Os Ullamcorper',1,1,1384734952,1403110991,2,0,0,0,0),(410,410,'article','und','Qui Sit',6,1,1402475194,1403111085,2,0,0,0,0),(411,411,'article','und','Autem Patria',1,1,1395965461,1403111022,2,0,0,0,0),(412,412,'article','und','Molior Mos Valde',1,1,1382153176,1403111022,2,0,0,0,0),(413,413,'article','und','Utrum Volutpat',6,1,1396077075,1403110991,2,1,0,0,0),(414,414,'article','und','Humo Metuo Te',1,1,1379305498,1403111022,2,0,0,0,0),(415,415,'article','und','Lucidus Nibh',5,1,1377671534,1403111044,2,1,0,0,0),(416,416,'article','und','Oppeto Proprius Si',1,1,1382786696,1403111022,2,0,0,0,0),(417,417,'article','und','Abbas Jumentum Sino',1,1,1373691079,1403110991,2,1,0,0,0),(418,418,'article','und','Oppeto Virtus',5,1,1388686759,1403111111,2,1,0,0,0),(419,419,'article','und','In Secundum',6,1,1371821089,1403110960,2,1,0,0,0),(420,420,'article','und','Hendrerit Huic Ideo In',6,1,1393786233,1403111044,2,0,0,0,0),(421,421,'article','und','Abigo Exputo Si',4,1,1393140637,1403110991,2,1,0,0,0),(422,422,'article','und','Abico',1,1,1381977119,1403111022,2,0,0,0,0),(423,423,'article','und','Interdico Lenis Lobortis Veniam',4,1,1377521148,1403111044,2,1,0,0,0),(424,424,'article','und','Enim Saluto Sed Singularis',1,1,1385105430,1403111022,2,1,0,0,0),(425,425,'article','und','Luptatum Neque Quae Saluto',3,1,1398443448,1403110991,2,1,0,0,0),(426,426,'article','und','Cogo Hendrerit Secundum Tum',5,1,1382648037,1403111111,2,1,0,0,0),(427,427,'article','und','Gemino Importunus Rusticus',2,1,1393670575,1403111044,2,1,0,0,0),(428,428,'article','und','Ex Iustum Ut Vulputate',3,1,1373675256,1403111063,2,0,0,0,0),(429,429,'article','und','Autem Caecus Comis Praemitto',1,1,1375516235,1403110991,2,1,0,0,0),(430,430,'article','und','Ad Gemino Praesent',5,1,1375272002,1403111111,2,1,0,0,0),(431,431,'article','und','Neque Pagus Probo',6,1,1402172806,1403111044,2,0,0,0,0),(432,432,'article','und','Turpis',4,1,1376991955,1403111063,2,1,0,0,0),(433,433,'article','und','Duis Exputo Gilvus Ulciscor',3,1,1386832431,1403110991,2,1,0,0,0),(434,434,'article','und','Patria',3,1,1376364988,1403111111,2,0,0,0,0),(435,435,'article','und','Proprius',6,1,1376436954,1403111044,2,0,0,0,0),(436,436,'article','und','Meus Praemitto Uxor',1,1,1381403036,1403111063,2,1,0,0,0),(437,437,'article','und','Comis Conventio Imputo Probo',1,1,1395550940,1403111022,2,1,0,0,0),(438,438,'article','und','Erat Feugiat Patria',1,1,1382647879,1403111022,2,0,0,0,0),(439,439,'article','und','Brevitas Dignissim Te Typicus',2,1,1378150076,1403111044,2,0,0,0,0),(440,440,'article','und','Si Sit Utrum',1,1,1373906042,1403111063,2,1,0,0,0),(441,441,'article','und','Iusto Laoreet',1,1,1379544979,1403110991,2,0,0,0,0),(442,442,'article','und','Quadrum Quibus Si Validus',1,1,1376958105,1403111022,2,0,0,0,0),(443,443,'article','und','Jus Wisi',5,1,1372148951,1403111044,2,0,0,0,0),(444,444,'article','und','Importunus',2,1,1390538951,1403111063,2,1,0,0,0),(445,445,'article','und','Molior Saluto Secundum',4,1,1377189994,1403110991,2,1,0,0,0),(446,446,'article','und','Huic',4,1,1384099259,1403111111,2,0,0,0,0),(447,447,'article','und','Vindico',1,1,1402179374,1403111022,2,1,0,0,0),(448,448,'article','und','Fere',3,1,1397316850,1403110991,2,0,0,0,0),(449,449,'article','und','Decet Velit',5,1,1385256305,1403111085,2,1,0,0,0),(450,450,'article','und','Comis Ille Probo Verto',2,1,1374566706,1403291773,2,0,0,0,0),(452,452,'panel','und','A node created using panel nodes module',1,1,1404424941,1404424941,1,1,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Identifies which realm/grant pairs a user must possess in...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains statistics of node and comments posts to show ...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_comment_statistics` VALUES (351,283,1402532475,'devel generate',0,5),(352,292,1402532475,'',3,9),(353,294,1402532475,'',1,2),(354,310,1402532475,'',2,16),(355,314,1402532475,'',5,4),(356,318,1402532475,'devel generate',0,4),(357,335,1402532475,'',4,17),(358,341,1402532475,'',6,6),(359,348,1402532475,'',5,7),(360,366,1402532475,'devel generate',0,18),(361,373,1402532475,'',4,7),(362,379,1402532475,'devel generate',0,6),(363,386,1402532477,'',2,7),(364,395,1402532477,'devel generate',0,9),(365,405,1402532477,'',1,10),(366,415,1402532477,'',5,10),(367,433,1402532477,'devel generate',0,18),(368,435,1402532477,'',6,2),(369,452,1402532477,'',4,17),(370,469,1402532477,'devel generate',0,17),(371,471,1402532477,'',5,2),(372,479,1402532477,'',1,8),(373,487,1402532477,'devel generate',0,8),(374,495,1402532477,'',2,8),(375,499,1402532477,'',6,4),(376,516,1402532477,'',1,17),(377,519,1402532478,'',3,3),(378,531,1402532478,'',3,12),(379,542,1402532478,'devel generate',0,11),(380,547,1402532478,'',4,5),(381,548,1402532478,'devel generate',0,1),(382,563,1402532478,'',2,15),(383,564,1402532478,'',5,1),(384,578,1402532478,'',6,14),(385,593,1402532478,'',2,15),(386,607,1402532478,'devel generate',0,14),(387,624,1402532478,'',6,17),(388,630,1402532478,'',2,6),(389,641,1402532479,'',2,11),(390,644,1402532479,'',1,3),(391,645,1402532479,'',4,1),(392,655,1402532479,'',5,10),(393,664,1402532479,'',5,9),(394,683,1402532479,'',4,19),(395,687,1402532479,'',6,4),(396,691,1402532479,'',5,4),(397,692,1402532479,'',4,1),(398,702,1402532479,'',6,10),(399,716,1402532479,'',2,14),(400,720,1402532479,'',6,4),(401,721,1402685753,'devel generate',0,1),(402,723,1402685753,'',6,2),(403,724,1402685753,'devel generate',0,1),(404,725,1402685753,'',5,1),(405,727,1402685753,'devel generate',0,2),(406,729,1402685753,'',2,2),(407,731,1402685753,'devel generate',0,2),(408,733,1402685753,'devel generate',0,2),(409,735,1402685753,'',6,2),(410,736,1402685753,'',6,1),(411,737,1402685753,'',4,1),(412,739,1402685753,'',2,2),(413,740,1402685753,'',2,1),(414,742,1402685753,'devel generate',0,2),(415,743,1402685753,'',4,1),(416,744,1402685753,'',5,1),(417,745,1402685753,'',1,1),(418,747,1402685753,'',3,2),(419,748,1402685753,'',3,1),(420,749,1402685753,'',4,1),(421,751,1402685753,'',1,2),(422,752,1402685753,'devel generate',0,1),(423,754,1402685753,'',1,2),(424,756,1402685753,'',3,2),(425,758,1402685753,'',6,2),(426,760,1402685753,'devel generate',0,2),(427,762,1402685753,'',1,2),(428,764,1402685753,'',2,2),(429,765,1402685753,'',5,1),(430,766,1402685753,'',6,1),(431,768,1402685753,'',4,2),(432,769,1402685753,'',5,1),(433,770,1402685753,'',6,1),(434,771,1402685753,'',6,1),(435,772,1402685753,'devel generate',0,1),(436,773,1402685753,'devel generate',0,1),(437,774,1402685753,'',6,1),(438,775,1402685753,'',6,1),(439,777,1402685753,'',5,2),(440,779,1402685753,'',1,2),(441,780,1402685753,'',1,1),(442,781,1402685753,'devel generate',0,1),(443,782,1402685753,'devel generate',0,1),(444,783,1402685753,'',3,1),(445,784,1402685753,'',1,1),(446,786,1402685753,'',2,2),(447,788,1402685753,'devel generate',0,2),(448,790,1402685753,'',5,2),(449,791,1402685753,'',2,1),(450,793,1402685753,'',1,2),(452,0,1404424941,NULL,1,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=453 DEFAULT CHARSET=utf8 COMMENT='Stores information about each saved version of a node.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_revision` VALUES (351,351,1,'Abico Valde','',1403111176,1,2,1,0),(352,352,1,'Abigo','',1403111176,1,2,1,0),(353,353,1,'Comis Molior Natu Saluto','',1403285592,1,2,1,0),(354,354,1,'Ad Cui Laoreet Metuo','',1403111195,1,2,0,0),(355,355,1,'Abigo Immitto Interdico','',1403111176,1,2,0,0),(356,356,1,'Minim','',1403111195,1,2,1,0),(357,357,1,'Amet Praemitto Utrum','',1403111195,1,2,1,0),(358,358,1,'Capto In Si','',1403111195,1,2,0,0),(359,359,1,'Facilisi Quadrum','',1406239481,1,2,0,0),(360,360,1,'Abico Scisco','',1403301467,1,2,1,0),(361,361,1,'Ad Iriure','',1403111195,1,2,1,0),(362,362,1,'Eu','',1403111195,1,2,1,0),(363,363,1,'Ea Elit Exputo Pneum','',1403111152,1,2,0,0),(364,364,1,'Decet','',1403111176,1,2,0,0),(365,365,1,'Ad Ex Tego','',1403110820,1,2,0,0),(366,366,1,'Immitto Praesent Torqueo','',1403110960,1,2,0,0),(367,367,1,'Huic Os Populus Quidne','',1403111176,1,2,0,0),(368,368,1,'Et Laoreet Melior','',1403111176,1,2,1,0),(369,369,1,'Appellatio Augue Venio','',1403111176,1,2,1,0),(370,370,1,'Defui Genitus','',1403111176,1,2,1,0),(371,371,1,'Huic Patria Sit Validus','',1403110820,1,2,1,0),(372,372,1,'Praemitto','',1403111176,1,2,0,0),(373,373,1,'Cogo Probo','',1403110820,1,2,1,0),(374,374,1,'Eum Volutpat','',1403110820,1,2,0,0),(375,375,1,'Cogo','',1403111176,1,2,1,0),(376,376,1,'Olim Persto Probo Sudo','',1403110820,1,2,0,0),(377,377,1,'Acsi Illum Macto Valetudo','',1403111152,1,2,0,0),(378,378,1,'Aptent Caecus Sino','',1403111063,1,2,0,0),(379,379,1,'Et Metuo Persto','',1403111152,1,2,1,0),(380,380,1,'Abbas','',1403110820,1,2,0,0),(381,381,1,'Autem Dolor Exerci Iustum','',1403111152,1,2,0,0),(382,382,1,'Nunc Turpis','',1403111152,1,2,0,0),(383,383,1,'Acsi Eligo Praesent Velit','',1403111152,1,2,0,0),(384,384,1,'Interdico Vindico','',1403110820,1,2,1,0),(385,385,1,'Hendrerit Natu Ratis Validus','',1403111152,1,2,1,0),(386,386,1,'Ulciscor Wisi','',1403111152,1,2,0,0),(387,387,1,'Aptent Oppeto','',1403111152,1,2,0,0),(388,388,1,'Exputo','',1403111152,1,2,0,0),(389,389,1,'Dolore Genitus Secundum','',1403110820,1,2,1,0),(390,390,1,'Abigo Causa Paratus Tego','',1403111133,1,2,0,0),(391,391,1,'Elit','',1403111111,1,2,1,0),(392,392,1,'Capto Nunc','',1403111133,1,2,1,0),(393,393,1,'Fere Jumentum','',1403111133,1,2,0,0),(394,394,1,'Interdico Paulatim Populus Validus','',1403111111,1,2,0,0),(395,395,1,'Antehabeo Cogo Obruo Pneum','',1403111133,1,2,1,0),(396,396,1,'Feugiat Hendrerit Occuro','',1403111133,1,2,0,0),(397,397,1,'Pecus','',1403111133,1,2,1,0),(398,398,1,'Brevitas Eu Vero','',1403111133,1,2,1,0),(399,399,1,'Consectetuer Feugiat Praesent','',1403110820,1,2,0,0),(400,400,1,'Amet','',1403111111,1,2,1,0),(401,401,1,'Os','',1403111085,1,2,0,0),(402,402,1,'Enim Haero Illum Occuro','',1403111111,1,2,0,0),(403,403,1,'Abluo Jus','',1403111044,1,2,0,0),(404,404,1,'Defui','',1403110991,1,2,1,0),(405,405,1,'Pecus Quadrum','',1403111085,1,2,0,0),(406,406,1,'Inhibeo Patria','',1403111085,1,2,1,0),(407,407,1,'Humo Sit Verto','',1403111044,1,2,1,0),(408,408,1,'Haero Jugis Molior Singularis','',1403111044,1,2,1,0),(409,409,1,'Humo Lobortis Os Ullamcorper','',1403110991,1,2,0,0),(410,410,1,'Qui Sit','',1403111085,1,2,0,0),(411,411,1,'Autem Patria','',1403111022,1,2,0,0),(412,412,1,'Molior Mos Valde','',1403111022,1,2,0,0),(413,413,1,'Utrum Volutpat','',1403110991,1,2,1,0),(414,414,1,'Humo Metuo Te','',1403111022,1,2,0,0),(415,415,1,'Lucidus Nibh','',1403111044,1,2,1,0),(416,416,1,'Oppeto Proprius Si','',1403111022,1,2,0,0),(417,417,1,'Abbas Jumentum Sino','',1403110991,1,2,1,0),(418,418,1,'Oppeto Virtus','',1403111111,1,2,1,0),(419,419,1,'In Secundum','',1403110960,1,2,1,0),(420,420,1,'Hendrerit Huic Ideo In','',1403111044,1,2,0,0),(421,421,1,'Abigo Exputo Si','',1403110991,1,2,1,0),(422,422,1,'Abico','',1403111022,1,2,0,0),(423,423,1,'Interdico Lenis Lobortis Veniam','',1403111044,1,2,1,0),(424,424,1,'Enim Saluto Sed Singularis','',1403111022,1,2,1,0),(425,425,1,'Luptatum Neque Quae Saluto','',1403110991,1,2,1,0),(426,426,1,'Cogo Hendrerit Secundum Tum','',1403111111,1,2,1,0),(427,427,1,'Gemino Importunus Rusticus','',1403111044,1,2,1,0),(428,428,1,'Ex Iustum Ut Vulputate','',1403111063,1,2,0,0),(429,429,1,'Autem Caecus Comis Praemitto','',1403110991,1,2,1,0),(430,430,1,'Ad Gemino Praesent','',1403111111,1,2,1,0),(431,431,1,'Neque Pagus Probo','',1403111044,1,2,0,0),(432,432,1,'Turpis','',1403111063,1,2,1,0),(433,433,1,'Duis Exputo Gilvus Ulciscor','',1403110991,1,2,1,0),(434,434,1,'Patria','',1403111111,1,2,0,0),(435,435,1,'Proprius','',1403111044,1,2,0,0),(436,436,1,'Meus Praemitto Uxor','',1403111063,1,2,1,0),(437,437,1,'Comis Conventio Imputo Probo','',1403111022,1,2,1,0),(438,438,1,'Erat Feugiat Patria','',1403111022,1,2,0,0),(439,439,1,'Brevitas Dignissim Te Typicus','',1403111044,1,2,0,0),(440,440,1,'Si Sit Utrum','',1403111063,1,2,1,0),(441,441,1,'Iusto Laoreet','',1403110991,1,2,0,0),(442,442,1,'Quadrum Quibus Si Validus','',1403111022,1,2,0,0),(443,443,1,'Jus Wisi','',1403111044,1,2,0,0),(444,444,1,'Importunus','',1403111063,1,2,1,0),(445,445,1,'Molior Saluto Secundum','',1403110991,1,2,1,0),(446,446,1,'Huic','',1403111111,1,2,0,0),(447,447,1,'Vindico','',1403111022,1,2,1,0),(448,448,1,'Fere','',1403110991,1,2,0,0),(449,449,1,'Decet Velit','',1403111085,1,2,1,0),(450,450,1,'Comis Ille Probo Verto','',1403291773,1,2,0,0),(452,452,1,'A node created using panel nodes module','',1404424941,1,1,1,0);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about all defined node types.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `node_type` VALUES ('article','Article','node_content','node','Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.','',1,'Title',1,1,0,0,'article'),('page','Basic page','node_content','node','Use <em>basic pages</em> for your static content, such as an \'About us\' page.','',1,'Title',1,1,0,0,'page'),('panel','Panel','panels_node_hook','panels_node','A panel layout broken up into rows and columns.','',1,'Title',0,0,1,0,'panel');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_handlers`
--

DROP TABLE IF EXISTS `page_manager_handlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_handlers` (
  `did` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this task handler. Used to identify it programmatically.',
  `task` varchar(64) DEFAULT NULL COMMENT 'ID of the task this handler is for.',
  `subtask` varchar(64) NOT NULL DEFAULT '' COMMENT 'ID of the subtask this handler is for.',
  `handler` varchar(64) DEFAULT NULL COMMENT 'ID of the task handler being used.',
  `weight` int(11) DEFAULT NULL COMMENT 'The order in which this handler appears. Lower numbers go first.',
  `conf` longtext NOT NULL COMMENT 'Serialized configuration of the handler, if needed.',
  PRIMARY KEY (`did`),
  UNIQUE KEY `name` (`name`),
  KEY `fulltask` (`task`,`subtask`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_handlers`
--

LOCK TABLES `page_manager_handlers` WRITE;
/*!40000 ALTER TABLE `page_manager_handlers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `page_manager_handlers` VALUES (7,'user_view_panel_context','user_view','','panel_context',0,'a:11:{s:5:\"title\";s:19:\"Authenticated Users\";s:9:\"no_blocks\";i:1;s:8:\"pipeline\";s:8:\"standard\";s:22:\"body_classes_to_remove\";s:0:\"\";s:19:\"body_classes_to_add\";s:0:\"\";s:6:\"css_id\";s:0:\"\";s:3:\"css\";s:0:\"\";s:8:\"contexts\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:7:\"plugins\";a:1:{i:0;a:4:{s:4:\"name\";s:4:\"role\";s:8:\"settings\";a:1:{s:4:\"rids\";a:1:{i:0;i:2;}}s:7:\"context\";s:25:\"argument_entity_id:user_1\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}s:3:\"did\";s:1:\"7\";}'),(12,'term_view_panel_context','term_view','','panel_context',0,'a:11:{s:5:\"title\";s:12:\"Sub-Category\";s:9:\"no_blocks\";i:1;s:8:\"pipeline\";s:8:\"standard\";s:22:\"body_classes_to_remove\";s:0:\"\";s:19:\"body_classes_to_add\";s:0:\"\";s:6:\"css_id\";s:0:\"\";s:3:\"css\";s:0:\"\";s:8:\"contexts\";a:0:{}s:13:\"relationships\";a:1:{i:0;a:6:{s:10:\"identifier\";s:11:\"Term parent\";s:7:\"keyword\";s:11:\"parent_term\";s:4:\"name\";s:11:\"term_parent\";s:4:\"type\";s:3:\"top\";s:7:\"context\";s:15:\"argument_term_1\";s:2:\"id\";i:1;}}s:6:\"access\";a:2:{s:7:\"plugins\";a:2:{i:0;a:4:{s:4:\"name\";s:15:\"term_vocabulary\";s:8:\"settings\";a:1:{s:12:\"machine_name\";a:1:{s:18:\"article_categories\";s:18:\"article_categories\";}}s:7:\"context\";s:15:\"argument_term_1\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:15:\"term_has_parent\";s:8:\"settings\";a:4:{s:3:\"vid\";s:1:\"3\";s:5:\"vid_3\";a:2:{i:73;s:2:\"73\";i:68;s:2:\"68\";}s:5:\"vid_1\";a:0:{}s:12:\"include_self\";i:0;}s:7:\"context\";s:15:\"argument_term_1\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}s:3:\"did\";s:2:\"12\";}'),(13,'term_view_panel_context_2','term_view','','panel_context',-30,'a:11:{s:5:\"title\";s:13:\"Main Category\";s:9:\"no_blocks\";i:1;s:8:\"pipeline\";s:8:\"standard\";s:22:\"body_classes_to_remove\";s:0:\"\";s:19:\"body_classes_to_add\";s:0:\"\";s:6:\"css_id\";s:0:\"\";s:3:\"css\";s:0:\"\";s:8:\"contexts\";a:0:{}s:13:\"relationships\";a:1:{i:0;a:6:{s:10:\"identifier\";s:11:\"Term parent\";s:7:\"keyword\";s:11:\"parent_term\";s:4:\"name\";s:11:\"term_parent\";s:4:\"type\";s:3:\"top\";s:7:\"context\";s:15:\"argument_term_1\";s:2:\"id\";i:1;}}s:6:\"access\";a:2:{s:7:\"plugins\";a:3:{i:0;a:4:{s:4:\"name\";s:15:\"term_vocabulary\";s:8:\"settings\";a:1:{s:12:\"machine_name\";a:1:{s:18:\"article_categories\";s:18:\"article_categories\";}}s:7:\"context\";s:15:\"argument_term_1\";s:3:\"not\";b:0;}i:1;a:4:{s:4:\"name\";s:15:\"term_has_parent\";s:8:\"settings\";a:4:{s:3:\"vid\";s:1:\"3\";s:5:\"vid_3\";a:2:{i:73;s:2:\"73\";i:68;s:2:\"68\";}s:5:\"vid_1\";a:0:{}s:12:\"include_self\";i:0;}s:7:\"context\";s:15:\"argument_term_1\";s:3:\"not\";b:0;}i:2;a:4:{s:4:\"name\";s:4:\"term\";s:8:\"settings\";a:3:{s:3:\"vid\";s:1:\"3\";i:3;a:2:{i:73;s:2:\"73\";i:68;s:2:\"68\";}i:1;a:0:{}}s:7:\"context\";s:15:\"argument_term_1\";s:3:\"not\";b:0;}}s:5:\"logic\";s:3:\"and\";}s:3:\"did\";s:2:\"13\";}'),(16,'page_home_panel_context','page','home','panel_context',0,'a:11:{s:5:\"title\";s:5:\"Panel\";s:9:\"no_blocks\";i:1;s:8:\"pipeline\";s:3:\"ipe\";s:22:\"body_classes_to_remove\";s:0:\"\";s:19:\"body_classes_to_add\";s:0:\"\";s:6:\"css_id\";s:0:\"\";s:3:\"css\";s:0:\"\";s:8:\"contexts\";a:0:{}s:13:\"relationships\";a:0:{}s:3:\"did\";s:2:\"38\";s:11:\"temp_layout\";s:12:\"twocol_60_40\";}');
/*!40000 ALTER TABLE `page_manager_handlers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_pages`
--

DROP TABLE IF EXISTS `page_manager_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_pages` (
  `pid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID field for the table. Not used for anything except internal lookups.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this subtask. Used to identify it programmatically.',
  `task` varchar(64) DEFAULT 'page' COMMENT 'What type of page this is, so that we can use the same mechanism for creating tighter UIs for targeted pages.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Human readable title for this page subtask.',
  `admin_description` longtext COMMENT 'Administrative description of this item.',
  `path` varchar(255) DEFAULT NULL COMMENT 'The menu path that will invoke this task.',
  `access` longtext NOT NULL COMMENT 'Access configuration for this path.',
  `menu` longtext NOT NULL COMMENT 'Serialized configuration of Drupal menu visibility settings for this item.',
  `arguments` longtext NOT NULL COMMENT 'Configuration of arguments for this menu item.',
  `conf` longtext NOT NULL COMMENT 'Serialized configuration of the page, if needed.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `name` (`name`),
  KEY `task` (`task`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Contains page subtasks for implementing pages with...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_pages`
--

LOCK TABLES `page_manager_pages` WRITE;
/*!40000 ALTER TABLE `page_manager_pages` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `page_manager_pages` VALUES (2,'home','page','Home','Home page','home','a:0:{}','a:0:{}','a:0:{}','a:1:{s:11:\"admin_paths\";b:0;}');
/*!40000 ALTER TABLE `page_manager_pages` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `page_manager_weights`
--

DROP TABLE IF EXISTS `page_manager_weights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `page_manager_weights` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Unique ID for this task handler. Used to identify it programmatically.',
  `weight` int(11) DEFAULT NULL COMMENT 'The order in which this handler appears. Lower numbers go first.',
  PRIMARY KEY (`name`),
  KEY `weights` (`name`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains override weights for page_manager handlers that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `page_manager_weights`
--

LOCK TABLES `page_manager_weights` WRITE;
/*!40000 ALTER TABLE `page_manager_weights` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `page_manager_weights` VALUES ('term_view_panel_context',-29);
/*!40000 ALTER TABLE `page_manager_weights` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panelizer_defaults`
--

DROP TABLE IF EXISTS `panelizer_defaults`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panelizer_defaults` (
  `pnid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The database primary key.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The unique name of this default.',
  `title` varchar(255) DEFAULT NULL COMMENT 'The human readable title of this default.',
  `panelizer_type` varchar(32) DEFAULT NULL COMMENT 'The panelizer entity type, such as node or user.',
  `panelizer_key` varchar(128) DEFAULT NULL COMMENT 'The panelizer entity bundle.',
  `no_blocks` tinyint(4) DEFAULT '0' COMMENT 'Whether or not the node disable sidebar blocks.',
  `css_id` varchar(255) DEFAULT '' COMMENT 'The CSS ID this panel should use.',
  `css` longtext COMMENT 'Any CSS the author provided for the panel.',
  `pipeline` varchar(255) DEFAULT 'standard' COMMENT 'The render pipeline this panel uses.',
  `contexts` longtext COMMENT 'The contexts configured by the node author.',
  `relationships` longtext COMMENT 'The relationship contexts configured by the node author.',
  `did` int(11) NOT NULL COMMENT 'The display ID of the panel.',
  `access` longtext COMMENT 'Contains the access control for editing this default.',
  `view_mode` varchar(128) DEFAULT NULL COMMENT 'Contains the view mode this panelizer is for.',
  `css_class` varchar(255) DEFAULT '' COMMENT 'The CSS class this panel should use.',
  `title_element` varchar(255) DEFAULT 'H2' COMMENT 'The HTML element the title should use.',
  `link_to_entity` tinyint(4) DEFAULT '1' COMMENT 'Whether or not the title should link to the entity.',
  `extra` longtext COMMENT 'Contains extra data that can be added by modules.',
  PRIMARY KEY (`pnid`),
  KEY `name` (`name`),
  KEY `type_key` (`panelizer_type`,`panelizer_key`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COMMENT='Node type panelizer references.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panelizer_defaults`
--

LOCK TABLES `panelizer_defaults` WRITE;
/*!40000 ALTER TABLE `panelizer_defaults` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panelizer_defaults` VALUES (1,'node:article:default','Default','node','article',1,'','','ipe','a:0:{}','a:0:{}',35,'a:0:{}','page_manager','','H2',1,'a:0:{}'),(2,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(3,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(4,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(5,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(6,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(7,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(8,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(9,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(10,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(11,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(12,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(13,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(14,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(15,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(16,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(17,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(18,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(19,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(20,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(21,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(22,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(23,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(24,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(25,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(26,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(27,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(28,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(29,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(30,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(31,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(32,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(33,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(34,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(35,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL),(36,NULL,NULL,NULL,NULL,0,'',NULL,'standard',NULL,NULL,35,NULL,NULL,'','H2',1,NULL);
/*!40000 ALTER TABLE `panelizer_defaults` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panelizer_entity`
--

DROP TABLE IF EXISTS `panelizer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panelizer_entity` (
  `entity_type` varchar(128) NOT NULL COMMENT 'The type of the entity this panel is attached to.',
  `entity_id` int(11) NOT NULL DEFAULT '0' COMMENT 'The entity ID this panel is attached to.',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The revision id of the entity.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The name of the default being used if there is one.',
  `no_blocks` tinyint(4) DEFAULT '0' COMMENT 'Whether or not the node disable sidebar blocks.',
  `css_id` varchar(255) DEFAULT '' COMMENT 'The CSS ID this panel should use.',
  `css` longtext COMMENT 'Any CSS the author provided for the panel.',
  `pipeline` varchar(255) DEFAULT 'standard' COMMENT 'The render pipeline this panel uses.',
  `contexts` longtext COMMENT 'The contexts configured by the node author.',
  `relationships` longtext COMMENT 'The relationship contexts configured by the node author.',
  `did` int(11) NOT NULL COMMENT 'The display ID of the panel.',
  `view_mode` varchar(128) NOT NULL DEFAULT '' COMMENT 'Contains the view mode this panelizer is for.',
  `css_class` varchar(255) DEFAULT '' COMMENT 'The CSS class this panel should use.',
  `title_element` varchar(255) DEFAULT 'H2' COMMENT 'The HTML element the title should use.',
  `link_to_entity` tinyint(4) DEFAULT '1' COMMENT 'Whether or not the title should link to the entity.',
  `extra` longtext COMMENT 'Contains extra data that can be added by modules.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`view_mode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Node panelizer references.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panelizer_entity`
--

LOCK TABLES `panelizer_entity` WRITE;
/*!40000 ALTER TABLE `panelizer_entity` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panelizer_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_display`
--

DROP TABLE IF EXISTS `panels_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_display` (
  `did` int(11) NOT NULL AUTO_INCREMENT,
  `layout` varchar(255) DEFAULT '',
  `layout_settings` longtext,
  `panel_settings` longtext,
  `cache` text,
  `title` varchar(255) DEFAULT '',
  `hide_title` tinyint(4) DEFAULT '0',
  `title_pane` int(11) DEFAULT '0',
  `uuid` char(36) DEFAULT NULL,
  PRIMARY KEY (`did`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_display`
--

LOCK TABLES `panels_display` WRITE;
/*!40000 ALTER TABLE `panels_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panels_display` VALUES (7,'onecol','a:0:{}','a:1:{s:14:\"style_settings\";a:2:{s:7:\"default\";N;s:6:\"middle\";N;}}','a:0:{}','',0,30,'bdfe03e5-d053-4a28-ba59-edf39df4b2b4'),(12,'twocol_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:5:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','',0,51,'09697baa-9709-4dd9-a249-bbbaf134c8f4'),(13,'twocol_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:5:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','',0,55,'09697baa-9709-4dd9-a249-bbbaf134c8f4'),(20,'threecol_33_34_33','a:0:{}','a:1:{s:14:\"style_settings\";a:4:{s:7:\"default\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;}}','a:0:{}','',0,76,'687ec33f-c60a-49b0-a5f5-2a36f0076d7c'),(23,'threecol_25_50_25_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:6:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','%node:title',0,88,'23c63b1e-68a4-4b67-87c1-04bb89441929'),(24,'threecol_25_50_25_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:6:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','%node:title',0,94,'23c63b1e-68a4-4b67-87c1-04bb89441929'),(25,'threecol_25_50_25_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:6:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','%node:title',0,98,'343f384c-22e1-45ff-bebe-79cef20f663c'),(28,'threecol_25_50_25_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:6:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','%node:title',0,120,'0e6749d6-1d46-4831-bfa0-4a7e454966e1'),(32,'threecol_25_50_25_stacked','a:0:{}','a:0:{}','a:0:{}','%node:title',0,142,'05d48606-c9f0-4d3d-90ff-0b855b2a9f59'),(33,'threecol_25_50_25_stacked','a:0:{}','a:0:{}','a:0:{}','%node:title',0,147,'50f53aaa-7210-400a-87a8-f2fa262eb730'),(35,'threecol_25_50_25_stacked','a:0:{}','a:1:{s:14:\"style_settings\";a:6:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:6:\"middle\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','%node:title',0,158,'c046d02f-f6f4-4898-8781-c7f0a34e788f'),(38,'twocol_60_40','a:0:{}','a:1:{s:14:\"style_settings\";a:5:{s:7:\"default\";N;s:3:\"top\";N;s:4:\"left\";N;s:5:\"right\";N;s:6:\"bottom\";N;}}','a:0:{}','Adding Custom Panels Layouts to your Theme',0,198,'61e7d2ac-0749-4e9f-b12d-449d9915f84d'),(41,'twocol','a:0:{}','a:1:{s:14:\"style_settings\";a:3:{s:7:\"default\";N;s:4:\"left\";N;s:5:\"right\";N;}}','a:0:{}','',0,0,'ca966be8-d456-4323-9cb8-681923069bc1');
/*!40000 ALTER TABLE `panels_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_layout`
--

DROP TABLE IF EXISTS `panels_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_layout` (
  `lid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'A database primary key to ensure uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this content. Used to identify it programmatically.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Administrative title for this layout.',
  `admin_description` longtext COMMENT 'Administrative description for this layout.',
  `category` varchar(255) DEFAULT NULL COMMENT 'Administrative category for this layout.',
  `plugin` varchar(255) DEFAULT NULL COMMENT 'The layout plugin that owns this layout.',
  `settings` longtext COMMENT 'Serialized settings for the actual layout. The contents of this field are up to the plugin that uses it.',
  PRIMARY KEY (`lid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains exportable customized layouts for this site.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_layout`
--

LOCK TABLES `panels_layout` WRITE;
/*!40000 ALTER TABLE `panels_layout` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_mini`
--

DROP TABLE IF EXISTS `panels_mini`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_mini` (
  `pid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary key for uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The unique name of the mini panel.',
  `category` varchar(64) DEFAULT NULL COMMENT 'The category this mini panel appears in on the add content pane.',
  `did` int(11) DEFAULT NULL COMMENT 'The display ID of the panel.',
  `admin_title` varchar(128) DEFAULT NULL COMMENT 'The administrative title of the mini panel.',
  `admin_description` longtext COMMENT 'Administrative title of this mini panel.',
  `requiredcontexts` longtext COMMENT 'An array of required contexts.',
  `contexts` longtext COMMENT 'An array of contexts embedded into the panel.',
  `relationships` longtext COMMENT 'An array of relationships embedded into the panel.',
  PRIMARY KEY (`pid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_mini`
--

LOCK TABLES `panels_mini` WRITE;
/*!40000 ALTER TABLE `panels_mini` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panels_mini` VALUES (7,'footer_menus','',20,'Footer Menus','Navigation, user, and main menus in a three column mini-panel.','a:0:{}','a:0:{}','a:0:{}');
/*!40000 ALTER TABLE `panels_mini` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_node`
--

DROP TABLE IF EXISTS `panels_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_node` (
  `nid` int(11) NOT NULL DEFAULT '0',
  `css_id` varchar(255) DEFAULT NULL,
  `did` int(11) NOT NULL,
  `pipeline` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`did`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_node`
--

LOCK TABLES `panels_node` WRITE;
/*!40000 ALTER TABLE `panels_node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panels_node` VALUES (452,'',41,'standard');
/*!40000 ALTER TABLE `panels_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_pane`
--

DROP TABLE IF EXISTS `panels_pane`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_pane` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `did` int(11) NOT NULL DEFAULT '0',
  `panel` varchar(32) DEFAULT '',
  `type` varchar(32) DEFAULT '',
  `subtype` varchar(64) DEFAULT '',
  `shown` tinyint(4) DEFAULT '1',
  `access` longtext,
  `configuration` longtext,
  `cache` longtext,
  `style` longtext,
  `css` longtext,
  `extras` longtext,
  `position` smallint(6) DEFAULT '0',
  `locks` longtext,
  `uuid` char(36) DEFAULT NULL,
  PRIMARY KEY (`pid`),
  KEY `did_idx` (`did`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_pane`
--

LOCK TABLES `panels_pane` WRITE;
/*!40000 ALTER TABLE `panels_pane` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `panels_pane` VALUES (30,7,'middle','user_profile','user_profile',1,'a:0:{}','a:4:{s:9:\"view_mode\";s:4:\"full\";s:7:\"context\";s:25:\"argument_entity_id:user_1\";s:14:\"override_title\";i:1;s:19:\"override_title_text\";s:6:\"<none>\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','f93b301e-e25f-4901-ae89-11ea6246bf1f'),(31,7,'middle','views_panes','articles_by_user-panel_pane_1',1,'a:0:{}','a:2:{s:7:\"context\";a:1:{i:0;s:25:\"argument_entity_id:user_1\";}s:14:\"items_per_page\";s:1:\"5\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','9bd27030-929c-4026-b4f7-f3510972fbbc'),(51,12,'right','term_description','term_description',1,'a:0:{}','a:3:{s:7:\"context\";s:15:\"argument_term_1\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','ae472a0e-f36a-43f6-8105-950046466677'),(52,12,'right','term_list','term_list',1,'a:0:{}','a:7:{s:5:\"title\";N;s:4:\"type\";s:5:\"child\";s:9:\"list_type\";s:2:\"ul\";s:4:\"path\";s:13:\"taxonomy/term\";s:7:\"context\";s:26:\"relationship_term_parent_1\";s:14:\"override_title\";i:1;s:19:\"override_title_text\";s:20:\"More in %parent_term\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','70fb4d5e-2fe2-49c2-8bbc-805d6dec6c4c'),(53,12,'left','views_panes','articles_by_term-panel_pane_1',1,'a:0:{}','a:2:{s:14:\"items_per_page\";s:2:\"10\";s:7:\"context\";a:1:{i:0;s:15:\"argument_term_1\";}}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','eae0e923-7319-44df-9777-cab6b22c9bd4'),(55,13,'right','term_description','term_description',1,'a:0:{}','a:3:{s:7:\"context\";s:15:\"argument_term_1\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','ae472a0e-f36a-43f6-8105-950046466677'),(56,13,'right','term_list','term_list',1,'a:0:{}','a:7:{s:5:\"title\";N;s:4:\"type\";s:5:\"child\";s:9:\"list_type\";s:2:\"ul\";s:4:\"path\";s:13:\"taxonomy/term\";s:7:\"context\";s:15:\"argument_term_1\";s:14:\"override_title\";i:1;s:19:\"override_title_text\";s:13:\"More in %term\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','70fb4d5e-2fe2-49c2-8bbc-805d6dec6c4c'),(57,13,'left','views_panes','articles_by_term-panel_pane_2',1,'a:0:{}','a:1:{s:7:\"context\";a:1:{i:0;s:15:\"argument_term_1\";}}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','f6507f46-e93e-4236-856f-d9ef44ac4c17'),(76,20,'left','block','system-navigation',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','69280ad6-ccae-45ff-92b8-ce23c82267fe'),(77,20,'middle','block','system-user-menu',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','f2d6fd60-db04-4be4-95c5-6171a273c060'),(78,20,'right','block','system-main-menu',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','c87a174b-62e2-47fb-a82b-bb9a245ae17c'),(88,23,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','b9db9949-eeef-4982-a3fd-dde20858f6ce'),(89,23,'right','entity_field','node:field_category',1,'a:0:{}','a:9:{s:5:\"label\";s:5:\"title\";s:9:\"formatter\";s:28:\"taxonomy_term_reference_link\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','9b20b0a8-3334-4ea1-8012-772f2ca5e59c'),(91,23,'left','entity_field','node:field_image',1,'a:0:{}','a:9:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:5:\"image\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','8c49b6c1-9cdb-4e11-80e8-7ffa975aca06'),(92,23,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:7:\"default\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',1,'a:0:{}','f9450b74-0027-45dd-bc09-23904efc7a36'),(93,24,'left','entity_field','node:field_image',1,'a:0:{}','a:9:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:5:\"image\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','8c49b6c1-9cdb-4e11-80e8-7ffa975aca06'),(94,24,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','b9db9949-eeef-4982-a3fd-dde20858f6ce'),(95,24,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:7:\"default\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',1,'a:0:{}','f9450b74-0027-45dd-bc09-23904efc7a36'),(96,24,'right','entity_field','node:field_category',1,'a:0:{}','a:9:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:28:\"taxonomy_term_reference_link\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','9b20b0a8-3334-4ea1-8012-772f2ca5e59c'),(97,24,'right','entity_field','node:field_tags',1,'a:0:{}','a:7:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','1c5c503a-f4a5-4b3b-8d8b-7e261bd138b6'),(99,25,'top','entity_field','node:field_category',1,'a:0:{}','a:9:{s:5:\"label\";s:5:\"title\";s:9:\"formatter\";s:28:\"taxonomy_term_reference_link\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','10f0b069-40ae-4c77-9588-34948de3aebe'),(101,25,'left','entity_field','node:field_image',1,'a:0:{}','a:9:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:5:\"image\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','1f53d8a2-db27-464a-9ac0-59221d06e747'),(108,25,'right','block','comment-recent',1,'a:0:{}','a:2:{s:14:\"override_title\";i:1;s:19:\"override_title_text\";s:15:\"Latest comments\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','dbcc1b22-daef-45d1-a9fe-469ffe1bee6b'),(109,25,'bottom','node_comments','node_comments',1,'a:0:{}','a:5:{s:4:\"mode\";s:1:\"1\";s:17:\"comments_per_page\";s:2:\"50\";s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','5000fde2-885c-461c-893f-d621bc4f861f'),(110,25,'middle','entity_view','node',1,'a:0:{}','a:4:{s:9:\"view_mode\";s:4:\"full\";s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','78491928-5bf2-4383-a518-220e47e4476a'),(111,25,'bottom','node_comment_form','node_comment_form',1,'a:0:{}','a:4:{s:10:\"anon_links\";i:0;s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',1,'a:0:{}','0354ea3b-b5e8-4ffb-bf6e-afe7e601e8cc'),(120,28,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','4acfb98e-ac26-4ed8-8999-e934bd7ba1e0'),(121,28,'right','entity_field','node:field_category',1,'a:0:{}','a:9:{s:5:\"label\";s:5:\"title\";s:9:\"formatter\";s:28:\"taxonomy_term_reference_link\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','9317f707-5b0f-43d8-8f68-29c90c5aa122'),(123,28,'left','entity_field','node:field_image',1,'a:0:{}','a:9:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:5:\"image\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','e59e859e-3612-4a2f-92b3-fa103c45f93e'),(124,28,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:12:\"page_manager\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',1,'a:0:{}','8e7d0a52-40f7-49a6-b801-13b5c48d26c5'),(142,32,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','d5a90a65-e776-42f8-98d9-4b96e79e5345'),(143,32,'middle','entity_field','node:field_category',1,'a:0:{}','a:7:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',1,'a:0:{}','b37bcab1-c783-4a99-ad26-5443a8690318'),(144,32,'middle','entity_field','node:field_tags',1,'a:0:{}','a:7:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',2,'a:0:{}','639f0f91-d22b-426f-9d7a-829af955abb4'),(145,32,'middle','entity_field','node:field_image',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',3,'a:0:{}','0d876990-7430-4d4d-9e0e-cf86bcb2adfa'),(146,32,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:12:\"page_manager\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',4,'a:0:{}','7104e21a-ae92-4b0c-a473-cf5e95442c2b'),(147,33,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','86961de9-dfa1-4fcc-b3d1-1bd8c2eb12af'),(148,33,'middle','entity_field','node:field_category',1,'a:0:{}','a:7:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',1,'a:0:{}','b4d35e78-8718-4ee7-8bdc-53b51115f280'),(149,33,'middle','entity_field','node:field_tags',1,'a:0:{}','a:7:{s:5:\"label\";s:5:\"above\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',2,'a:0:{}','0f7179b5-be5f-468f-857b-7356517801f7'),(150,33,'middle','entity_field','node:field_image',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:6:\"hidden\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',3,'a:0:{}','a8026c73-c71a-4bd5-a0ee-aaccfa1fef6e'),(151,33,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:12:\"page_manager\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:0:{}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',4,'a:0:{}','f8aee963-8215-43bd-9150-aaef0f8eec16'),(158,35,'middle','entity_field','node:body',1,'a:0:{}','a:7:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:12:\"text_default\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:5:\"style\";s:7:\"default\";}','a:0:{}','a:0:{}',0,'a:0:{}','628bf5e4-4256-42b2-af91-cef78b610614'),(159,35,'right','entity_field','node:field_category',1,'a:0:{}','a:9:{s:5:\"label\";s:5:\"title\";s:9:\"formatter\";s:28:\"taxonomy_term_reference_link\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:0:{}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','5e8c409e-0dce-4c16-82e4-46296820e8ba'),(161,35,'left','entity_field','node:field_image',1,'a:0:{}','a:9:{s:5:\"label\";s:6:\"hidden\";s:9:\"formatter\";s:5:\"image\";s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";s:1:\"0\";s:14:\"delta_reversed\";b:0;s:18:\"formatter_settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:5:\"style\";s:7:\"default\";}','a:0:{}','a:0:{}',0,'a:0:{}','3c64ab9f-8c0e-4594-8ae3-3bbfe741c46f'),(162,35,'middle','node_links','node_links',1,'a:0:{}','a:6:{s:14:\"override_title\";b:0;s:19:\"override_title_text\";s:0:\"\";s:10:\"build_mode\";s:12:\"page_manager\";s:10:\"identifier\";s:0:\"\";s:4:\"link\";b:1;s:7:\"context\";s:9:\"panelizer\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:1:{s:9:\"css_class\";s:12:\"link-wrapper\";}','a:0:{}',1,'a:0:{}','f97b7126-69d6-47a5-9f8f-b1f86f273ddf'),(169,35,'bottom','node_comment_form','node_comment_form',1,'a:0:{}','a:4:{s:10:\"anon_links\";i:0;s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',2,'a:0:{}','6c0e85c1-232c-4345-b2cc-fee1b7635d10'),(170,35,'bottom','node_comments','node_comments',1,'a:0:{}','a:5:{s:4:\"mode\";s:1:\"1\";s:17:\"comments_per_page\";s:2:\"50\";s:7:\"context\";s:9:\"panelizer\";s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',1,'a:0:{}','791ddec3-08b4-4adf-b7fd-eb734e7603d2'),(171,35,'right','block','comment-recent',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:5:\"style\";s:7:\"default\";}','a:0:{}','a:0:{}',0,'a:0:{}','f571a516-576f-4e48-b8e4-b8bd6a802c36'),(173,35,'bottom','views_panes','recent_articles-panel_pane_2',1,'a:0:{}','a:1:{s:14:\"items_per_page\";s:1:\"3\";}','a:0:{}','a:0:{}','a:0:{}','a:0:{}',0,'a:0:{}','7b017614-e527-4cf7-8f5f-9d4c6e8e13a8'),(197,38,'right','block','comment-recent',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:2:{s:5:\"style\";s:7:\"default\";s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','fd81b8bf-d4c4-4ca4-80fc-9aa735ac7354'),(199,38,'left','views_panes','recent_articles-panel_pane_3',1,'a:0:{}','a:0:{}','a:0:{}','a:2:{s:5:\"style\";s:12:\"mypanestyles\";s:8:\"settings\";a:2:{s:15:\"my_pane_classes\";s:14:\"callout-orange\";s:15:\"heading_classes\";s:22:\"pane-heading-secondary\";}}','a:0:{}','a:0:{}',0,'a:0:{}','5af1e5ec-8393-4b4d-8d47-0716b207c277'),(211,41,'left','block','user-new',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','ae6b1b29-89ca-42f9-a1a8-7d34e7d861bf'),(212,41,'left','block','user-online',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',1,'a:0:{}','ea77fb22-d88f-402b-be4c-3f4276a28f34'),(213,41,'right','block','comment-recent',1,'a:0:{}','a:2:{s:14:\"override_title\";i:0;s:19:\"override_title_text\";s:0:\"\";}','a:0:{}','a:1:{s:8:\"settings\";N;}','a:0:{}','a:0:{}',0,'a:0:{}','4b3d1797-bda0-4269-b39f-ea9f0370ca60');
/*!40000 ALTER TABLE `panels_pane` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `panels_renderer_pipeline`
--

DROP TABLE IF EXISTS `panels_renderer_pipeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `panels_renderer_pipeline` (
  `rpid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'A database primary key to ensure uniqueness.',
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this content. Used to identify it programmatically.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Administrative title for this pipeline.',
  `admin_description` longtext COMMENT 'Administrative description for this pipeline.',
  `weight` smallint(6) DEFAULT '0',
  `settings` longtext COMMENT 'Serialized settings for the actual pipeline. The contents of this field are up to the plugin that uses it.',
  PRIMARY KEY (`rpid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Contains renderer pipelines for Panels. Each pipeline...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `panels_renderer_pipeline`
--

LOCK TABLES `panels_renderer_pipeline` WRITE;
/*!40000 ALTER TABLE `panels_renderer_pipeline` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `panels_renderer_pipeline` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `rdf_mapping`
--

DROP TABLE IF EXISTS `rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores custom RDF mappings for user defined content types...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rdf_mapping`
--

LOCK TABLES `rdf_mapping` WRITE;
/*!40000 ALTER TABLE `rdf_mapping` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `rdf_mapping` VALUES ('node','article','a:11:{s:11:\"field_image\";a:2:{s:10:\"predicates\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:4:\"type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"predicates\";a:1:{i:0;s:10:\"dc:subject\";}s:4:\"type\";s:3:\"rel\";}s:7:\"rdftype\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}'),('node','page','a:9:{s:7:\"rdftype\";a:1:{i:0;s:13:\"foaf:Document\";}s:5:\"title\";a:1:{s:10:\"predicates\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"predicates\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:7:\"changed\";a:3:{s:10:\"predicates\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}s:4:\"body\";a:1:{s:10:\"predicates\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:4:\"type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"predicates\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"predicates\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"predicates\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:8:\"callback\";s:12:\"date_iso8601\";}}');
/*!40000 ALTER TABLE `rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry`
--

DROP TABLE IF EXISTS `registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Each record is a function, class, or interface name and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry`
--

LOCK TABLES `registry` WRITE;
/*!40000 ALTER TABLE `registry` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry` VALUES ('AccessDeniedTestCase','class','modules/system/system.test','system',0),('AdminMetaTagTestCase','class','modules/system/system.test','system',0),('AdminViewsDefaultViewsTestCase','class','sites/all/modules/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsPageDisplayTestCase','class','sites/all/modules/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsSystemDisplayTestCase','class','sites/all/modules/admin_views/tests/admin_views.test','admin_views',0),('AdminViewsWebTestCase','class','sites/all/modules/admin_views/tests/admin_views.test','admin_views',0),('ArchiverInterface','interface','includes/archiver.inc','',0),('ArchiverTar','class','modules/system/system.archiver.inc','system',0),('ArchiverZip','class','modules/system/system.archiver.inc','system',0),('Archive_Tar','class','modules/system/system.tar.inc','system',0),('BatchMemoryQueue','class','includes/batch.queue.inc','',0),('BatchQueue','class','includes/batch.queue.inc','',0),('BlockAdminThemeTestCase','class','modules/block/block.test','block',0),('BlockCacheTestCase','class','modules/block/block.test','block',0),('BlockHashTestCase','class','modules/block/block.test','block',0),('BlockHiddenRegionTestCase','class','modules/block/block.test','block',0),('BlockHTMLIdTestCase','class','modules/block/block.test','block',0),('BlockInvalidRegionTestCase','class','modules/block/block.test','block',0),('BlockTemplateSuggestionsUnitTest','class','modules/block/block.test','block',0),('BlockTestCase','class','modules/block/block.test','block',0),('BlockViewModuleDeltaAlterWebTest','class','modules/block/block.test','block',0),('ColorTestCase','class','modules/color/color.test','color',0),('CommentActionsTestCase','class','modules/comment/comment.test','comment',0),('CommentAnonymous','class','modules/comment/comment.test','comment',0),('CommentApprovalTest','class','modules/comment/comment.test','comment',0),('CommentBlockFunctionalTest','class','modules/comment/comment.test','comment',0),('CommentContentRebuild','class','modules/comment/comment.test','comment',0),('CommentController','class','modules/comment/comment.module','comment',0),('CommentFieldsTest','class','modules/comment/comment.test','comment',0),('CommentHelperCase','class','modules/comment/comment.test','comment',0),('CommentInterfaceTest','class','modules/comment/comment.test','comment',0),('CommentNodeAccessTest','class','modules/comment/comment.test','comment',0),('CommentNodeChangesTestCase','class','modules/comment/comment.test','comment',0),('CommentPagerTest','class','modules/comment/comment.test','comment',0),('CommentPreviewTest','class','modules/comment/comment.test','comment',0),('CommentRSSUnitTest','class','modules/comment/comment.test','comment',0),('CommentThreadingTestCase','class','modules/comment/comment.test','comment',0),('CommentTokenReplaceTestCase','class','modules/comment/comment.test','comment',0),('ContextualDynamicContextTestCase','class','modules/contextual/contextual.test','contextual',0),('CronQueueTestCase','class','modules/system/system.test','system',0),('CronRunTestCase','class','modules/system/system.test','system',0),('ctools_context','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_optional','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_context_required','class','sites/all/modules/ctools/includes/context.inc','ctools',0),('ctools_export_ui','class','sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','ctools',0),('ctools_math_expr','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_math_expr_stack','class','sites/all/modules/ctools/includes/math-expr.inc','ctools',0),('ctools_stylizer_image_processor','class','sites/all/modules/ctools/includes/stylizer.inc','ctools',0),('DashboardBlocksTestCase','class','modules/dashboard/dashboard.test','dashboard',0),('Database','class','includes/database/database.inc','',0),('DatabaseCondition','class','includes/database/query.inc','',0),('DatabaseConnection','class','includes/database/database.inc','',0),('DatabaseConnectionNotDefinedException','class','includes/database/database.inc','',0),('DatabaseConnection_mysql','class','includes/database/mysql/database.inc','',0),('DatabaseConnection_pgsql','class','includes/database/pgsql/database.inc','',0),('DatabaseConnection_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseDriverNotSpecifiedException','class','includes/database/database.inc','',0),('DatabaseLog','class','includes/database/log.inc','',0),('DatabaseSchema','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectDoesNotExistException','class','includes/database/schema.inc','',0),('DatabaseSchemaObjectExistsException','class','includes/database/schema.inc','',0),('DatabaseSchema_mysql','class','includes/database/mysql/schema.inc','',0),('DatabaseSchema_pgsql','class','includes/database/pgsql/schema.inc','',0),('DatabaseSchema_sqlite','class','includes/database/sqlite/schema.inc','',0),('DatabaseStatementBase','class','includes/database/database.inc','',0),('DatabaseStatementEmpty','class','includes/database/database.inc','',0),('DatabaseStatementInterface','interface','includes/database/database.inc','',0),('DatabaseStatementPrefetch','class','includes/database/prefetch.inc','',0),('DatabaseStatement_sqlite','class','includes/database/sqlite/database.inc','',0),('DatabaseTaskException','class','includes/install.inc','',0),('DatabaseTasks','class','includes/install.inc','',0),('DatabaseTasks_mysql','class','includes/database/mysql/install.inc','',0),('DatabaseTasks_pgsql','class','includes/database/pgsql/install.inc','',0),('DatabaseTasks_sqlite','class','includes/database/sqlite/install.inc','',0),('DatabaseTransaction','class','includes/database/database.inc','',0),('DatabaseTransactionCommitFailedException','class','includes/database/database.inc','',0),('DatabaseTransactionExplicitCommitNotAllowedException','class','includes/database/database.inc','',0),('DatabaseTransactionNameNonUniqueException','class','includes/database/database.inc','',0),('DatabaseTransactionNoActiveException','class','includes/database/database.inc','',0),('DatabaseTransactionOutOfOrderException','class','includes/database/database.inc','',0),('DateTimeFunctionalTest','class','modules/system/system.test','system',0),('DBLogTestCase','class','modules/dblog/dblog.test','dblog',0),('DefaultMailSystem','class','modules/system/system.mail.inc','system',0),('DeleteQuery','class','includes/database/query.inc','',0),('DeleteQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('DevelGenerateTest','class','sites/all/modules/devel/devel_generate/devel_generate.test','devel_generate',0),('DevelMailLog','class','sites/all/modules/devel/devel.mail.inc','devel',0),('DevelMailTest','class','sites/all/modules/devel/devel.test','devel',0),('Diff','class','sites/all/modules/diff/DiffEngine.php','diff',0),('DiffFormatter','class','sites/all/modules/diff/DiffEngine.php','diff',0),('DrupalCacheArray','class','includes/bootstrap.inc','',0),('DrupalCacheInterface','interface','includes/cache.inc','',0),('DrupalDatabaseCache','class','includes/cache.inc','',0),('DrupalDefaultEntityController','class','includes/entity.inc','',0),('DrupalDiffFormatter','class','sites/all/modules/diff/DiffEngine.php','diff',0),('DrupalDiffInline','class','sites/all/modules/diff/DiffEngine.php','diff',0),('DrupalEntityControllerInterface','interface','includes/entity.inc','',0),('DrupalFakeCache','class','includes/cache-install.inc','',0),('DrupalLocalStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPrivateStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalPublicStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalQueue','class','modules/system/system.queue.inc','system',0),('DrupalQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalReliableQueueInterface','interface','modules/system/system.queue.inc','system',0),('DrupalStreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('DrupalTemporaryStreamWrapper','class','includes/stream_wrappers.inc','',0),('DrupalUpdateException','class','includes/update.inc','',0),('DrupalUpdaterInterface','interface','includes/updater.inc','',0),('EnableDisableTestCase','class','modules/system/system.test','system',0),('Entity','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityAPICommentNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIController','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerExportable','class','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIControllerRevisionableInterface','interface','sites/all/modules/entity/includes/entity.controller.inc','entity',0),('EntityAPIi18nItegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPIRulesIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityAPITestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityBundleableUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityContentUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDB','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDBExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityDefaultExtraFieldsController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultFeaturesController','class','sites/all/modules/entity/entity.features.inc','entity',0),('EntityDefaultI18nStringController','class','sites/all/modules/entity/entity.i18n.inc','entity',0),('EntityDefaultMetadataController','class','sites/all/modules/entity/entity.info.inc','entity',0),('EntityDefaultRulesController','class','sites/all/modules/entity/entity.rules.inc','entity',0),('EntityDefaultUIController','class','sites/all/modules/entity/includes/entity.ui.inc','entity',0),('EntityDefaultViewsController','class','sites/all/modules/entity/views/entity.views.inc','entity',0),('EntityDrupalWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityExtendable','class','sites/all/modules/entity/includes/entity.inc','entity',0),('EntityExtraFieldsControllerInterface','interface','sites/all/modules/entity/entity.info.inc','entity',0),('EntityFieldHandlerHelper','class','sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','entity',0),('EntityFieldQuery','class','includes/entity.inc','',0),('EntityFieldQueryException','class','includes/entity.inc','',0),('EntityListWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMalformedException','class','includes/entity.inc','',0),('EntityMetadataArrayObject','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataIntegrationTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeCreateAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataNodeRevisionAccessTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityMetadataWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperException','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityMetadataWrapperIterator','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityPropertiesTestCase','class','modules/field/tests/field.test','field',0),('EntityStructureWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityTokenTestCase','class','sites/all/modules/entity/entity.test','entity',0),('EntityValueWrapper','class','sites/all/modules/entity/includes/entity.wrapper.inc','entity',0),('EntityWebTestCase','class','sites/all/modules/entity/entity.test','entity',0),('entity_views_handler_area_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','entity',0),('entity_views_handler_field_boolean','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','entity',0),('entity_views_handler_field_date','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','entity',0),('entity_views_handler_field_duration','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','entity',0),('entity_views_handler_field_entity','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','entity',0),('entity_views_handler_field_field','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','entity',0),('entity_views_handler_field_numeric','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','entity',0),('entity_views_handler_field_options','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','entity',0),('entity_views_handler_field_text','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','entity',0),('entity_views_handler_field_uri','class','sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','entity',0),('entity_views_handler_relationship','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','entity',0),('entity_views_handler_relationship_by_bundle','class','sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','entity',0),('entity_views_plugin_row_entity_view','class','sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','entity',0),('FeaturesCtoolsIntegrationTest','class','sites/all/modules/features/tests/features.test','features',0),('FeaturesEnableTestCase','class','sites/all/modules/features/tests/features.test','features',0),('FeaturesUserTestCase','class','sites/all/modules/features/tests/features.test','features',0),('FieldAttachOtherTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachStorageTestCase','class','modules/field/tests/field.test','field',0),('FieldAttachTestCase','class','modules/field/tests/field.test','field',0),('FieldBulkDeleteTestCase','class','modules/field/tests/field.test','field',0),('FieldCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldDisplayAPITestCase','class','modules/field/tests/field.test','field',0),('FieldException','class','modules/field/field.module','field',0),('FieldFormTestCase','class','modules/field/tests/field.test','field',0),('FieldInfo','class','modules/field/field.info.class.inc','field',0),('FieldInfoTestCase','class','modules/field/tests/field.test','field',0),('FieldInstanceCrudTestCase','class','modules/field/tests/field.test','field',0),('FieldsOverlapException','class','includes/database/database.inc','',0),('FieldSqlStorageTestCase','class','modules/field/modules/field_sql_storage/field_sql_storage.test','field_sql_storage',0),('FieldTestCase','class','modules/field/tests/field.test','field',0),('FieldTranslationsTestCase','class','modules/field/tests/field.test','field',0),('FieldUIAlterTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageDisplayTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUIManageFieldsTestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUITestCase','class','modules/field_ui/field_ui.test','field_ui',0),('FieldUpdateForbiddenException','class','modules/field/field.module','field',0),('FieldValidationException','class','modules/field/field.attach.inc','field',0),('FileFieldDisplayTestCase','class','modules/file/tests/file.test','file',0),('FileFieldPathTestCase','class','modules/file/tests/file.test','file',0),('FileFieldRevisionTestCase','class','modules/file/tests/file.test','file',0),('FileFieldTestCase','class','modules/file/tests/file.test','file',0),('FileFieldValidateTestCase','class','modules/file/tests/file.test','file',0),('FileFieldWidgetTestCase','class','modules/file/tests/file.test','file',0),('FileManagedFileElementTestCase','class','modules/file/tests/file.test','file',0),('FilePrivateTestCase','class','modules/file/tests/file.test','file',0),('FileTokenReplaceTestCase','class','modules/file/tests/file.test','file',0),('FileTransfer','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferChmodInterface','interface','includes/filetransfer/filetransfer.inc','',0),('FileTransferException','class','includes/filetransfer/filetransfer.inc','',0),('FileTransferFTP','class','includes/filetransfer/ftp.inc','',0),('FileTransferFTPExtension','class','includes/filetransfer/ftp.inc','',0),('FileTransferLocal','class','includes/filetransfer/local.inc','',0),('FileTransferSSH','class','includes/filetransfer/ssh.inc','',0),('FilterAdminTestCase','class','modules/filter/filter.test','filter',0),('FilterCRUDTestCase','class','modules/filter/filter.test','filter',0),('FilterDefaultFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterFormatAccessTestCase','class','modules/filter/filter.test','filter',0),('FilterHooksTestCase','class','modules/filter/filter.test','filter',0),('FilterNoFormatTestCase','class','modules/filter/filter.test','filter',0),('FilterSecurityTestCase','class','modules/filter/filter.test','filter',0),('FilterSettingsTestCase','class','modules/filter/filter.test','filter',0),('FilterUnitTestCase','class','modules/filter/filter.test','filter',0),('FloodFunctionalTest','class','modules/system/system.test','system',0),('FrontPageTestCase','class','modules/system/system.test','system',0),('HelpTestCase','class','modules/help/help.test','help',0),('HookRequirementsTestCase','class','modules/system/system.test','system',0),('ImageAdminStylesUnitTest','class','modules/image/image.test','image',0),('ImageDimensionsScaleTestCase','class','modules/image/image.test','image',0),('ImageDimensionsTestCase','class','modules/image/image.test','image',0),('ImageEffectsUnitTest','class','modules/image/image.test','image',0),('ImageFieldDefaultImagesTestCase','class','modules/image/image.test','image',0),('ImageFieldDisplayTestCase','class','modules/image/image.test','image',0),('ImageFieldTestCase','class','modules/image/image.test','image',0),('ImageFieldValidateTestCase','class','modules/image/image.test','image',0),('ImageStyleFlushTest','class','modules/image/image.test','image',0),('ImageStylesPathAndUrlTestCase','class','modules/image/image.test','image',0),('ImageThemeFunctionWebTestCase','class','modules/image/image.test','image',0),('InfoFileParserTestCase','class','modules/system/system.test','system',0),('InsertQuery','class','includes/database/query.inc','',0),('InsertQuery_mysql','class','includes/database/mysql/query.inc','',0),('InsertQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('InsertQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('InvalidMergeQueryException','class','includes/database/database.inc','',0),('IPAddressBlockingTestCase','class','modules/system/system.test','system',0),('ListDynamicValuesTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListDynamicValuesValidationTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldTestCase','class','modules/field/modules/list/tests/list.test','list',0),('ListFieldUITestCase','class','modules/field/modules/list/tests/list.test','list',0),('MailSystemInterface','interface','includes/mail.inc','',0),('MappedDiff','class','sites/all/modules/diff/DiffEngine.php','diff',0),('MemoryQueue','class','modules/system/system.queue.inc','system',0),('MenuNodeTestCase','class','modules/menu/menu.test','menu',0),('MenuTestCase','class','modules/menu/menu.test','menu',0),('MergeQuery','class','includes/database/query.inc','',0),('ModuleDependencyTestCase','class','modules/system/system.test','system',0),('ModuleRequiredTestCase','class','modules/system/system.test','system',0),('ModuleTestCase','class','modules/system/system.test','system',0),('ModuleUpdater','class','modules/system/system.updater.inc','system',0),('ModuleVersionTestCase','class','modules/system/system.test','system',0),('MultiStepNodeFormBasicOptionsTest','class','modules/node/node.test','node',0),('NewDefaultThemeBlocks','class','modules/block/block.test','block',0),('NodeAccessBaseTableTestCase','class','modules/node/node.test','node',0),('NodeAccessFieldTestCase','class','modules/node/node.test','node',0),('NodeAccessPagerTestCase','class','modules/node/node.test','node',0),('NodeAccessRebuildTestCase','class','modules/node/node.test','node',0),('NodeAccessRecordsTestCase','class','modules/node/node.test','node',0),('NodeAccessTestCase','class','modules/node/node.test','node',0),('NodeAdminTestCase','class','modules/node/node.test','node',0),('NodeBlockFunctionalTest','class','modules/node/node.test','node',0),('NodeBlockTestCase','class','modules/node/node.test','node',0),('NodeBuildContent','class','modules/node/node.test','node',0),('NodeController','class','modules/node/node.module','node',0),('NodeCreationTestCase','class','modules/node/node.test','node',0),('NodeEntityFieldQueryAlter','class','modules/node/node.test','node',0),('NodeEntityViewModeAlterTest','class','modules/node/node.test','node',0),('NodeFeedTestCase','class','modules/node/node.test','node',0),('NodeLoadHooksTestCase','class','modules/node/node.test','node',0),('NodeLoadMultipleTestCase','class','modules/node/node.test','node',0),('NodePageCacheTest','class','modules/node/node.test','node',0),('NodePostSettingsTestCase','class','modules/node/node.test','node',0),('NodeQueryAlter','class','modules/node/node.test','node',0),('NodeRevisionPermissionsTestCase','class','modules/node/node.test','node',0),('NodeRevisionsTestCase','class','modules/node/node.test','node',0),('NodeRSSContentTestCase','class','modules/node/node.test','node',0),('NodeSaveTestCase','class','modules/node/node.test','node',0),('NodeTitleTestCase','class','modules/node/node.test','node',0),('NodeTitleXSSTestCase','class','modules/node/node.test','node',0),('NodeTokenReplaceTestCase','class','modules/node/node.test','node',0),('NodeTypePersistenceTestCase','class','modules/node/node.test','node',0),('NodeTypeTestCase','class','modules/node/node.test','node',0),('NodeWebTestCase','class','modules/node/node.test','node',0),('NoFieldsException','class','includes/database/database.inc','',0),('NoHelpTestCase','class','modules/help/help.test','help',0),('NonDefaultBlockAdmin','class','modules/block/block.test','block',0),('NumberFieldTestCase','class','modules/field/modules/number/number.test','number',0),('OptionsSelectDynamicValuesTestCase','class','modules/field/modules/options/options.test','options',0),('OptionsWidgetsTestCase','class','modules/field/modules/options/options.test','options',0),('PageEditTestCase','class','modules/node/node.test','node',0),('PageNotFoundTestCase','class','modules/system/system.test','system',0),('PagePreviewTestCase','class','modules/node/node.test','node',0),('PagerDefault','class','includes/pager.inc','',0),('PageTitleFiltering','class','modules/system/system.test','system',0),('PageViewTestCase','class','modules/node/node.test','node',0),('PanelizerEntityDefault','class','sites/all/modules/panelizer/plugins/entity/PanelizerEntityDefault.class.php','panelizer',21),('PanelizerEntityInterface','interface','sites/all/modules/panelizer/plugins/entity/PanelizerEntityDefault.class.php','panelizer',21),('PanelizerEntityNode','class','sites/all/modules/panelizer/plugins/entity/PanelizerEntityNode.class.php','panelizer',21),('PanelizerEntityTaxonomyTerm','class','sites/all/modules/panelizer/plugins/entity/PanelizerEntityTaxonomyTerm.class.php','panelizer',21),('PanelizerEntityUser','class','sites/all/modules/panelizer/plugins/entity/PanelizerEntityUser.class.php','panelizer',21),('panelizer_defaults_ui','class','sites/all/modules/panelizer/plugins/export_ui/panelizer_defaults_ui.class.php','panelizer',21),('panelizer_handler_field_link','class','sites/all/modules/panelizer/plugins/views/panelizer_handler_field_link.inc','panelizer',21),('panelizer_handler_filter_panelizer_status','class','sites/all/modules/panelizer/plugins/views/panelizer_handler_filter_panelizer_status.inc','panelizer',21),('panelizer_handler_panelizer_status','class','sites/all/modules/panelizer/plugins/views/panelizer_handler_panelizer_status.inc','panelizer',21),('panelizer_plugin_row_panelizer_node_view','class','sites/all/modules/panelizer/plugins/views/panelizer_plugin_row_panelizer_node_view.inc','panelizer',21),('PanelsLegacyState','class','sites/all/modules/panels/includes/legacy.inc','panels',0),('panels_allowed_layouts','class','sites/all/modules/panels/includes/common.inc','panels',0),('panels_cache_object','class','sites/all/modules/panels/includes/plugins.inc','panels',0),('panels_display','class','sites/all/modules/panels/panels.module','panels',0),('panels_layouts_ui','class','sites/all/modules/panels/plugins/export_ui/panels_layouts_ui.class.php','panels',0),('panels_mini_ui','class','sites/all/modules/panels/panels_mini/plugins/export_ui/panels_mini_ui.class.php','panels_mini',0),('panels_renderer_editor','class','sites/all/modules/panels/plugins/display_renderers/panels_renderer_editor.class.php','panels',0),('panels_renderer_ipe','class','sites/all/modules/panels/panels_ipe/plugins/display_renderers/panels_renderer_ipe.class.php','panels_ipe',0),('panels_renderer_simple','class','sites/all/modules/panels/plugins/display_renderers/panels_renderer_simple.class.php','panels',0),('panels_renderer_standard','class','sites/all/modules/panels/plugins/display_renderers/panels_renderer_standard.class.php','panels',0),('panels_views_plugin_row_fields','class','sites/all/modules/panels/plugins/views/panels_views_plugin_row_fields.inc','panels',0),('PathLanguageTestCase','class','modules/path/path.test','path',0),('PathLanguageUITestCase','class','modules/path/path.test','path',0),('PathMonolingualTestCase','class','modules/path/path.test','path',0),('PathTaxonomyTermTestCase','class','modules/path/path.test','path',0),('PathTestCase','class','modules/path/path.test','path',0),('Query','class','includes/database/query.inc','',0),('QueryAlterableInterface','interface','includes/database/query.inc','',0),('QueryConditionInterface','interface','includes/database/query.inc','',0),('QueryExtendableInterface','interface','includes/database/select.inc','',0),('QueryPlaceholderInterface','interface','includes/database/query.inc','',0),('QueueTestCase','class','modules/system/system.test','system',0),('RdfCommentAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfCrudTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfGetRdfNamespacesTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingDefinitionTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfMappingHookTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfRdfaMarkupTestCase','class','modules/rdf/rdf.test','rdf',0),('RdfTrackerAttributesTestCase','class','modules/rdf/rdf.test','rdf',0),('RetrieveFileTestCase','class','modules/system/system.test','system',0),('SchemaCache','class','includes/bootstrap.inc','',0),('SearchAdvancedSearchForm','class','modules/search/search.test','search',0),('SearchBlockTestCase','class','modules/search/search.test','search',0),('SearchCommentCountToggleTestCase','class','modules/search/search.test','search',0),('SearchCommentTestCase','class','modules/search/search.test','search',0),('SearchConfigSettingsForm','class','modules/search/search.test','search',0),('SearchEmbedForm','class','modules/search/search.test','search',0),('SearchExactTestCase','class','modules/search/search.test','search',0),('SearchExcerptTestCase','class','modules/search/search.test','search',0),('SearchExpressionInsertExtractTestCase','class','modules/search/search.test','search',0),('SearchKeywordsConditions','class','modules/search/search.test','search',0),('SearchLanguageTestCase','class','modules/search/search.test','search',0),('SearchMatchTestCase','class','modules/search/search.test','search',0),('SearchNodeAccessTest','class','modules/search/search.test','search',0),('SearchNumberMatchingTestCase','class','modules/search/search.test','search',0),('SearchNumbersTestCase','class','modules/search/search.test','search',0),('SearchPageOverride','class','modules/search/search.test','search',0),('SearchPageText','class','modules/search/search.test','search',0),('SearchQuery','class','modules/search/search.extender.inc','search',0),('SearchRankingTestCase','class','modules/search/search.test','search',0),('SearchSetLocaleTest','class','modules/search/search.test','search',0),('SearchSimplifyTestCase','class','modules/search/search.test','search',0),('SearchTokenizerTestCase','class','modules/search/search.test','search',0),('SelectQuery','class','includes/database/select.inc','',0),('SelectQueryExtender','class','includes/database/select.inc','',0),('SelectQueryInterface','interface','includes/database/select.inc','',0),('SelectQuery_pgsql','class','includes/database/pgsql/select.inc','',0),('SelectQuery_sqlite','class','includes/database/sqlite/select.inc','',0),('ShortcutLinksTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutSetsTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShortcutTestCase','class','modules/shortcut/shortcut.test','shortcut',0),('ShutdownFunctionsTest','class','modules/system/system.test','system',0),('SiteMaintenanceTestCase','class','modules/system/system.test','system',0),('SkipDotsRecursiveDirectoryIterator','class','includes/filetransfer/filetransfer.inc','',0),('StreamWrapperInterface','interface','includes/stream_wrappers.inc','',0),('stylizer_ui','class','sites/all/modules/ctools/stylizer/plugins/export_ui/stylizer_ui.class.php','stylizer',0),('SummaryLengthTestCase','class','modules/node/node.test','node',0),('SystemAdminTestCase','class','modules/system/system.test','system',0),('SystemAuthorizeCase','class','modules/system/system.test','system',0),('SystemBlockTestCase','class','modules/system/system.test','system',0),('SystemIndexPhpTest','class','modules/system/system.test','system',0),('SystemInfoAlterTestCase','class','modules/system/system.test','system',0),('SystemMainContentFallback','class','modules/system/system.test','system',0),('SystemQueue','class','modules/system/system.queue.inc','system',0),('SystemThemeFunctionalTest','class','modules/system/system.test','system',0),('SystemValidTokenTest','class','modules/system/system.test','system',0),('TableSort','class','includes/tablesort.inc','',0),('TaxonomyEFQTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyHooksTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLegacyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyLoadMultipleTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyRSSTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyTermFieldMultipleVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFieldTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermFunctionTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermIndexTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTermTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyThemeTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyTokenReplaceTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyController','class','modules/taxonomy/taxonomy.module','taxonomy',0),('TaxonomyVocabularyFunctionalTest','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyVocabularyTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TaxonomyWebTestCase','class','modules/taxonomy/taxonomy.test','taxonomy',0),('TestingMailSystem','class','modules/system/system.mail.inc','system',0),('TextFieldTestCase','class','modules/field/modules/text/text.test','text',0),('TextSummaryTestCase','class','modules/field/modules/text/text.test','text',0),('TextTranslationTestCase','class','modules/field/modules/text/text.test','text',0),('ThemeRegistry','class','includes/theme.inc','',0),('ThemeUpdater','class','modules/system/system.updater.inc','system',0),('TokenReplaceTestCase','class','modules/system/system.test','system',0),('TokenScanTest','class','modules/system/system.test','system',0),('TruncateQuery','class','includes/database/query.inc','',0),('TruncateQuery_mysql','class','includes/database/mysql/query.inc','',0),('TruncateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('UpdateQuery','class','includes/database/query.inc','',0),('UpdateQuery_pgsql','class','includes/database/pgsql/query.inc','',0),('UpdateQuery_sqlite','class','includes/database/sqlite/query.inc','',0),('Updater','class','includes/updater.inc','',0),('UpdaterException','class','includes/updater.inc','',0),('UpdaterFileTransferException','class','includes/updater.inc','',0),('UpdateScriptFunctionalTest','class','modules/system/system.test','system',0),('UserAccountLinksUnitTests','class','modules/user/user.test','user',0),('UserAdminTestCase','class','modules/user/user.test','user',0),('UserAuthmapAssignmentTestCase','class','modules/user/user.test','user',0),('UserAutocompleteTestCase','class','modules/user/user.test','user',0),('UserBlocksUnitTests','class','modules/user/user.test','user',0),('UserCancelTestCase','class','modules/user/user.test','user',0),('UserController','class','modules/user/user.module','user',0),('UserCreateTestCase','class','modules/user/user.test','user',0),('UserEditedOwnAccountTestCase','class','modules/user/user.test','user',0),('UserEditTestCase','class','modules/user/user.test','user',0),('UserLoginTestCase','class','modules/user/user.test','user',0),('UserPasswordResetTestCase','class','modules/user/user.test','user',0),('UserPermissionsTestCase','class','modules/user/user.test','user',0),('UserPictureTestCase','class','modules/user/user.test','user',0),('UserRegistrationTestCase','class','modules/user/user.test','user',0),('UserRoleAdminTestCase','class','modules/user/user.test','user',0),('UserRolesAssignmentTestCase','class','modules/user/user.test','user',0),('UserSaveTestCase','class','modules/user/user.test','user',0),('UserSignatureTestCase','class','modules/user/user.test','user',0),('UserTimeZoneFunctionalTest','class','modules/user/user.test','user',0),('UserTokenReplaceTestCase','class','modules/user/user.test','user',0),('UserUserSearchTestCase','class','modules/user/user.test','user',0),('UserValidateCurrentPassCustomForm','class','modules/user/user.test','user',0),('UserValidationTestCase','class','modules/user/user.test','user',0),('view','class','sites/all/modules/views/includes/view.inc','views',0),('ViewsAccessTest','class','sites/all/modules/views/tests/views_access.test','views',0),('ViewsAnalyzeTest','class','sites/all/modules/views/tests/views_analyze.test','views',0),('ViewsArgumentDefaultTest','class','sites/all/modules/views/tests/views_argument_default.test','views',0),('ViewsArgumentValidatorTest','class','sites/all/modules/views/tests/views_argument_validator.test','views',0),('ViewsBasicTest','class','sites/all/modules/views/tests/views_basic.test','views',0),('ViewsBulkOperationsAction','class','sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','views_bulk_operations',0),('ViewsBulkOperationsBaseOperation','class','sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','views_bulk_operations',0),('ViewsBulkOperationsRulesComponent','class','sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','views_bulk_operations',0),('ViewsCacheTest','class','sites/all/modules/views/tests/views_cache.test','views',0),('ViewsExposedFormTest','class','sites/all/modules/views/tests/views_exposed_form.test','views',0),('viewsFieldApiDataTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',0),('ViewsFieldApiTestHelper','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',0),('ViewsGlossaryTestCase','class','sites/all/modules/views/tests/views_glossary.test','views',0),('ViewsHandlerAreaTextTest','class','sites/all/modules/views/tests/handlers/views_handler_area_text.test','views',0),('viewsHandlerArgumentCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','views',0),('ViewsHandlerArgumentNullTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_null.test','views',0),('ViewsHandlerArgumentStringTest','class','sites/all/modules/views/tests/handlers/views_handler_argument_string.test','views',0),('ViewsHandlerFieldBooleanTest','class','sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','views',0),('ViewsHandlerFieldCustomTest','class','sites/all/modules/views/tests/handlers/views_handler_field_custom.test','views',0),('ViewsHandlerFieldDateTest','class','sites/all/modules/views/tests/handlers/views_handler_field_date.test','views',0),('viewsHandlerFieldFieldTest','class','sites/all/modules/views/tests/field/views_fieldapi.test','views',0),('ViewsHandlerFieldMath','class','sites/all/modules/views/tests/handlers/views_handler_field_math.test','views',0),('ViewsHandlerFieldTest','class','sites/all/modules/views/tests/handlers/views_handler_field.test','views',0),('ViewsHandlerFieldUrlTest','class','sites/all/modules/views/tests/handlers/views_handler_field_url.test','views',0),('viewsHandlerFieldUserNameTest','class','sites/all/modules/views/tests/user/views_handler_field_user_name.test','views',0),('ViewsHandlerFileExtensionTest','class','sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','views',0),('ViewsHandlerFilterCombineTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','views',0),('viewsHandlerFilterCommentUserUidTest','class','sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','views',0),('ViewsHandlerFilterCounterTest','class','sites/all/modules/views/tests/handlers/views_handler_field_counter.test','views',0),('ViewsHandlerFilterDateTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_date.test','views',0),('ViewsHandlerFilterEqualityTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','views',0),('ViewsHandlerFilterInOperator','class','sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','views',0),('ViewsHandlerFilterNumericTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','views',0),('ViewsHandlerFilterStringTest','class','sites/all/modules/views/tests/handlers/views_handler_filter_string.test','views',0),('ViewsHandlerRelationshipNodeTermDataTest','class','sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','views',0),('ViewsHandlerSortDateTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_date.test','views',0),('ViewsHandlerSortRandomTest','class','sites/all/modules/views/tests/handlers/views_handler_sort_random.test','views',0),('ViewsHandlerSortTest','class','sites/all/modules/views/tests/handlers/views_handler_sort.test','views',0),('ViewsHandlersTest','class','sites/all/modules/views/tests/views_handlers.test','views',0),('ViewsHandlerTest','class','sites/all/modules/views/tests/handlers/views_handlers.test','views',0),('ViewsHandlerTestFileSize','class','sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','views',0),('ViewsHandlerTestXss','class','sites/all/modules/views/tests/handlers/views_handler_field_xss.test','views',0),('ViewsModuleTest','class','sites/all/modules/views/tests/views_module.test','views',0),('ViewsNodeRevisionRelationsTestCase','class','sites/all/modules/views/tests/node/views_node_revision_relations.test','views',0),('ViewsPagerTest','class','sites/all/modules/views/tests/views_pager.test','views',0),('ViewsPluginDisplayTestCase','class','sites/all/modules/views/tests/plugins/views_plugin_display.test','views',0),('viewsPluginStyleJumpMenuTest','class','sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','views',0),('ViewsPluginStyleMappingTest','class','sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','views',0),('ViewsPluginStyleTestBase','class','sites/all/modules/views/tests/styles/views_plugin_style_base.test','views',0),('ViewsPluginStyleTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style.test','views',0),('ViewsPluginStyleUnformattedTestCase','class','sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','views',0),('ViewsQueryGroupByTest','class','sites/all/modules/views/tests/views_groupby.test','views',0),('viewsSearchQuery','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',0),('ViewsSqlTest','class','sites/all/modules/views/tests/views_query.test','views',0),('ViewsTestCase','class','sites/all/modules/views/tests/views_query.test','views',0),('ViewsTranslatableTest','class','sites/all/modules/views/tests/views_translatable.test','views',0),('ViewsUiBaseViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsUiCommentViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','views_ui',0),('ViewsUiFileManagedViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','views_ui',0),('viewsUiGroupbyTestCase','class','sites/all/modules/views/tests/views_groupby.test','views',0),('ViewsUiNodeRevisionViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','views_ui',0),('ViewsUiNodeViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','views_ui',0),('ViewsUiTaxonomyTermViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','views_ui',0),('ViewsUiUsersViewsWizard','class','sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','views_ui',0),('ViewsUIWizardBasicTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardDefaultViewsTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardHelper','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardItemsPerPageTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardJumpMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardMenuTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardOverrideDisplaysTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardSortingTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUIWizardTaggedWithTestCase','class','sites/all/modules/views/tests/views_ui.test','views',0),('ViewsUpgradeTestCase','class','sites/all/modules/views/tests/views_upgrade.test','views',0),('ViewsUserArgumentDefault','class','sites/all/modules/views/tests/user/views_user_argument_default.test','views',0),('ViewsUserArgumentValidate','class','sites/all/modules/views/tests/user/views_user_argument_validate.test','views',0),('ViewsUserTestCase','class','sites/all/modules/views/tests/user/views_user.test','views',0),('ViewsViewTest','class','sites/all/modules/views/tests/views_view.test','views',0),('ViewsWizardException','class','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('ViewsWizardInterface','interface','sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','views_ui',0),('views_bulk_operations_handler_field_operations','class','sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','views_bulk_operations',0),('views_content_plugin_display_ctools_context','class','sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','views_content',0),('views_content_plugin_display_panel_pane','class','sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','views_content',0),('views_content_plugin_style_ctools_context','class','sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','views_content',0),('views_db_object','class','sites/all/modules/views/includes/view.inc','views',0),('views_display','class','sites/all/modules/views/includes/view.inc','views',0),('views_handler','class','sites/all/modules/views/includes/handlers.inc','views',0),('views_handler_area','class','sites/all/modules/views/handlers/views_handler_area.inc','views',0),('views_handler_area_broken','class','sites/all/modules/views/handlers/views_handler_area.inc','views',0),('views_handler_area_messages','class','sites/all/modules/views/handlers/views_handler_area_messages.inc','views',0),('views_handler_area_result','class','sites/all/modules/views/handlers/views_handler_area_result.inc','views',0),('views_handler_area_text','class','sites/all/modules/views/handlers/views_handler_area_text.inc','views',0),('views_handler_area_text_custom','class','sites/all/modules/views/handlers/views_handler_area_text_custom.inc','views',0),('views_handler_area_view','class','sites/all/modules/views/handlers/views_handler_area_view.inc','views',0),('views_handler_argument','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','views',0),('views_handler_argument_aggregator_fid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','views',0),('views_handler_argument_aggregator_iid','class','sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','views',0),('views_handler_argument_broken','class','sites/all/modules/views/handlers/views_handler_argument.inc','views',0),('views_handler_argument_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','views',0),('views_handler_argument_date','class','sites/all/modules/views/handlers/views_handler_argument_date.inc','views',0),('views_handler_argument_field_list','class','sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','views',0),('views_handler_argument_field_list_string','class','sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','views',0),('views_handler_argument_file_fid','class','sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','views',0),('views_handler_argument_formula','class','sites/all/modules/views/handlers/views_handler_argument_formula.inc','views',0),('views_handler_argument_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','views',0),('views_handler_argument_locale_group','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','views',0),('views_handler_argument_locale_language','class','sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','views',0),('views_handler_argument_many_to_one','class','sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','views',0),('views_handler_argument_node_created_day','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_fulldate','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_week','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_created_year_month','class','sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','views',0),('views_handler_argument_node_language','class','sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','views',0),('views_handler_argument_node_nid','class','sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','views',0),('views_handler_argument_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','views',0),('views_handler_argument_node_type','class','sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','views',0),('views_handler_argument_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','views',0),('views_handler_argument_node_vid','class','sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','views',0),('views_handler_argument_null','class','sites/all/modules/views/handlers/views_handler_argument_null.inc','views',0),('views_handler_argument_numeric','class','sites/all/modules/views/handlers/views_handler_argument_numeric.inc','views',0),('views_handler_argument_search','class','sites/all/modules/views/modules/search/views_handler_argument_search.inc','views',0),('views_handler_argument_string','class','sites/all/modules/views/handlers/views_handler_argument_string.inc','views',0),('views_handler_argument_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','views',0),('views_handler_argument_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','views',0),('views_handler_argument_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','views',0),('views_handler_argument_term_node_tid_depth_modifier','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','views',0),('views_handler_argument_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','views',0),('views_handler_argument_users_roles_rid','class','sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','views',0),('views_handler_argument_user_uid','class','sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','views',0),('views_handler_argument_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','views',0),('views_handler_argument_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','views',0),('views_handler_field','class','sites/all/modules/views/handlers/views_handler_field.inc','views',0),('views_handler_field_accesslog_path','class','sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','views',0),('views_handler_field_aggregator_category','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','views',0),('views_handler_field_aggregator_title_link','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','views',0),('views_handler_field_aggregator_xss','class','sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','views',0),('views_handler_field_boolean','class','sites/all/modules/views/handlers/views_handler_field_boolean.inc','views',0),('views_handler_field_broken','class','sites/all/modules/views/handlers/views_handler_field.inc','views',0),('views_handler_field_comment','class','sites/all/modules/views/modules/comment/views_handler_field_comment.inc','views',0),('views_handler_field_comment_depth','class','sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','views',0),('views_handler_field_comment_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','views',0),('views_handler_field_comment_link_approve','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','views',0),('views_handler_field_comment_link_delete','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','views',0),('views_handler_field_comment_link_edit','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','views',0),('views_handler_field_comment_link_reply','class','sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','views',0),('views_handler_field_comment_node_link','class','sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','views',0),('views_handler_field_comment_username','class','sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','views',0),('views_handler_field_contact_link','class','sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','views',0),('views_handler_field_contextual_links','class','sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','views',0),('views_handler_field_counter','class','sites/all/modules/views/handlers/views_handler_field_counter.inc','views',0),('views_handler_field_custom','class','sites/all/modules/views/handlers/views_handler_field_custom.inc','views',0),('views_handler_field_date','class','sites/all/modules/views/handlers/views_handler_field_date.inc','views',0),('views_handler_field_entity','class','sites/all/modules/views/handlers/views_handler_field_entity.inc','views',0),('views_handler_field_field','class','sites/all/modules/views/modules/field/views_handler_field_field.inc','views',0),('views_handler_field_file','class','sites/all/modules/views/modules/system/views_handler_field_file.inc','views',0),('views_handler_field_file_extension','class','sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','views',0),('views_handler_field_file_filemime','class','sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','views',0),('views_handler_field_file_size','class','sites/all/modules/views/handlers/views_handler_field.inc','views',0),('views_handler_field_file_status','class','sites/all/modules/views/modules/system/views_handler_field_file_status.inc','views',0),('views_handler_field_file_uri','class','sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','views',0),('views_handler_field_filter_format_name','class','sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','views',0),('views_handler_field_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','views',0),('views_handler_field_last_comment_timestamp','class','sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','views',0),('views_handler_field_locale_group','class','sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','views',0),('views_handler_field_locale_language','class','sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','views',0),('views_handler_field_locale_link_edit','class','sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','views',0),('views_handler_field_machine_name','class','sites/all/modules/views/handlers/views_handler_field_machine_name.inc','views',0),('views_handler_field_markup','class','sites/all/modules/views/handlers/views_handler_field_markup.inc','views',0),('views_handler_field_math','class','sites/all/modules/views/handlers/views_handler_field_math.inc','views',0),('views_handler_field_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','views',0),('views_handler_field_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','views',0),('views_handler_field_node','class','sites/all/modules/views/modules/node/views_handler_field_node.inc','views',0),('views_handler_field_node_comment','class','sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','views',0),('views_handler_field_node_language','class','sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','views',0),('views_handler_field_node_link','class','sites/all/modules/views/modules/node/views_handler_field_node_link.inc','views',0),('views_handler_field_node_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','views',0),('views_handler_field_node_link_edit','class','sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','views',0),('views_handler_field_node_link_translate','class','sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','views',0),('views_handler_field_node_new_comments','class','sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','views',0),('views_handler_field_node_path','class','sites/all/modules/views/modules/node/views_handler_field_node_path.inc','views',0),('views_handler_field_node_revision','class','sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','views',0),('views_handler_field_node_revision_link','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','views',0),('views_handler_field_node_revision_link_delete','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','views',0),('views_handler_field_node_revision_link_revert','class','sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','views',0),('views_handler_field_node_translation_link','class','sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','views',0),('views_handler_field_node_type','class','sites/all/modules/views/modules/node/views_handler_field_node_type.inc','views',0),('views_handler_field_numeric','class','sites/all/modules/views/handlers/views_handler_field_numeric.inc','views',0),('views_handler_field_prerender_list','class','sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','views',0),('views_handler_field_profile_date','class','sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','views',0),('views_handler_field_profile_list','class','sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','views',0),('views_handler_field_search_score','class','sites/all/modules/views/modules/search/views_handler_field_search_score.inc','views',0),('views_handler_field_serialized','class','sites/all/modules/views/handlers/views_handler_field_serialized.inc','views',0),('views_handler_field_taxonomy','class','sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','views',0),('views_handler_field_term_link_edit','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','views',0),('views_handler_field_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','views',0),('views_handler_field_time_interval','class','sites/all/modules/views/handlers/views_handler_field_time_interval.inc','views',0),('views_handler_field_url','class','sites/all/modules/views/handlers/views_handler_field_url.inc','views',0),('views_handler_field_user','class','sites/all/modules/views/modules/user/views_handler_field_user.inc','views',0),('views_handler_field_user_language','class','sites/all/modules/views/modules/user/views_handler_field_user_language.inc','views',0),('views_handler_field_user_link','class','sites/all/modules/views/modules/user/views_handler_field_user_link.inc','views',0),('views_handler_field_user_link_cancel','class','sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','views',0),('views_handler_field_user_link_edit','class','sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','views',0),('views_handler_field_user_mail','class','sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','views',0),('views_handler_field_user_name','class','sites/all/modules/views/modules/user/views_handler_field_user_name.inc','views',0),('views_handler_field_user_permissions','class','sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','views',0),('views_handler_field_user_picture','class','sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','views',0),('views_handler_field_user_roles','class','sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','views',0),('views_handler_field_xss','class','sites/all/modules/views/handlers/views_handler_field.inc','views',0),('views_handler_filter','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_aggregator_category_cid','class','sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','views',0),('views_handler_filter_boolean_operator','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','views',0),('views_handler_filter_boolean_operator_string','class','sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','views',0),('views_handler_filter_broken','class','sites/all/modules/views/handlers/views_handler_filter.inc','views',0),('views_handler_filter_combine','class','sites/all/modules/views/handlers/views_handler_filter_combine.inc','views',0),('views_handler_filter_comment_user_uid','class','sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','views',0),('views_handler_filter_date','class','sites/all/modules/views/handlers/views_handler_filter_date.inc','views',0),('views_handler_filter_entity_bundle','class','sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','views',0),('views_handler_filter_equality','class','sites/all/modules/views/handlers/views_handler_filter_equality.inc','views',0),('views_handler_filter_fields_compare','class','sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','views',0),('views_handler_filter_field_list','class','sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','views',0),('views_handler_filter_file_status','class','sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','views',0),('views_handler_filter_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','views',0),('views_handler_filter_history_user_timestamp','class','sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','views',0),('views_handler_filter_in_operator','class','sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','views',0),('views_handler_filter_locale_group','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','views',0),('views_handler_filter_locale_language','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','views',0),('views_handler_filter_locale_version','class','sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','views',0),('views_handler_filter_many_to_one','class','sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','views',0),('views_handler_filter_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','views',0),('views_handler_filter_node_access','class','sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','views',0),('views_handler_filter_node_comment','class','sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','views',0),('views_handler_filter_node_language','class','sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','views',0),('views_handler_filter_node_status','class','sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','views',0),('views_handler_filter_node_tnid','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','views',0),('views_handler_filter_node_tnid_child','class','sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','views',0),('views_handler_filter_node_type','class','sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','views',0),('views_handler_filter_node_uid_revision','class','sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','views',0),('views_handler_filter_numeric','class','sites/all/modules/views/handlers/views_handler_filter_numeric.inc','views',0),('views_handler_filter_profile_selection','class','sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','views',0),('views_handler_filter_search','class','sites/all/modules/views/modules/search/views_handler_filter_search.inc','views',0),('views_handler_filter_string','class','sites/all/modules/views/handlers/views_handler_filter_string.inc','views',0),('views_handler_filter_system_type','class','sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','views',0),('views_handler_filter_term_node_tid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','views',0),('views_handler_filter_term_node_tid_depth','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','views',0),('views_handler_filter_tracker_boolean_operator','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','views',0),('views_handler_filter_tracker_comment_user_uid','class','sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','views',0),('views_handler_filter_user_current','class','sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','views',0),('views_handler_filter_user_name','class','sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','views',0),('views_handler_filter_user_permissions','class','sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','views',0),('views_handler_filter_user_roles','class','sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','views',0),('views_handler_filter_vocabulary_machine_name','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','views',0),('views_handler_filter_vocabulary_vid','class','sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','views',0),('views_handler_relationship','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_broken','class','sites/all/modules/views/handlers/views_handler_relationship.inc','views',0),('views_handler_relationship_entity_reverse','class','sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','views',0),('views_handler_relationship_groupwise_max','class','sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','views',0),('views_handler_relationship_node_term_data','class','sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','views',0),('views_handler_relationship_translation','class','sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','views',0),('views_handler_sort','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_broken','class','sites/all/modules/views/handlers/views_handler_sort.inc','views',0),('views_handler_sort_comment_thread','class','sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','views',0),('views_handler_sort_date','class','sites/all/modules/views/handlers/views_handler_sort_date.inc','views',0),('views_handler_sort_group_by_numeric','class','sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','views',0),('views_handler_sort_menu_hierarchy','class','sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','views',0),('views_handler_sort_ncs_last_comment_name','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','views',0),('views_handler_sort_ncs_last_updated','class','sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','views',0),('views_handler_sort_random','class','sites/all/modules/views/handlers/views_handler_sort_random.inc','views',0),('views_handler_sort_search_score','class','sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','views',0),('views_join','class','sites/all/modules/views/includes/handlers.inc','views',0),('views_join_subquery','class','sites/all/modules/views/includes/handlers.inc','views',0),('views_many_to_one_helper','class','sites/all/modules/views/includes/handlers.inc','views',0),('views_object','class','sites/all/modules/views/includes/base.inc','views',0),('views_plugin','class','sites/all/modules/views/includes/plugins.inc','views',0),('views_plugin_access','class','sites/all/modules/views/plugins/views_plugin_access.inc','views',0),('views_plugin_access_menu','class','sites/all/modules/admin_views/plugins/views_plugin_access_menu.inc','admin_views',0),('views_plugin_access_none','class','sites/all/modules/views/plugins/views_plugin_access_none.inc','views',0),('views_plugin_access_perm','class','sites/all/modules/views/plugins/views_plugin_access_perm.inc','views',0),('views_plugin_access_role','class','sites/all/modules/views/plugins/views_plugin_access_role.inc','views',0),('views_plugin_argument_default','class','sites/all/modules/views/plugins/views_plugin_argument_default.inc','views',0),('views_plugin_argument_default_book_root','class','sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','views',0),('views_plugin_argument_default_current_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','views',0),('views_plugin_argument_default_fixed','class','sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','views',0),('views_plugin_argument_default_node','class','sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','views',0),('views_plugin_argument_default_php','class','sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','views',0),('views_plugin_argument_default_raw','class','sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','views',0),('views_plugin_argument_default_taxonomy_tid','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','views',0),('views_plugin_argument_default_user','class','sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','views',0),('views_plugin_argument_validate','class','sites/all/modules/views/plugins/views_plugin_argument_validate.inc','views',0),('views_plugin_argument_validate_node','class','sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','views',0),('views_plugin_argument_validate_numeric','class','sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','views',0),('views_plugin_argument_validate_php','class','sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','views',0),('views_plugin_argument_validate_taxonomy_term','class','sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','views',0),('views_plugin_argument_validate_user','class','sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','views',0),('views_plugin_cache','class','sites/all/modules/views/plugins/views_plugin_cache.inc','views',0),('views_plugin_cache_none','class','sites/all/modules/views/plugins/views_plugin_cache_none.inc','views',0),('views_plugin_cache_time','class','sites/all/modules/views/plugins/views_plugin_cache_time.inc','views',0),('views_plugin_display','class','sites/all/modules/views/plugins/views_plugin_display.inc','views',0),('views_plugin_display_attachment','class','sites/all/modules/views/plugins/views_plugin_display_attachment.inc','views',0),('views_plugin_display_block','class','sites/all/modules/views/plugins/views_plugin_display_block.inc','views',0),('views_plugin_display_default','class','sites/all/modules/views/plugins/views_plugin_display_default.inc','views',0),('views_plugin_display_embed','class','sites/all/modules/views/plugins/views_plugin_display_embed.inc','views',0),('views_plugin_display_extender','class','sites/all/modules/views/plugins/views_plugin_display_extender.inc','views',0),('views_plugin_display_feed','class','sites/all/modules/views/plugins/views_plugin_display_feed.inc','views',0),('views_plugin_display_page','class','sites/all/modules/views/plugins/views_plugin_display_page.inc','views',0),('views_plugin_display_system','class','sites/all/modules/admin_views/plugins/views_plugin_display_system.inc','admin_views',0),('views_plugin_exposed_form','class','sites/all/modules/views/plugins/views_plugin_exposed_form.inc','views',0),('views_plugin_exposed_form_basic','class','sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','views',0),('views_plugin_exposed_form_input_required','class','sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','views',0),('views_plugin_localization','class','sites/all/modules/views/plugins/views_plugin_localization.inc','views',0),('views_plugin_localization_core','class','sites/all/modules/views/plugins/views_plugin_localization_core.inc','views',0),('views_plugin_localization_none','class','sites/all/modules/views/plugins/views_plugin_localization_none.inc','views',0),('views_plugin_localization_test','class','sites/all/modules/views/tests/views_plugin_localization_test.inc','views',0),('views_plugin_pager','class','sites/all/modules/views/plugins/views_plugin_pager.inc','views',0),('views_plugin_pager_full','class','sites/all/modules/views/plugins/views_plugin_pager_full.inc','views',0),('views_plugin_pager_mini','class','sites/all/modules/views/plugins/views_plugin_pager_mini.inc','views',0),('views_plugin_pager_none','class','sites/all/modules/views/plugins/views_plugin_pager_none.inc','views',0),('views_plugin_pager_some','class','sites/all/modules/views/plugins/views_plugin_pager_some.inc','views',0),('views_plugin_query','class','sites/all/modules/views/plugins/views_plugin_query.inc','views',0),('views_plugin_query_default','class','sites/all/modules/views/plugins/views_plugin_query_default.inc','views',0),('views_plugin_row','class','sites/all/modules/views/plugins/views_plugin_row.inc','views',0),('views_plugin_row_aggregator_rss','class','sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','views',0),('views_plugin_row_comment_rss','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','views',0),('views_plugin_row_comment_view','class','sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','views',0),('views_plugin_row_fields','class','sites/all/modules/views/plugins/views_plugin_row_fields.inc','views',0),('views_plugin_row_node_rss','class','sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','views',0),('views_plugin_row_node_view','class','sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','views',0),('views_plugin_row_rss_fields','class','sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','views',0),('views_plugin_row_search_view','class','sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','views',0),('views_plugin_row_user_view','class','sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','views',0),('views_plugin_style','class','sites/all/modules/views/plugins/views_plugin_style.inc','views',0),('views_plugin_style_default','class','sites/all/modules/views/plugins/views_plugin_style_default.inc','views',0),('views_plugin_style_grid','class','sites/all/modules/views/plugins/views_plugin_style_grid.inc','views',0),('views_plugin_style_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','views',0),('views_plugin_style_list','class','sites/all/modules/views/plugins/views_plugin_style_list.inc','views',0),('views_plugin_style_mapping','class','sites/all/modules/views/plugins/views_plugin_style_mapping.inc','views',0),('views_plugin_style_rss','class','sites/all/modules/views/plugins/views_plugin_style_rss.inc','views',0),('views_plugin_style_summary','class','sites/all/modules/views/plugins/views_plugin_style_summary.inc','views',0),('views_plugin_style_summary_jump_menu','class','sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','views',0),('views_plugin_style_summary_unformatted','class','sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','views',0),('views_plugin_style_table','class','sites/all/modules/views/plugins/views_plugin_style_table.inc','views',0),('views_test_area_access','class','sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','views',0),('views_test_plugin_access_test_dynamic','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','views',0),('views_test_plugin_access_test_static','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','views',0),('views_test_plugin_style_test_mapping','class','sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','views',0),('views_ui','class','sites/all/modules/views/plugins/export_ui/views_ui.class.php','views_ui',0),('WordLevelDiff','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffEngine','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffOp','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffOp_Add','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffOp_Change','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffOp_Copy','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_DiffOp_Delete','class','sites/all/modules/diff/DiffEngine.php','diff',0),('_HWLDF_WordAccumulator','class','sites/all/modules/diff/DiffEngine.php','diff',0);
/*!40000 ALTER TABLE `registry` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `registry_file`
--

DROP TABLE IF EXISTS `registry_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Files parsed to build the registry.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_file`
--

LOCK TABLES `registry_file` WRITE;
/*!40000 ALTER TABLE `registry_file` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `registry_file` VALUES ('includes/actions.inc','f36b066681463c7dfe189e0430cb1a89bf66f7e228cbb53cdfcd93987193f759'),('includes/ajax.inc','df8500bc0305993c011eaf51d3185e2c9c4b7f61213f13971761ed47d12eb31d'),('includes/archiver.inc','bdbb21b712a62f6b913590b609fd17cd9f3c3b77c0d21f68e71a78427ed2e3e9'),('includes/authorize.inc','6d64d8c21aa01eb12fc29918732e4df6b871ed06e5d41373cb95c197ed661d13'),('includes/batch.inc','059da9e36e1f3717f27840aae73f10dea7d6c8daf16f6520401cc1ca3b4c0388'),('includes/batch.queue.inc','554b2e92e1dad0f7fd5a19cb8dff7e109f10fbe2441a5692d076338ec908de0f'),('includes/bootstrap.inc','ed8e87c27f81b7efbe7b4d90a43873d72c72dd904f82e1d311707deb9b6f3da0'),('includes/cache-install.inc','e7ed123c5805703c84ad2cce9c1ca46b3ce8caeeea0d8ef39a3024a4ab95fa0e'),('includes/cache.inc','c1916375fcb92250a5c86aa53269d54854b983f34906d582fc912784f16ccaf4'),('includes/common.inc','1a3c5980bd7772e05a6892ff9ac5fa63baca58ea578c9ba1b981465751e6a8cd'),('includes/database/database.inc','2aeac08a6186a34b70bcbaabef938905ba25ace480ca319d684d303821bd549c'),('includes/database/log.inc','9feb5a17ae2fabcf26a96d2a634ba73da501f7bcfc3599a693d916a6971d00d1'),('includes/database/mysql/database.inc','d62a2d8ca103cb3b085e7f8b894a7db14c02f20d0b1ed0bd32f6534a45b4527f'),('includes/database/mysql/install.inc','6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),('includes/database/mysql/query.inc','0212a871646c223bf77aa26b945c77a8974855373967b5fb9fdc09f8a1de88a6'),('includes/database/mysql/schema.inc','d8d3904ea9c23a526c2f2a7acc8ba870b31c378aac2eb53e2e41a73c6209c5bd'),('includes/database/pgsql/database.inc','d737f95947d78eb801e8ec8ca8b01e72d2e305924efce8abca0a98c1b5264cff'),('includes/database/pgsql/install.inc','585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),('includes/database/pgsql/query.inc','0df57377686c921e722a10b49d5e433b131176c8059a4ace4680964206fc14b4'),('includes/database/pgsql/schema.inc','8fd647e4557522283caef63e528c6e403fc0751a46e94aac867a281af85eac27'),('includes/database/pgsql/select.inc','fd4bba7887c1dc6abc8f080fc3a76c01d92ea085434e355dc1ecb50d8743c22d'),('includes/database/prefetch.inc','b5b207a66a69ecb52ee4f4459af16a7b5eabedc87254245f37cc33bebb61c0fb'),('includes/database/query.inc','9171653e9710c6c0d20cff865fdead5a580367137ad4cdf81059ecc2eea61c74'),('includes/database/schema.inc','7eb7251f331109757173353263d1031493c1198ae17a165a6f5a03d3f14f93e7'),('includes/database/select.inc','c3a278420ed6c2de751b546d0b6382841542d3f6b665e8596d459dc11c50940e'),('includes/database/sqlite/database.inc','4281c6e80932560ecbeb07d1757efd133e8699a6fccf58c27a55df0f71794622'),('includes/database/sqlite/install.inc','381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),('includes/database/sqlite/query.inc','f33ab1b6350736a231a4f3f93012d3aac4431ac4e5510fb3a015a5aa6cab8303'),('includes/database/sqlite/schema.inc','238414785aa96dd27f10f48c961783f4d1091392beee8d0e7ca8ae774e917da2'),('includes/database/sqlite/select.inc','8d1c426dbd337733c206cce9f59a172546c6ed856d8ef3f1c7bef05a16f7bf68'),('includes/date.inc','18c047be64f201e16d189f1cc47ed9dcf0a145151b1ee187e90511b24e5d2b36'),('includes/entity.inc','86075c9fd138ef234065554169c6ccedd1a959a550e46cd4a5efdc5db4e443cf'),('includes/errors.inc','72cc29840b24830df98a5628286b4d82738f2abbb78e69b4980310ff12062668'),('includes/file.inc','f4d64085fa5f2321a269043a84c6cb4670b6f05ad801a73d429e2e7398a1bbb2'),('includes/file.mimetypes.inc','f88c967550576694b7a1ce2afd0f2f1bbc1a91d21cc2c20f86c44d39ff353867'),('includes/filetransfer/filetransfer.inc','fdea8ae48345ec91885ac48a9bc53daf87616271472bb7c29b7e3ce219b22034'),('includes/filetransfer/ftp.inc','51eb119b8e1221d598ffa6cc46c8a322aa77b49a3d8879f7fb38b7221cf7e06d'),('includes/filetransfer/local.inc','7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),('includes/filetransfer/ssh.inc','002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),('includes/form.inc','1a24cb221e0919a301011e330b25d25839361b565806490bc0312b7da35538b3'),('includes/graph.inc','8e0e313a8bb33488f371df11fc1b58d7cf80099b886cd1003871e2c896d1b536'),('includes/image.inc','bcdc7e1599c02227502b9d0fe36eeb2b529b130a392bc709eb737647bd361826'),('includes/install.core.inc','a0585c85002e6f3d702dc505584f48b55bc13e24bee749bfe5b718fbce4847e1'),('includes/install.inc','affa74aa61a41f080cada3564abd1f83089bb60503cb6a56c3482af4a5c3d735'),('includes/iso.inc','0ce4c225edcfa9f037703bc7dd09d4e268a69bcc90e55da0a3f04c502bd2f349'),('includes/json-encode.inc','02a822a652d00151f79db9aa9e171c310b69b93a12f549bc2ce00533a8efa14e'),('includes/language.inc','4dd521af07e0ca7bf97ff145f4bd3a218acf0d8b94964e72f11212bb8af8d66e'),('includes/locale.inc','8cc571c114587f2b30e4e24db17e97e51e81f9cc395fa01f348aba12cee8523e'),('includes/lock.inc','daa62e95528f6b986b85680b600a896452bf2ce6f38921242857dcc5a3460a1b'),('includes/mail.inc','419741aa09ba39e94771dc054f9bda66c932c937bb60bc71a15bf1d6c5bd39db'),('includes/menu.inc','33800a4450f76db2573751e2b8a21d790f4d4504666d945ac1a32eef308c3d12'),('includes/module.inc','ca3f2e6129181bbbc67e5e6058a882047f2152174ec8e95c0ea99ce610ace4d7'),('includes/pager.inc','6f9494b85c07a2cc3be4e54aff2d2757485238c476a7da084d25bde1d88be6d8'),('includes/password.inc','7550ac434a929562a3380e82c546afbf9163598b22f2351f0e7d3f19567fb6c9'),('includes/path.inc','74bf05f3c68b0218730abf3e539fcf08b271959c8f4611940d05124f34a6a66f'),('includes/registry.inc','c225de772f86eebd21b0b52fa8fcc6671e05fa2374cedb3164f7397f27d3c88d'),('includes/session.inc','6880cfa853e8b919bba6df34f76c9439710cd94730c6f952709af901c51489ed'),('includes/stream_wrappers.inc','4f1feb774a8dbc04ca382fa052f59e58039c7261625f3df29987d6b31f08d92d'),('includes/tablesort.inc','4cb2a5a2d41b2a204a13f59085096e3f64237d32639ea5d30752905099bc7540'),('includes/theme.inc','7fc0ffea33bf25419adb89b91f0fc892c183cd0db41e4f00958694b6f03e7335'),('includes/theme.maintenance.inc','39f068b3eee4d10a90d6aa3c86db587b6d25844c2919d418d34d133cfe330f5a'),('includes/token.inc','5e7898cd78689e2c291ed3cd8f41c032075656896f1db57e49217aac19ae0428'),('includes/unicode.entities.inc','2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),('includes/unicode.inc','518ad21bd4f43814277d67f76ff8eb2b99bd1be4caa5e02b6e5f06cf65d84eb0'),('includes/update.inc','177ce24362efc7f28b384c90a09c3e485396bbd18c3721d4b21e57dd1733bd92'),('includes/updater.inc','d2da0e74ed86e93c209f16069f3d32e1a134ceb6c06a0044f78e841a1b54e380'),('includes/utility.inc','3458fd2b55ab004dd0cc529b8e58af12916e8bd36653b072bdd820b26b907ed5'),('includes/xmlrpc.inc','c5b6ea78adeb135373d11aeaaea057d9fa8995faa4e8c0fec9b7c647f15cc4e0'),('includes/xmlrpcs.inc','79dc6e9882f4c506123d7dd8e228a61e22c46979c3aab21a5b1afa315ef6639c'),('modules/block/block.test','df1b364688b46345523dfcb95c0c48352d6a4edbc66597890d29b9b0d7866e86'),('modules/color/color.test','013806279bd47ceb2f82ca854b57f880ba21058f7a2592c422afae881a7f5d15'),('modules/comment/comment.module','72744dfc221241f9919c934777c35fce36595a661ac81dc9c63483b423dde24c'),('modules/comment/comment.test','083d47035d3e64d1f6f9f1e12bc13d056511019a9de84183088e58a359ea58b9'),('modules/contextual/contextual.test','023dafa199bd325ecc55a17b2a3db46ac0a31e23059f701f789f3bc42427ba0b'),('modules/dashboard/dashboard.test','125df00fc6deb985dc554aa7807a48e60a68dbbddbad9ec2c4718da724f0e683'),('modules/dblog/dblog.test','11fbb8522b1c9dc7c85edba3aed7308a8891f26fc7292008822bea1b54722912'),('modules/field/field.attach.inc','60fbbe46f3e5319fc862f078aa9e56664e3ddb78f680ce170227db0b2e1d16b7'),('modules/field/field.info.class.inc','c2e4bc67ef51e4956c913be772914b1b2625aa5066ab67c74baf6404ed538174'),('modules/field/field.module','7a3c562f5913e70e713ce9eec9ac73d324184b726f8f36642aac198e7756dc40'),('modules/field/modules/field_sql_storage/field_sql_storage.test','35c9c300bc922d3a7c40516ad0ddeb7dc0ef02dd6b7f3f12b4820c41ce912593'),('modules/field/modules/list/tests/list.test','97e55bd49f6f4b0562d04aa3773b5ab9b35063aee05c8c7231780cdcf9c97714'),('modules/field/modules/number/number.test','9ccf835bbf80ff31b121286f6fbcf59cc42b622a51ab56b22362b2f55c656e18'),('modules/field/modules/options/options.test','c71441020206b1587dece7296cca306a9f0fbd6e8f04dae272efc15ed3a38383'),('modules/field/modules/text/text.test','a1e5cb0fa8c0651c68d560d9bb7781463a84200f701b00b6e797a9ca792a7e42'),('modules/field/tests/field.test','73bc91bbb405f25021340c887f218ea3d1b38473599c234e4c90454e08db63e9'),('modules/field_ui/field_ui.test','da42e28d6f32d447b4a6e5b463a2f7d87d6ce32f149de04a98fa8e3f286c9f68'),('modules/file/tests/file.test','ca4f55f72e76eb1d8a5016f02b3ce3c67efbb3b49646d70ad0ff2248d6f77c38'),('modules/filter/filter.test','184fa79a4802b3903844d35a63fd065ba3d8d025ba39a70cf3ff0ac1ef108bb4'),('modules/help/help.test','bc934de8c71bd9874a05ccb5e8f927f4c227b3b2397d739e8504c8fd6ae5a83c'),('modules/image/image.test','37a999e3988ee08baddd05bb544926db68c00686913285105ca8bb3c34750526'),('modules/menu/menu.test','22a7d2b0e4819a670521c562fa868732b485dff2b58beca1896466ad62bffe44'),('modules/node/node.module','e4e671119d721502ed1a2b3799490beeb04d683c30d3d1a0ad6f3cbb2d0e37ed'),('modules/node/node.test','44dcdf2a468da63c8991c077a0c3a012c2d9fb05a3db05dd483abdb7cbcb6f93'),('modules/path/path.test','2004183b2c7c86028bf78c519c6a7afc4397a8267874462b0c2b49b0f8c20322'),('modules/rdf/rdf.test','b23a27c7bb4073ff07eb28b121e39816968fa2f51a44439c67049fa89f57fb68'),('modules/search/search.extender.inc','c40f6569769ff581dbe11d29935c611320178f9a076977423e1d93e7d98013fa'),('modules/search/search.test','71ffda1d5c81823aa6f557ca35ba451df2f684856174e25e917f8bf4f0c72453'),('modules/shortcut/shortcut.test','0d78280d4d0a05aa772218e45911552e39611ca9c258b9dd436307914ac3f254'),('modules/system/system.archiver.inc','faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),('modules/system/system.mail.inc','d31e1769f5defbe5f27dc68f641ab80fb8d3de92f6e895f4c654ec05fc7e5f0f'),('modules/system/system.queue.inc','ef00fd41ca86de386fa134d5bc1d816f9af550cf0e1334a5c0ade3119688ca3c'),('modules/system/system.tar.inc','8a31d91f7b3cd7eac25b3fa46e1ed9a8527c39718ba76c3f8c0bbbeaa3aa4086'),('modules/system/system.test','7362a64d156ceb8188dde3f83e7cba052cbf91ebcf569ddddfefc40cd1c21f64'),('modules/system/system.updater.inc','338cf14cb691ba16ee551b3b9e0fa4f579a2f25c964130658236726d17563b6a'),('modules/taxonomy/taxonomy.module','04b07cc2497f61dbac23e95a85fd4a58e1576a37c97b62c8b95e4046d526054f'),('modules/taxonomy/taxonomy.test','8525035816906e327ad48bd48bb071597f4c58368a692bcec401299a86699e6e'),('modules/user/user.module','b594bb342bb086820ed60852ee4305ce6604cc7b9919a3ac9d66f85f9cdeacc7'),('modules/user/user.test','e65ff6ba03c4b4afbc9a5e13a1b980749c1e711e7d9aa1052b5a6e534d68a47e'),('sites/all/modules/admin_views/plugins/views_plugin_access_menu.inc','f172002a2cc408cd78945365ff98579b1be5714852fcda1236f5056d9c5b1be9'),('sites/all/modules/admin_views/plugins/views_plugin_display_system.inc','4708b69ed57f09fe74ac2bab8727b62937ad3eea34df8f9ca8d7cb65b5189d59'),('sites/all/modules/admin_views/tests/admin_views.test','a5fd9b4e6545659d7be965c78c7cd63f34767d42675251207a90ab896c2445b3'),('sites/all/modules/ctools/includes/context.inc','335d0c873c1641490abf6d67e20e8973b2b957887762698feea10cbbd53bba24'),('sites/all/modules/ctools/includes/math-expr.inc','3386323b01da62e02c9f3607cd7f0a0d46f1af90a107a07aed726b1fa8c28235'),('sites/all/modules/ctools/includes/stylizer.inc','e18f5a1b8af526751d7175354162c06c2013c96f62d9baa399564d8c45a1c90e'),('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php','41343bd7446446e352d5820e9559f146ea1e16d8e0d9a6453decc46a8155b926'),('sites/all/modules/ctools/stylizer/plugins/export_ui/stylizer_ui.class.php','a59daf0b749aa681c31c117a7d72f023c83a5b9de91690c13b9614ac0e7ea769'),('sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_display_ctools_context.inc','451bc0ca2cbfdba11159e339de3890480e009de853412034b81d4afe7c102809'),('sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_display_panel_pane.inc','42725257f1ecd6093be2be28875ecf42ae8ec28e2d5a3f6c9f4aebf51a797e6b'),('sites/all/modules/ctools/views_content/plugins/views/views_content_plugin_style_ctools_context.inc','71a211a7602d33bd3a4adfdbbcd5f121bdfac8a2c47ec9f8cbaf74be6c83b05a'),('sites/all/modules/devel/devel.mail.inc','49da9730e719dd57db1eb0c416874a5bc0b5a0af50d06f0e3e3832514b653e15'),('sites/all/modules/devel/devel.test','6d18fc4c80d6c92d827f967baa36a11a0efc82b02bb79c1ebb53da515322f084'),('sites/all/modules/devel/devel_generate/devel_generate.test','f7146275fd8aa5bdbef9597fee0ab9877035819f004bbe1a3e9efa9b649fe41f'),('sites/all/modules/diff/DiffEngine.php','703ce171950b72c8f97795e79251145ffb1d35dfcc91c619a1d5e7b73faec1fc'),('sites/all/modules/entity/entity.features.inc','47261e1f4f39ac3707a16fdea8a8147c09df1281bcb4b9e46b0c8120603137e8'),('sites/all/modules/entity/entity.i18n.inc','41e0e62af7e2774f62b162d597bb3244551c280296b692b29d039a2c243d7059'),('sites/all/modules/entity/entity.info.inc','88ce9a9831f9e2d48655a94f25676d9f1473c627dcc0c1cb1a3375ad287ebd03'),('sites/all/modules/entity/entity.rules.inc','774199059d1b3ebe6d3fe7a49dbb1550df489055a3d066b5de54edda8dd7ba84'),('sites/all/modules/entity/entity.test','df253128e41f152b45ef30b5674009c51cf4112450e5dad8e815f39ced280db5'),('sites/all/modules/entity/includes/entity.controller.inc','342db185e6170b63c59a9b360a196eb322edb9a5b8c7819f66b0eae48ed13ebd'),('sites/all/modules/entity/includes/entity.inc','da25181b06430513b3d16b5dbbc4ea94f2064f3d67b33df1c8f356720630cb14'),('sites/all/modules/entity/includes/entity.ui.inc','65739b31af0e6b422919c17805799dc99143fd89cacfb56b9186e26ece2d0df2'),('sites/all/modules/entity/includes/entity.wrapper.inc','09ee7cd08bec4312486d8ccf41f5b997015d58c04d630e39f5b5d70bcec6fb5c'),('sites/all/modules/entity/views/entity.views.inc','de657f42389ed6832df787e4b618d8d7117b60d145d34ce5dcf3a5b65db29df9'),('sites/all/modules/entity/views/handlers/entity_views_field_handler_helper.inc','4ec395881109a71327ab8d7c5b5702bef30288ca66557e44e8539cc15a2135bb'),('sites/all/modules/entity/views/handlers/entity_views_handler_area_entity.inc','7b7bb88e53861739b7279f705f0492fc83ce95f5b20d89339480f546422ebf25'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_boolean.inc','b28b8eee8761ba7a6af35d97ab7aaee28406e6c227271f9769818560626c5791'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_date.inc','b0f5be5b399de94934b24e84c8cf6053a043f6b00c60dcffa752daeafdd38778'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_duration.inc','ed7bb64cb63b94a20c8cde98cfb053b5ea252804396cf61ac562faf1d850266b'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_entity.inc','4f255918a22fefebe9c7734f200751457a7ca4d3648e32a98511bb51968d7521'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_field.inc','893121efbce2a7181e31147bade260c9cc657cbd33b0d254cb28b2650e57566d'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_numeric.inc','f14e2b063930e8820af381b4f5e83c7278440e7804ab88cfde865b6c94e7c0f6'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_options.inc','27ef31b8ee7b9999930380d6a5fdb477772329c4ddbd5c70cc34bcdc7543ce56'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_text.inc','5fb0a85d35d29944c699ceaf6efed5eda2df757009e44caba8ff2be397568b60'),('sites/all/modules/entity/views/handlers/entity_views_handler_field_uri.inc','79ecaa3eb17dfdd0ca077351b75a2c0adf411ebc04720e7cc0e2397674225f24'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship.inc','b69bc538d1e1e0f91f8485ca54c3b6e2be025caa47619734c467377cf89041b9'),('sites/all/modules/entity/views/handlers/entity_views_handler_relationship_by_bundle.inc','25aebf66cd2437bd5867fef8f0e0e25d4308b9ce491cc79801e9d3cbed68bcba'),('sites/all/modules/entity/views/plugins/entity_views_plugin_row_entity_view.inc','ba557790215f2658146424d933e0d17787a0b15180c5815f23428448ccf056a0'),('sites/all/modules/features/tests/features.test','909afbf1767c361b6a4f0b278c15da1daf6fbc539fa2641b7a5d932e575aeba3'),('sites/all/modules/panelizer/plugins/entity/PanelizerEntityDefault.class.php','e744a1a969ae79ca4fd85f389e9247c092d3c7514b4d3f5d4b508d2af6b878ed'),('sites/all/modules/panelizer/plugins/entity/PanelizerEntityNode.class.php','2c59b222071f1a54dfe3be241a547fc06cbc7a596764f689a4ba684d4d7d6b76'),('sites/all/modules/panelizer/plugins/entity/PanelizerEntityTaxonomyTerm.class.php','f69165d51b0fc90e719cae5362f766cb5cff104e11073757dd532303421d1e6f'),('sites/all/modules/panelizer/plugins/entity/PanelizerEntityUser.class.php','88596a5268ce39f69df7ce23245cf311a7d49a0284e3f586d17ad3b5d12d8421'),('sites/all/modules/panelizer/plugins/export_ui/panelizer_defaults_ui.class.php','b7a0e03e74003ccaefa2bcb47149fbea2c4b0a43de067f25caa1ec548b89bae9'),('sites/all/modules/panelizer/plugins/views/panelizer_handler_field_link.inc','03fbfc06fa8e82f41ce7c73ac9f9b71f15bc76b78cb33e5f274f400f6c72fc53'),('sites/all/modules/panelizer/plugins/views/panelizer_handler_filter_panelizer_status.inc','6945002a8e3f39b73c4dacffbf2dc49bff87a218412ad17078f8e4ee6bfc5acf'),('sites/all/modules/panelizer/plugins/views/panelizer_handler_panelizer_status.inc','ee432270d90b76aac45e63be38e9f15ff58c7a412637779d0788bdd2fdcf5d15'),('sites/all/modules/panelizer/plugins/views/panelizer_plugin_row_panelizer_node_view.inc','bc0a49ef4f0c04e87a8d95a8d61ea2bda4d396c248a14dfc825ca6e33858b28f'),('sites/all/modules/panels/includes/common.inc','2aeff1db8ecce443ffe197732fe8203d79efb4c93a39bd7dbe043700a6cb8782'),('sites/all/modules/panels/includes/legacy.inc','dc65c1a82f4a063f9cbebbd8a0ceb512a3b41a1ee2603ec8045034412a791aab'),('sites/all/modules/panels/includes/plugins.inc','62d3ffd40688baba6e6e2c7b945e3dcf5084285efe9590a5a864978f7a86249a'),('sites/all/modules/panels/panels.module','c225ccad6f7cbd477ac85005b71bdef102c0f35bd672ad95fcf15bfac92fa26b'),('sites/all/modules/panels/panels_ipe/panels_ipe.module','b62ad5179b8ac71cc32b9bdae23afa39f96083ece69e2c1b2c9ac4fa95560e62'),('sites/all/modules/panels/panels_ipe/plugins/display_renderers/panels_renderer_ipe.class.php','26a9ad5190eb4b880ebb404199aef1d73394c0e0d115fcf932ddb4af041bfd9a'),('sites/all/modules/panels/panels_mini/plugins/export_ui/panels_mini_ui.class.php','f316e9ced4793382669274bf8519ff7848e1b8d834545286b16e0933c8f1ecf4'),('sites/all/modules/panels/panels_node/panels_node.module','4606218c76f3674c4d92274b718eb0b39140315de2e36edad9bad1705d45cb7f'),('sites/all/modules/panels/plugins/display_renderers/panels_renderer_editor.class.php','68412022f265ec0dae02561a550dbfd27741a3f5f8c340700e4a0db87a270571'),('sites/all/modules/panels/plugins/display_renderers/panels_renderer_simple.class.php','420aeca22872635ebd5ab3ce719dd8e1d7fef339271db5f20a0834b812084a6e'),('sites/all/modules/panels/plugins/display_renderers/panels_renderer_standard.class.php','8686e2528779c7be228b7fcf57ea1e18965107b699a8e002e96a8fffc913b911'),('sites/all/modules/panels/plugins/export_ui/panels_layouts_ui.class.php','53dce95a6ce9985a374565102f745e2c2655424fa29cb666432d596a71e82696'),('sites/all/modules/panels/plugins/views/panels_views_plugin_row_fields.inc','d8bcbc2e4e992e7692b807e2a2f2d5c528b7633c054d268adbbc7586fed744c9'),('sites/all/modules/strongarm/strongarm.admin.inc','5e50651c629ba2bdc71f73051cd876e91f76d523d6fd4ad1d6d66d1f092d3af4'),('sites/all/modules/strongarm/strongarm.install','d198563f5fcc7a1b4b9a98c1ed8439d48a6d7d10577cc966d3a55edd06a4a365'),('sites/all/modules/strongarm/strongarm.module','3e338f1099aff4e501ad99d76bb179aafcc086760d222bbc1bd89fef0bb1c8e5'),('sites/all/modules/views/handlers/views_handler_area.inc','95d4374c805c057c9855304ded14ce316cdee8aca0744120a74400e2a8173fae'),('sites/all/modules/views/handlers/views_handler_area_messages.inc','de94f83a65b47d55bbb4949fcf93dd4ad628a4a105cea2b47cdc22593f3e5925'),('sites/all/modules/views/handlers/views_handler_area_result.inc','836747c024cc153ec4516737da0c42a864eb708e0b77d2f8ba606411c57356a2'),('sites/all/modules/views/handlers/views_handler_area_text.inc','531d0ac3b64206970593762df0abac60524f607253c3af876dd66ba747786dce'),('sites/all/modules/views/handlers/views_handler_area_text_custom.inc','35b702060c192b0adf6601ed437d0a02effd3accb71c07d6156013c8be9d5a15'),('sites/all/modules/views/handlers/views_handler_area_view.inc','a6a4a618c96a5657eaa881aa0836663600629529ebfd943c91303a11171974d5'),('sites/all/modules/views/handlers/views_handler_argument.inc','5858d2d1ad3ea0321532da0f66c4d2ef2b2a208e941789b37341b76c783c2d42'),('sites/all/modules/views/handlers/views_handler_argument_date.inc','1b423d5a437bbd8ed97d0bfb69c635d36f15114699a7bc0056568cc87937477d'),('sites/all/modules/views/handlers/views_handler_argument_formula.inc','5a29748494a7e1c37606224de0c3cac45566efe057e4748b6676a898ac224a61'),('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc','b8d29f27592448b63f15138510128203d726590daef56cf153a09407c90ec481'),('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc','b2de259c2d00fe7ed04eb5d45eb5107ce60535dd0275823883cc29b04d1a3974'),('sites/all/modules/views/handlers/views_handler_argument_null.inc','26699660fd0915ec078d7eb35a93ef39fd53e3a2a4841c0ac5dbf0bb02207bee'),('sites/all/modules/views/handlers/views_handler_argument_numeric.inc','ae23d847fa0f1e92baec32665a8894e26660999e338bebffb49ee42daac5a063'),('sites/all/modules/views/handlers/views_handler_argument_string.inc','f8fe4daf0a636cc93d520a0d5ff212840d8bdaa704ddc3c59a24667f341ed3a1'),('sites/all/modules/views/handlers/views_handler_field.inc','3d059d737e738436a15651f9ac8374f460a71eb569619ba0a8a14a55a3efc87e'),('sites/all/modules/views/handlers/views_handler_field_boolean.inc','dc00b916a223935e05f51d94a2dffbaf430b162517072f7c2122332af41e8fc2'),('sites/all/modules/views/handlers/views_handler_field_contextual_links.inc','9752231bd248bcbc5c7282361098350f080706e3886d20753c5b2059adb10c00'),('sites/all/modules/views/handlers/views_handler_field_counter.inc','fcfd07c8a20b91819af375c5e1edc33ec7e5b6ee48f419f6183f3401abf9af42'),('sites/all/modules/views/handlers/views_handler_field_custom.inc','a3d25fc20401ae0a1af4b7d6e83376a5b7dc18ab0aed17a3c6d81e2314cf19f8'),('sites/all/modules/views/handlers/views_handler_field_date.inc','79cb6583981104d70d20393fe62281c749680f375cb67355635ef00688258934'),('sites/all/modules/views/handlers/views_handler_field_entity.inc','909ab36aff896ad8fa4306d95a052172ec27e471ab385a035fcadef8d019e0f9'),('sites/all/modules/views/handlers/views_handler_field_machine_name.inc','df2fe47cf9c6d2e7de8627c08da809fb60883c38697340966f303c223e22aee4'),('sites/all/modules/views/handlers/views_handler_field_markup.inc','a0c652fdf47f7efe35bbf2371f00e230409fe90ea0038eb101bf0c93ae0718e9'),('sites/all/modules/views/handlers/views_handler_field_math.inc','c0f1cd82305ecc2378a7346ed0e4e5503c031b155d53cbfee2c46f82e7996ce4'),('sites/all/modules/views/handlers/views_handler_field_numeric.inc','51311e98172a3f2b9f8d406e4c64f2bc9d1243ab8003e1d421bf6ffa5f0100df'),('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc','0fe605bf457886fbca5f041a422fc51c6a1927654dcd06cbfc619496fe57de0e'),('sites/all/modules/views/handlers/views_handler_field_serialized.inc','ad3d82a9f37ae4c71a875526c353839da2ff529351efc7861f8b7c9d4b5a47db'),('sites/all/modules/views/handlers/views_handler_field_time_interval.inc','280d569784312d19dabfb7aeb94639442ae37e16cba02659a8251de08a4f1de2'),('sites/all/modules/views/handlers/views_handler_field_url.inc','7ca57a8dcc42a3d1e7e7ec5defa64a689cb678073e15153ff6a7cafe54c90249'),('sites/all/modules/views/handlers/views_handler_filter.inc','b21fbc12bf620db26d391ac0f9e12f5076bbd188c8086c593187365d70bb2861'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc','f4ca59e4e1f91f219a1b33690a4ad412269946804fe7cacf24f2574b2c6d8599'),('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc','0ddd32cda535112c187de1c062797849ff90d9b312a8659056e76d2d209f694a'),('sites/all/modules/views/handlers/views_handler_filter_combine.inc','804377cf5e931fa619c2a40425843b24b0bd6008ccb6e79064e0994d9fd696c2'),('sites/all/modules/views/handlers/views_handler_filter_date.inc','e8f6b4181f3661155fd3b94355b2707441e87b2a151af669610a26eb0fba6674'),('sites/all/modules/views/handlers/views_handler_filter_entity_bundle.inc','02db977a67a09f70bdc8e2bbc46a05fff8a6d8bd6423308c95418476e84714a3'),('sites/all/modules/views/handlers/views_handler_filter_equality.inc','2100cdd7f5232348adae494c5122ba41ff051eee0a8cc14aeaf6a66202cb7ed1'),('sites/all/modules/views/handlers/views_handler_filter_fields_compare.inc','e116c3796f1bd409b150f5ab896b9bab956d6e71a82e5770ed6fde44605751b2'),('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc','9401c4c0fe0d678898e5288ef8152784a12e0743df21dec15457353eb2cdb01d'),('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc','8fd7f075468bddde5c4208b1c3a6105f8fea0ac0c214452a37c00fc2f3453a7d'),('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc','b4a415c2824195d3d7d0e37ada9d69ebec0b9cd833ebcac2439efc20aac15595'),('sites/all/modules/views/handlers/views_handler_filter_numeric.inc','8a999227d17674a70381ab8b45fbdc91269a83a45e5f7514607ed8b4a5bf6a9f'),('sites/all/modules/views/handlers/views_handler_filter_string.inc','140006335ac5b19b6253b431afde624db70385b9d22390b8c275296ae469cc7b'),('sites/all/modules/views/handlers/views_handler_relationship.inc','4fefdb6c9c48b72dcfe86484123b97eb5f5b90b6a440d8026d71f74dccbd1cd6'),('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc','47dcfe351159b10153697c17b3a92607edb34a258ba3b44087c947b9cc88e86f'),('sites/all/modules/views/handlers/views_handler_sort.inc','06aab8d75f3dce81eb032128b8f755bfff752dcefc2e5d494b137bca161fdefa'),('sites/all/modules/views/handlers/views_handler_sort_date.inc','d7e771abf74585bd09cc8e666747a093f40848b451de8ba67c8158317946f1b2'),('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc','4ba1c38c9af32789a951b8f9377e13631ae26bf1dac3371b31a37ead25b32eb8'),('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc','ccd65ea3b3270366b7175e2cd7cc9167a09c27e1486949e4a05495ff5c7be5c1'),('sites/all/modules/views/handlers/views_handler_sort_random.inc','05a00c3bf76c3278ae0ce39a206a6224089faf5ac4a00dd5b8a558f06fab8e46'),('sites/all/modules/views/includes/base.inc','8389f49a2bc00819c00eae88fc30630151a3487c54a17472956adc4b2c596d04'),('sites/all/modules/views/includes/handlers.inc','fb0553e915ddcae9e19ea6f53ac706df4330c851f96822f5a60563db437734c5'),('sites/all/modules/views/includes/plugins.inc','bb12703a4a4e8bbc42ecc8ce27bf98546d9ea024324f4d03ba77348ec18b328c'),('sites/all/modules/views/includes/view.inc','ed6dec0546e7876b0a9ecfd4a83640fb5582aa6aedb21929f4e08410612d7d06'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc','97acf41d6694fd4451909c18b118f482db9f39aa4b8c5cfa75d044d410c46012'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc','c37def91d635b01db36809141d147d263cc910895e11c05e73d703e86b39fd43'),('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc','344f2806344d9c6356f2e19d297522f53bab7a4cebdf23c76d04c85c9e0a0d8e'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc','252b30b832d8c0097d6878f5d56beecfc8cc1fc7cc8b5a4670d8d95a80b4f17d'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc','1bb18967b11f2f4de62075d27e483f175b5e3431622c2e5e8292afcd000beadf'),('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc','2db2e1f0500e0a252c7367e6a92906870b3247f9d424f999c381368ee2c76597'),('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc','7c7c0690c836ac1b75bca3433aca587b79aec3e7d072ce97dc9b33a35780ad4f'),('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc','591e5bb7272e389fe5fc2b563f8887dbc3674811ffbb41333d36a7a9a1859e56'),('sites/all/modules/views/modules/book/views_plugin_argument_default_book_root.inc','bd3bd9496bf519b1688cf39396f3afa495a29c8190a3e173c0740f4d20606a53'),('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc','5e29f7523010a074bda7c619b24c5d31e0c060cdbe47136b8b16b2f198ed4b4a'),('sites/all/modules/views/modules/comment/views_handler_field_comment.inc','a126d690cc5bf8491cb4bee4cc8237b90e86768bebbbecb8a9409a3c1e00fa9e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc','1dc353a31d3c71c67d0b3e6854d9e767e421010fbbf6a8b04a14035e5f7c097f'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc','1f7382f7cb05c65a7cba44e4cd58022bbc6ce5597b96228d1891d7720510bf0e'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc','f6db8a0b4dd9fffba9d8ecb7b7363ba99d3b2dc7176436a0a6dd7a93195a5789'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc','905a4cb1f91a4b40ee1ca1d1ded9958ae18e82286589fec100adb676769b1fe9'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc','8139c932cde20f366a3019111c054b1ed00dbc0c40634b91239b400243b7723a'),('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc','8807884efb840407696c909b9d5d07f60bde9d7f385a59eca214178ce5369558'),('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc','64746ff2b80a5f8e83b996a325c3d5c8393934c331510b93d5815ea11c1db162'),('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc','1ce3fa61b3933a3e15466760e4c5d4a85407ba4c8753422b766fc04395fa4d02'),('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc','30c55ec6d55bf4928b757f2a236aab56d34a8e6955944a1471e9d7b7aed057c0'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc','82025f3ad22b63abc57172d358b3f975006109802f4a5ecac93ce3785c505cae'),('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc','facfbc5defd843f4dfb60e645f09a784234d87876628c8de98d2dfa6bb98a895'),('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc','0cf9e8fb416dca35c3b9df3125eb3a8585f798c6a8f8d0e1034b1fccb5cec38b'),('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc','e0830d1f70dea473e46ab2b86e380ef741b2907f033777889f812f46989f2ff7'),('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc','f526c2c4153b28d7b144054828261ba7b26566169350477cd4fb3f5b5f280719'),('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc','9369675dfee24891fe19bddf85a847c275b8127949c55112ae5cb4d422977d24'),('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc','70706c47bad9180c2426005da6c178ed8d27b75b28cb797ca2a1925a96dcef09'),('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc','a64bc780cba372bd408f08a5ea9289cdf3d40562bdf2f7320657be9a9f6c7882'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc','9f039e8b8a046c058fda620804e3503be7b3e7e3e4119f0b015ccbae0922635b'),('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc','fa8b9c3614ad5838aa40194940d9dc6935175a16e141ac919f40e74a7428c4e3'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc','ab97ac0ed4e6d7f2d44dc4ae9c5a84fe5658b739e1b609e5a877df528c3aa970'),('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc','82d7296fa3109ca170f66f6f3b5e1209af98a9519bb5e4a2c42d9fc0e95d7078'),('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc','ec783b215a06c89c0933107a580c144051118305dd0129ac28a7fea5f95a8fd5'),('sites/all/modules/views/modules/field/views_handler_argument_field_list.inc','eff5152a2c120425a2a75fe7dbcb49ed86e5d48392b0f45b49c2e7abee9fa72b'),('sites/all/modules/views/modules/field/views_handler_argument_field_list_string.inc','534af91d92da7a622580ab8b262f9ef76241671a5185f30ba81898806c7b7f15'),('sites/all/modules/views/modules/field/views_handler_field_field.inc','dd9ac2c9ca0462dd0453f4075eac95f3015105496f81c73186e6e973cf6f06d5'),('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc','3b55cd0a14453c95ebd534507ab842a8505496d0b7e4c7fcd61c186034c7322d'),('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc','060035c5430c81671e4541bcf7de833c8a1eb3fa3f3a9db94dd3cebfa4299ef1'),('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc','fc3f074ffb39822182783a8d5cf2b89ffcc097ccbb2ed15818a72a99e3a18468'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc','c8545411096da40f48eef8ec59391f4729c884079482e3e5b3cdd5578a1f9ad7'),('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc','a1b6505bb26e4b3abce543b9097cd0a7b8cddf00bf1e49fbba86febebb0f4486'),('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc','5b62afe18f92ee4a5fb49eb0995e65b4744bbe3b9c24ffe8f6c21f3191c04afc'),('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc','0cc08bd2d42e07f26e7acc92642b36f0ac62bf23ee9ba3fd21e6cab9a80e9f72'),('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc','836ceb1883047011ac1b3dca2254861b8caa1ea67405b3cdbe0fa6f3fbbd5a96'),('sites/all/modules/views/modules/locale/views_handler_field_node_language.inc','a6ccdb6c1c4df3b4fd31b714f5aa4ac99771ffce63439d6c5de6c0ae2f09a2c1'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc','40fbc041bab64f336f59d1e0593f184b879b2a0c9e2a6050709bdc54cceb2716'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc','3433893d988aad36b918dd6214f5258b701506bc9c0c6a72fd854a036b635e20'),('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc','9337ea5216784ffc67a0aa45c946e65ad11fc40849189cc70911a81366b78620'),('sites/all/modules/views/modules/locale/views_handler_filter_node_language.inc','d7edea3f35891cc76aa3bb185b9c1404378623ea7fd214c2a1f0d824df12779a'),('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc','d2c17e6ec3d221bdd0d1c060da4b0c85274c8ac5a0b624b1469b162694a8d0f5'),('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc','7ee3ba02bddaa6aeef9961cdf6af7bb386fc2b12529f095b28520bb98af51775'),('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc','11c5b62413ffd1b2c66d4b60a2fe21cf6eb839ae40d4ef81c7a938c5be3e30de'),('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc','9e21b4cc4ae861f58c804ea7e2c17fbc5dd2a7938b9abfeb54437b531fc95e6e'),('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc','675c99f8da9748ac507e202f546914bee3ed4065f6ce83a23a2aaafdaefd084e'),('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc','7e5da5594a336c1d0f4cf080ab3fcd690e0de1ee6b5e1830b5fb76a46bced19c'),('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc','7d6d9c8273d317ab908d4873a32086dbd5f78a2b2d07b7ed79975841a2cadea6'),('sites/all/modules/views/modules/node/views_handler_field_node.inc','99a0ef52b68e8913eb3563d5c47097c09e46c6493fcb006f383c6f6798edb7fc'),('sites/all/modules/views/modules/node/views_handler_field_node_link.inc','26d8309a3a9140682d7d90e4d16ff664a3d7ce662af6ccbf75dc4c493515d7d9'),('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc','3eeed8c9ffc088ee28b8ffaa5e2b084db24284acc4d1b2e69f90c96cc889016d'),('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc','28f8c3b7d3d60c31fec3cdf81c84cfbb20f492220457694a0e150c3ddee030c0'),('sites/all/modules/views/modules/node/views_handler_field_node_path.inc','f392fde21e434fd40fc672546ef684780179d91827350ba9c348bb1cc5924727'),('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc','3f510d58acaa8f844292b86c388cb1e78eac8c732bb5e7c9e92439c425710240'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link.inc','ace72f296cf4a4da4b7dd7b303532aebf93b6b1c18a5d30b51b65738475e3889'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc','0a36602f080c4ef2bb5cb7dbddc5533deab7743c2fbf3bd88b9e478432cac7fb'),('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc','80ddc7f0c001fde9af491bb22d6044b85324fe90bea611fc3822408fd60008fa'),('sites/all/modules/views/modules/node/views_handler_field_node_type.inc','f8f39c6f238f837270d1b2e42e67bf9ab400a37fe24246c8b86dfcfacc1c4fd9'),('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc','2970f270e071cad079880e9598d9f7b71d4dd2a2a42a31cd4489029a3cafe158'),('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc','ca625167c8928f1c5b354c27c120ed9b19c1df665dc3b02ed6d96b58194d6243'),('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc','f7099a59d3f237f2870ecb6b0b5e49dd9d785b1085e94baf55687251e7f3231b'),('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc','6842082e7b6e131d6e002e627e6b4490b93ca6ffe7fc0b158d31843217c8c929'),('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc','b221785bc9a736ef67e4f03e6b26235333115b5b9ce571095de5c5286dd8d744'),('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc','7fb79c8f4adb9bcef7c7da4bf4046fe3490e16c244f6ab96fdca97a8567315ff'),('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc','f10d3f4081eed5ca32c41b67e9a0e6f35b2f8ba2cd7897230cb5a680b410a6de'),('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc','d170c2aab84b73c862bfa79b7aa3f83f2a6d4668235970a1a797ce6d57501308'),('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc','713e1c83702ac2d0d7fe76374110cdfd657598a8f3b086ec2352f2de38101504'),('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc','e206509ef8b592e602e005f6e3fa5ba8ef7222bdb5bacd0aaeea898c4001e9b0'),('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc','da5fa527ab4bb6a1ff44cc2f9cec91cf3b094670f9e6e3884e1fedce714afe6f'),('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc','758dea53760a1b655986c33d21345ac396ad41d10ddf39dd16bc7d8c68e72da7'),('sites/all/modules/views/modules/search/views_handler_argument_search.inc','3c20f1234af341ea2229419980d8405b7eca5005c1e0ee387c8d5cd7a58c5c60'),('sites/all/modules/views/modules/search/views_handler_field_search_score.inc','711af637c864b775672d9f6203fc2da0902ed17404181d1117b400012aac366f'),('sites/all/modules/views/modules/search/views_handler_filter_search.inc','15d63289e4821f329f44eb40dc121375e024e61fc2f1158f71b3d6c77fe6c4f1'),('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc','9d23dd6c464d486266749106caec1d10cec2da1cc3ae5f907f39056c46badbdf'),('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc','bc25864154d4df0a58bc1ac1148581c76df36267a1d18f8caee2e3e1233c8286'),('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc','7843e5f4b35f4322d673b5646e840c274f7d747f2c60c4d4e9c47e282e6db37d'),('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc','e9bf1fdf12f210f0a77774381b670c77ee88e7789971ce732b254f6be5a0e451'),('sites/all/modules/views/modules/system/views_handler_field_file.inc','0fff4adb471c0c164a78f507b035a68d41f404ab10535f06f6c11206f39a7681'),('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc','768aa56198c7e82327391084f5dd27d7efdb8179ff6b8c941f892fe30469a0da'),('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc','bdd7f1255f3000f7f2900341d4c4ca378244b96390ef52a30db2962d017b61a4'),('sites/all/modules/views/modules/system/views_handler_field_file_status.inc','bfb0b9d796a4dbf95c4bb7a3deef7724bcda9e0d9067939b74ec787da934f2b0'),('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc','350d7dde27ee97cb4279360374eb8633ce7fee115a109346bea85c2c4e3a68c2'),('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc','9210a34795f9db36974525e718c91c03c28554da1199932791925d7c4a2f3b11'),('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc','d27513703a75c4d8af79b489266cf4102a36e350c3d90404dab24403ab637205'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc','8962fa76f1e03316932468b0fd805817af94726beb82bf9f4786e0c709264662'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc','79a80284231b3bc5aab36833e8200853686784f880dc6b104552d61fc602f27c'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc','5b2806fbad4a6cc104e733a3a0faf6eb1c19975930c67c4149fb3267976e0b7d'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc','d85ebe68290239b25fc240451655b825325854e9707cf742fbd75de81e0f1aa7'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc','888647527bec3444b2d0a571a77900396d7c5e884bca04a2a3667a61f6377b5e'),('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc','bf4be783ef6899f004f4dbd06c1bf2cd6dbc322678c825eec36bee81d667e81f'),('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc','b0dd5cfa87c44b95aefd819444e4985c1773350bcf9fe073a2ef5c82b680b833'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc','3da63f6feb1fa3312853b54585d761d037dac8841b4c06e01e35463c9098064a'),('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc','29c5132ac98a2959405e44f9a83096b0dcfa30ed7fb4688453ca7e1fc779684b'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc','fd93029dec8fcd8f5bb1f1385460c6c90ad3049c4eda293b49d9334f014dae08'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc','0b05ec052dcc03081e20338808dda17beb0bdf869b0cfc1375ca96cfb758c22a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc','f1787b436b914cfe5ca6f2575d4c0595f4f496795711d6e8a116a39986728b0a'),('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc','2a4d7dfbb6b795d217e2617595238f552bbea04b80217c933f1ee9978ceb7a0e'),('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc','2ef7502b02b7ea435ac166274c0e7b8576ef76353fc196a26ab79e9057b6da56'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc','fc4c3ace525162fc922de581af0710c7d92dc355e9630040a29a5c3a6ab7f9af'),('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc','d1a7aa7ebd9c698afcdcf75b2f0affa981124064ff787ebc716bfac3ee0f60af'),('sites/all/modules/views/modules/tracker/views_handler_argument_tracker_comment_user_uid.inc','91f5b7e9537942eee7a1798906f772cb9806eebfdc201c54fcdecf027cd71d0f'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_boolean_operator.inc','5efea908902052d68141017b6f29f17381e7bb8ebb6d88245471926f0a552207'),('sites/all/modules/views/modules/tracker/views_handler_filter_tracker_comment_user_uid.inc','05e07f74d1e3978afd4c80a9b4bd72444872b84a44949a512f1d3040ce28421c'),('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc','b0e3c87d3790cfa2e265f3d9700f2b3c2857932aa4b6e003e5d0114fc1b4d499'),('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc','27a1ac81b50d4807d9a1eff4c5dc8929e4472f9d363f70f5391a794db73424a2'),('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc','641ff25cd317bb803de2ace4bd23e8c5f5af5ba4ac38aab7be2fdc58fbb9e86a'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc','0942fd793740e3aec032a1abb7132f53788a9cdeaeb3d931cac908ac30b73950'),('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc','2a7a96d6caa4a99996549be0457bf40fa619731543a636d4573e55c190c64c7a'),('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc','9137c85f5ca309d4ee0d3243c470563a5853f5926b8cbd3e843438d4308c9516'),('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc','72da80e7f3c6980da024d86f37ba3721021cc1ead2cfcc1ab9b27897b7b5077a'),('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc','a4af1bdc1ec5e40587c22c14e839980050baaa346c9d5934ef3f01794932cdc5'),('sites/all/modules/views/modules/user/views_handler_field_user.inc','1a2141524e43d86b52c7828fe6df61dd603ad433743c1139cfc5cc28ccb5ce74'),('sites/all/modules/views/modules/user/views_handler_field_user_language.inc','5a3da9e08ebeebbcb5abc6a9b16e0d380c5bb5c57b608afb540a3ca6dc1b2959'),('sites/all/modules/views/modules/user/views_handler_field_user_link.inc','5a0f35d5305a29816658385ecbd804bf43c92d4b3629fbe4bd9b8d0e9574b6ff'),('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc','b865881b15ce86b5a00f2892d3fc62f40131417527211275ff9a3d09d485750b'),('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc','5d7c1155d9eccbd6b07c7446fe2b6a8848d6a500f508ac3779f16df56816f92b'),('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc','b7355b704f19322afb4876cea27744367e20098d4ed973e480bf2baf1ddd111c'),('sites/all/modules/views/modules/user/views_handler_field_user_name.inc','5fd9a4d7843fee83cf529384a52d7ae69e40a9c8846e7f285e94f4bbbf8c7e29'),('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc','ec37373524bf23ae107adda6b825570c550e6654c0f0956409fc58df2c860903'),('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc','0103d136a91fb219fd981801301b7df00adf90617900ded08efbf6d7df04959b'),('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc','ab5068c4f01a05c6511f7d4b973a77650d5b5c481d4a73f63b7a9b1ef9c0d138'),('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc','7f70b7e3b3c10e75d95f54afc9c2fe2f1af9b7a9eab2308d2961b2588dc05845'),('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc','5225e5d89051313e0e49ea833709bb4dc44369afeee970b0cfaf1818ababa22c'),('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc','a72e8d02c1075cebfee33e5b046460eef9193b2a7c1d47ff130457e4485b6fe5'),('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc','3bb69fbc4e352ce8e4840ec78bdd0f1f29e8709097ce6b29cc2fedd2c74c023e'),('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc','11e729115350deffe46ebfe3a55281fa169a90e38a76c3a9d98f26c87900a22b'),('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc','fe567f009a8e20f402f104b157fd44c04d6bd886a39b2f3355104f644f905419'),('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc','40d623b0a678fa7c292da92582f06449d0396341ab161069f0fe8d1086ab95da'),('sites/all/modules/views/modules/user/views_plugin_row_user_view.inc','52548cca3f18d25b06cfce15ee00acea530b85bd22a10944d984b5a798c5969f'),('sites/all/modules/views/plugins/export_ui/views_ui.class.php','8548322a602b99e4343948255a8c89b034e005a29d71e499cea7c60a4d8a6d87'),('sites/all/modules/views/plugins/views_plugin_access.inc','cc16bf7dc4c10eab382e948cfd91902ac1055514b627e3c50932376d3e3f1b91'),('sites/all/modules/views/plugins/views_plugin_access_none.inc','8e0a6b706c60abf63ab84d8624567ca12a5b80ad293e4334790065fbe6fa14d4'),('sites/all/modules/views/plugins/views_plugin_access_perm.inc','1807a9c91485a5abd3fb2f6590ed4bc185fdabe308db37b169be8abdfc30cab2'),('sites/all/modules/views/plugins/views_plugin_access_role.inc','8784836ea87ec6b0974125ed95ed6bbf6fdf91624f496f22c28e9229c695068d'),('sites/all/modules/views/plugins/views_plugin_argument_default.inc','43e593760f0e8f031f2e7b861385caa5e39f37de400fe4595925288c78f52f23'),('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc','daaa3b59b54cbb11e411e010303f67a51348bb97a4e06997b475f4c41e91c4e0'),('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc','7a133b603294bfe498bfdeb50fade0b6e3cf8862270376067d86f69e7dc50eb8'),('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc','4318e0dfa56f167183453cf8cd913f3b7ee539b77a096507905e36db12ded97e'),('sites/all/modules/views/plugins/views_plugin_argument_validate.inc','c71e2b54623cc62530ebb717dec1406c76200a59270d9c60b3be290694c9fdd8'),('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc','c050d3b5723dbfdca9ad312c7fa198e509c626057b95eed326820ce733dd9730'),('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc','56a09922081a5e368d5796907727e35cbf43b0d634e53f947990c8a42d5b5f3e'),('sites/all/modules/views/plugins/views_plugin_cache.inc','409c58cff620b455bd707021bf5831afca97aee87b71a1d1d90bfc46985f1d44'),('sites/all/modules/views/plugins/views_plugin_cache_none.inc','a0d0ba252e1e2b65350c7ce648b97364726fa8ded5a366bfcce30c62daee4450'),('sites/all/modules/views/plugins/views_plugin_cache_time.inc','10db3dd52b06478b7be9b858f3a053ae2c2f6377abe488ad912f8ca786200a1d'),('sites/all/modules/views/plugins/views_plugin_display.inc','e880975994f9dc9beff3c51e29b01285895109271e2602ed2c1c367fb8d80b30'),('sites/all/modules/views/plugins/views_plugin_display_attachment.inc','712f4b78334d8b9abe275ef309541f69ae920117c82930cba1ddbb163cb078f5'),('sites/all/modules/views/plugins/views_plugin_display_block.inc','be9e3c4a9e28270147bb21de8056712d58e47eeddf6e002fdb9425996d5d5ead'),('sites/all/modules/views/plugins/views_plugin_display_default.inc','91c6554d8f41f848bf30093d44d076051c54e998f6b50bdc2a922bfeeef9c54d'),('sites/all/modules/views/plugins/views_plugin_display_embed.inc','5424f2ea9e031faade7a562b8013aea193db5b0bc1be92b97bd7967de0d7bfff'),('sites/all/modules/views/plugins/views_plugin_display_extender.inc','75fb9f80e7f153715b911690c7140f251df588e6a541fab5881fbfafc0bbf778'),('sites/all/modules/views/plugins/views_plugin_display_feed.inc','f2fb6152e12da300b9bb8e1b45621dfe921c3ce0e769970ee1532e32a3657c53'),('sites/all/modules/views/plugins/views_plugin_display_page.inc','f7138a876ee88c50266d9fcb65f632d8d46d43d8152f760630cb11ae5e69afde'),('sites/all/modules/views/plugins/views_plugin_exposed_form.inc','0632ce61b4e39f8c0f39866987e4908657020298520fcf7c2712c0135e77d95b'),('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc','c736e1862b393e15ecc80deb58663405a1d68c2db07eb620d8e640406876cd17'),('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc','98b81e3b78f7242dd30a3754830bdde2fb1dfe8f002ae0daa06976f1bb64fa75'),('sites/all/modules/views/plugins/views_plugin_localization.inc','d7239cc693994dcd069c1f1e7847a7902c5bd29b8d64a93cdf37c602576661fb'),('sites/all/modules/views/plugins/views_plugin_localization_core.inc','f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),('sites/all/modules/views/plugins/views_plugin_localization_none.inc','4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),('sites/all/modules/views/plugins/views_plugin_pager.inc','d7c32e38f149e9009e175395dff2b00ec429867653c7535301b705a7cc69d9ed'),('sites/all/modules/views/plugins/views_plugin_pager_full.inc','60e4dec532de00bf7e785e5fa29a0be43c7b550efa85df0346a1712a3c39f7cd'),('sites/all/modules/views/plugins/views_plugin_pager_mini.inc','0a9d101d5a4217fb888c643bfddd7bf7f2f9c0937faa2753a31452a5ee68190b'),('sites/all/modules/views/plugins/views_plugin_pager_none.inc','822cab1ada25f4902a0505f13db86886061d2ced655438b33b197d031ccceddd'),('sites/all/modules/views/plugins/views_plugin_pager_some.inc','bc6aa7cbf1bc09374eced33334195c8897e4078336b8306d02d71c7aaaa22c99'),('sites/all/modules/views/plugins/views_plugin_query.inc','0594d1fd0c34b86c6b81741e134da2d385d6be47b667af6660dd1d268fb7fa95'),('sites/all/modules/views/plugins/views_plugin_query_default.inc','b6ddc82766bda14ee456b15fcf77c27df9f0b49c520b6c249d557246b8a931a7'),('sites/all/modules/views/plugins/views_plugin_row.inc','3ca81529526b930cfb0dda202757f203649236b90441e3c035bb79cd419ee2a6'),('sites/all/modules/views/plugins/views_plugin_row_fields.inc','875fb2868cdbcc5f7af03098cbe55b9bb91ef512e5e52ccde89f7a02a0c5fbe2'),('sites/all/modules/views/plugins/views_plugin_row_rss_fields.inc','62f4a0ceef14aec9958ee8b98d352303f10818ddc66031814cc8b9d21752ade9'),('sites/all/modules/views/plugins/views_plugin_style.inc','60243c95aa09e6b09de8418a6dc2b67eabf1e83289cfbf4658c519d6206227be'),('sites/all/modules/views/plugins/views_plugin_style_default.inc','bf411e635d2fd9e09eb245b43581a0a7b670359180ccb042d42a5e579bbe9c30'),('sites/all/modules/views/plugins/views_plugin_style_grid.inc','35094b7f644b7e0692c9026b6b6b4c4c864c37fcdedef04b359dd2bdba496a47'),('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc','102fb3041a2f9a4ce9607a5bc2acc296ed625bee2fcbfa70354c1edd613066cd'),('sites/all/modules/views/plugins/views_plugin_style_list.inc','407b928d2c74a91903b681088bccce926d2268d0a9a6a34c185a4849dc0d7e31'),('sites/all/modules/views/plugins/views_plugin_style_mapping.inc','af4b75dd08f1597280a8deb6086259be4f10af50acace43ce2013170655f752c'),('sites/all/modules/views/plugins/views_plugin_style_rss.inc','77fcd2a962022159e89a773c49823306ef69a0dd1b54e6b344d1e2e45590d3d1'),('sites/all/modules/views/plugins/views_plugin_style_summary.inc','872df59f8f389eaf9b019e82d859dd198d31166e26a9102132e3932c7f1f2916'),('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc','2ec0d225824ee65b6bb61317979e1dabe2be524a66ab19da924c6949dd31af3b'),('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc','c1e6f9dd1d75e29fee271171440d2182e633a1dbbc996cb186f637ff7ad93ed9'),('sites/all/modules/views/plugins/views_plugin_style_table.inc','0cbcc5d256a13953fbd3e5966a33d2426d5c3bd8c228ef370daebf2f428e693c'),('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php','d8325414c8ddde5c955a5cfb053b77478bb4d73cb2f7d75b857b082bc5a1e12d'),('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php','208d02d7185ccc89c6767d31be2f5417c7877a6846457194eb103bd648aa7577'),('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php','5734fb564ba9e2485cfa5d4a49f0c76f65a9be357b78e769ee4af92c4ef9e22a'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php','6faf9ef92501a4f1aeaf86bcff9edaeb47bd7526ba50d06b841c9366149e7725'),('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php','2862cfdcef52cdd42f3b0e0113148bd0da8a93b6cd200f94d51df34e5428fcd2'),('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php','a8713b5a925ce8619f4f7b2ce74fbf9f7bb570f8ed084c8a7a5865fb40032eab'),('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php','f9fe2fb1ee87a1871e6ad32bad61b2457313f24da1bd5423977ced12de542919'),('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test','b8b417ef0e05806a88bd7d5e2f7dcb41339fbf5b66f39311defc9fb65476d561'),('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test','347c6ffd4383706dbde844235aaf31cff44a22e95d2e6d8ef4da34a41b70edd1'),('sites/all/modules/views/tests/field/views_fieldapi.test','53e6d57c2d1d6cd0cd92e15ca4077ba532214daf41e9c7c0f940c7c8dbd86a66'),('sites/all/modules/views/tests/handlers/views_handlers.test','f94dd3c4ba0bb1ffbf42704f600b94a808c1202a9ca26e7bdef8e7921c2724e9'),('sites/all/modules/views/tests/handlers/views_handler_area_text.test','af74a74a3357567b844606add76d7ca1271317778dd7bd245a216cf963c738b4'),('sites/all/modules/views/tests/handlers/views_handler_argument_null.test','1d174e1f467b905d67217bd755100d78ffeca4aa4ada5c4be40270cd6d30b721'),('sites/all/modules/views/tests/handlers/views_handler_argument_string.test','3d0213af0041146abb61dcdc750869ed773d0ac80cfa74ffbadfdd03b1f11c52'),('sites/all/modules/views/tests/handlers/views_handler_field.test','af552bf825ab77486b3d0d156779b7c4806ce5a983c6116ad68b633daf9bb927'),('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test','d334b12a850f36b41fe89ab30a9d758fd3ce434286bd136404344b7b288460ae'),('sites/all/modules/views/tests/handlers/views_handler_field_counter.test','75b31942adf06b107f5ffd3c97545fde8cd1040b1d00f682e3c7c1320026e26c'),('sites/all/modules/views/tests/handlers/views_handler_field_custom.test','1446bc3d5a6b1180a79edfa46a5268dbf7f089836aa3bc45df00ddaff9dd0ce1'),('sites/all/modules/views/tests/handlers/views_handler_field_date.test','02df76a93a42d6131957748b1e69254835f9e44a47dafca1e833914e6b7f88a0'),('sites/all/modules/views/tests/handlers/views_handler_field_file_extension.test','606ca091ad7e5709f7653324aaa021484d1f0e07e8639b3f0f7c26d3cfdee53c'),('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test','49184db68af398a54e81c8a76261acd861da8fd7846b9d51dcf476d61396bfb9'),('sites/all/modules/views/tests/handlers/views_handler_field_math.test','6e39e4f782e6b36151ceafb41a5509f7c661be79b393b24f6f5496d724535887'),('sites/all/modules/views/tests/handlers/views_handler_field_url.test','b41f762a71594b438a2e60a79c8260ba54e6305635725b0747e29f0d3ffe08c9'),('sites/all/modules/views/tests/handlers/views_handler_field_xss.test','f129ee16c03f84673e33990cbb2da5aa88c362f46e9ba1620b2a842ffd1c9cd2'),('sites/all/modules/views/tests/handlers/views_handler_filter_combine.test','05842d83a11822afe7d566835f5db9f0f94fdb27ddfc388d38138767bdf36f8b'),('sites/all/modules/views/tests/handlers/views_handler_filter_date.test','045cc449b68bbd5526071bf38c505b6d44f6c91868273c3120705c3bad250aee'),('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test','c88f21c9cbf1aae83393b26616908f8020c18fe378d76256c7ba192df2ec17af'),('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test','89420a4071677232e0eb82b184b37b818a82bdb2ff90a8b21293f9ecb21808bf'),('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test','35ac7a34e696b979e86ef7209b6697098d9abe218e30a02cc4fe39fb11f2a852'),('sites/all/modules/views/tests/handlers/views_handler_filter_string.test','b7d090780748faad478e619fd55673d746d4a0cf343d9e40ea96881324c34cbd'),('sites/all/modules/views/tests/handlers/views_handler_sort.test','f4ff79e6bc54e83c4eb2777811f33702b7e9fe7416ef70ae00d100fa54d44fec'),('sites/all/modules/views/tests/handlers/views_handler_sort_date.test','f548584d7c6a71cabd3ce07e04053a38df3f3e1685210ce8114238fd05344c10'),('sites/all/modules/views/tests/handlers/views_handler_sort_random.test','4fdba9bf05a26720ffa97e7a37da65ddc9044bd2832f8c89007b82feb062f182'),('sites/all/modules/views/tests/node/views_node_revision_relations.test','9467497a6d693615b48c8f57611a850002317bcb091b926d2efbbe56a4e61480'),('sites/all/modules/views/tests/plugins/views_plugin_display.test','4a6b136543a60999604c54125fa9d4f5aa61a5dcc71e2133d89325d81bc0fc2d'),('sites/all/modules/views/tests/styles/views_plugin_style.test','fb6c3279645fbcc1126acb3e1c908189e5240c647f81dcfd9b0761570c99d269'),('sites/all/modules/views/tests/styles/views_plugin_style_base.test','54fb7816d18416d8b0db67e9f55aa2aa50ac204eb9311be14b6700b7d7a95ae7'),('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test','b88baa8aebe183943a6e4cf2df314fef13ac41b5844cd5fa4aa91557dd624895'),('sites/all/modules/views/tests/styles/views_plugin_style_mapping.test','a4e68bc8cfbeff4a1d9b8085fd115bfe7a8c4b84c049573fa0409b0dc8c2f053'),('sites/all/modules/views/tests/styles/views_plugin_style_unformatted.test','033ca29d41af47cd7bd12d50fea6c956dde247202ebda9df7f637111481bb51d'),('sites/all/modules/views/tests/taxonomy/views_handler_relationship_node_term_data.test','6074f5c7ae63225ea0cd26626ace6c017740e226f4d3c234e39869c31308223d'),('sites/all/modules/views/tests/test_handlers/views_test_area_access.inc','619e39bc4535976865b96751535d0d5aac4a7a87c1d47cb6d4c4bb9c9fa74716'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc','6a3ce8c256b84734b6b67a893ab24465a5f62d7bdf9ab5d22082a31849346b7d'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc','e345e42d443cfa73db0ed2be61291117ebd57b86196cdb77c6f440e93443def3'),('sites/all/modules/views/tests/test_plugins/views_test_plugin_style_test_mapping.inc','0b2c68626105bd5f6b9074022a37c3d09d3a6bd70b811bb26d5eacad6d74546f'),('sites/all/modules/views/tests/user/views_handler_field_user_name.test','69641b6da26d8daee9a2ceb2d0df56668bf09b86db1d4071c275b6e8d0885f9e'),('sites/all/modules/views/tests/user/views_user.test','fbb63b42a0b7051bd4d33cf36841f39d7cc13a63b0554eca431b2a08c19facae'),('sites/all/modules/views/tests/user/views_user_argument_default.test','6423f2db7673763991b1fd0c452a7d84413c7dd888ca6c95545fadc531cfaaf4'),('sites/all/modules/views/tests/user/views_user_argument_validate.test','c88c9e5d162958f8924849758486a0d83822ada06088f5cf71bfbe76932d8d84'),('sites/all/modules/views/tests/views_access.test','f8b9d04b43c09a67ec722290a30408c1df8c163cf6e5863b41468bb4e381ee6f'),('sites/all/modules/views/tests/views_analyze.test','5548e36c99bb626209d63e5cddbc31f49ad83865c983d2662c6826b328d24ffb'),('sites/all/modules/views/tests/views_argument_default.test','5950937aae4608bba5b86f366ef3a56cc6518bbccfeaeacda79fa13246d220e4'),('sites/all/modules/views/tests/views_argument_validator.test','31f8f49946c8aa3b03d6d9a2281bdfb11c54071b28e83fb3e827ca6ff5e38c88'),('sites/all/modules/views/tests/views_basic.test','655bd33983f84bbea68a3f24bfab545d2c02f36a478566edf35a98a58ff0c6cf'),('sites/all/modules/views/tests/views_cache.test','4e9b8ae1d9e72a9eaee95f5083004316d2199617f7d6c8f4bea40e99d17efcd8'),('sites/all/modules/views/tests/views_exposed_form.test','2b2b16373af8ecade91d7c77bd8c2da8286a33bde554874f5d81399d201c3228'),('sites/all/modules/views/tests/views_glossary.test','118d50177a68a6f88e3727e10f8bcc6f95176282cc42fbd604458eeb932a36e8'),('sites/all/modules/views/tests/views_groupby.test','ac6ca55f084f4884c06437815ccfa5c4d10bfef808c3f6f17a4f69537794a992'),('sites/all/modules/views/tests/views_handlers.test','a696e3d6b1748da03a04ac532f403700d07c920b9c405c628a6c94ea6764f501'),('sites/all/modules/views/tests/views_module.test','65ef35475b62c30fd24f6ebc75d7be0ceab5af99e467128319a6fca291617771'),('sites/all/modules/views/tests/views_pager.test','6f448c8c13c5177afb35103119d6281958a2d6dbdfb96ae5f4ee77cb3b44adc5'),('sites/all/modules/views/tests/views_plugin_localization_test.inc','baedcf6c7381f9c5d3a5062f7d256f96808d06e04b6e73eff8e791e5f5293f45'),('sites/all/modules/views/tests/views_query.test','1ab587994dc43b1315e9a534d005798aecaa14182ba23a2b445e56516b9528cb'),('sites/all/modules/views/tests/views_test.views_default.inc','9664b95577fe2664410921bb751e1d99109e79b734f2c8c142d4083449282bd0'),('sites/all/modules/views/tests/views_translatable.test','6899c7b09ab72c262480cf78d200ecddfb683e8f2495438a55b35ae0e103a1b3'),('sites/all/modules/views/tests/views_ui.test','f9687a363d7cc2828739583e3eedeb68c99acd505ff4e3036c806a42b93a2688'),('sites/all/modules/views/tests/views_upgrade.test','c48bd74b85809dd78d963e525e38f3b6dd7e12aa249f73bd6a20247a40d6713a'),('sites/all/modules/views/tests/views_view.test','a52e010d27cc2eb29804a3acd30f574adf11fad1f5860e431178b61cddbdbb69'),('sites/all/modules/views/views_ui.module','2451d4e3df513afe85c7e24acc90b89ed24f5a615e8b4002e9d3d6cd1ca8b32e'),('sites/all/modules/views_bulk_operations/plugins/operation_types/action.class.php','2e8335f60378fc40e653f642d071b68d783477c27279ef9eca9579c244b4060e'),('sites/all/modules/views_bulk_operations/plugins/operation_types/base.class.php','bbbe7c4c19b2ab588517138c378cde40b395762a20626bf8359b5be8650f8681'),('sites/all/modules/views_bulk_operations/plugins/operation_types/rules_component.class.php','47e4d99cbd24ef42f102fcd16c96fc7fe0ea237b51204a1eaf92cb6f88af1f6a'),('sites/all/modules/views_bulk_operations/views/views_bulk_operations_handler_field_operations.inc','624029c250cdba3a27ac3238e32b1f8a8db72744327293e508259a74a364eb76');
/*!40000 ALTER TABLE `registry_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Stores user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role` VALUES (3,'administrator',3),(1,'anonymous user',0),(2,'authenticated user',1),(4,'editor',2);
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `role_permission`
--

DROP TABLE IF EXISTS `role_permission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the permissions assigned to user roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_permission`
--

LOCK TABLES `role_permission` WRITE;
/*!40000 ALTER TABLE `role_permission` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `role_permission` VALUES (1,'access comments','comment'),(1,'access content','node'),(1,'use text format filtered_html','filter'),(2,'access comments','comment'),(2,'access content','node'),(2,'post comments','comment'),(2,'skip comment approval','comment'),(2,'use text format filtered_html','filter'),(3,'access administration pages','system'),(3,'access all views','views'),(3,'access comments','comment'),(3,'access content','node'),(3,'access content overview','node'),(3,'access contextual links','contextual'),(3,'access dashboard','dashboard'),(3,'access devel information','devel'),(3,'access overlay','overlay'),(3,'access site in maintenance mode','system'),(3,'access site reports','system'),(3,'access toolbar','toolbar'),(3,'access user profiles','user'),(3,'administer actions','system'),(3,'administer advanced pane settings','panels'),(3,'administer blocks','block'),(3,'administer comments','comment'),(3,'administer content types','node'),(3,'administer features','features'),(3,'administer filters','filter'),(3,'administer image styles','image'),(3,'administer menu','menu'),(3,'administer mini panels','panels_mini'),(3,'administer modules','system'),(3,'administer nodes','node'),(3,'administer page manager','page_manager'),(3,'administer pane access','panels'),(3,'administer panel-nodes','panels_node'),(3,'administer panelizer','panelizer'),(3,'administer panelizer node article content','panelizer'),(3,'administer panelizer node article context','panelizer'),(3,'administer panelizer node article defaults','panelizer'),(3,'administer panelizer node article layout','panelizer'),(3,'administer panelizer node article overview','panelizer'),(3,'administer panelizer node article settings','panelizer'),(3,'administer panelizer node page content','panelizer'),(3,'administer panelizer node page context','panelizer'),(3,'administer panelizer node page defaults','panelizer'),(3,'administer panelizer node page layout','panelizer'),(3,'administer panelizer node page overview','panelizer'),(3,'administer panelizer node page settings','panelizer'),(3,'administer panelizer taxonomy_term article_categories defaults','panelizer'),(3,'administer panelizer taxonomy_term tags defaults','panelizer'),(3,'administer panelizer user user defaults','panelizer'),(3,'administer panels layouts','panels'),(3,'administer panels styles','panels'),(3,'administer permissions','user'),(3,'administer search','search'),(3,'administer shortcuts','shortcut'),(3,'administer site configuration','system'),(3,'administer software updates','system'),(3,'administer stylizer','stylizer'),(3,'administer taxonomy','taxonomy'),(3,'administer themes','system'),(3,'administer url aliases','path'),(3,'administer users','user'),(3,'administer views','views'),(3,'block IP addresses','system'),(3,'bypass node access','node'),(3,'cancel account','user'),(3,'change layouts in place editing','panels'),(3,'change own username','user'),(3,'create article content','node'),(3,'create mini panels','panels_mini'),(3,'create page content','node'),(3,'create panel-nodes','panels_node'),(3,'create url aliases','path'),(3,'customize shortcut links','shortcut'),(3,'delete any article content','node'),(3,'delete any page content','node'),(3,'delete any panel-nodes','panels_node'),(3,'delete own article content','node'),(3,'delete own page content','node'),(3,'delete own panel-nodes','panels_node'),(3,'delete revisions','node'),(3,'delete terms in 1','taxonomy'),(3,'delete terms in 2','taxonomy'),(3,'delete terms in 3','taxonomy'),(3,'delete terms in 4','taxonomy'),(3,'edit any article content','node'),(3,'edit any page content','node'),(3,'edit any panel-nodes','panels_node'),(3,'edit own article content','node'),(3,'edit own comments','comment'),(3,'edit own page content','node'),(3,'edit own panel-nodes','panels_node'),(3,'edit terms in 1','taxonomy'),(3,'edit terms in 2','taxonomy'),(3,'edit terms in 3','taxonomy'),(3,'edit terms in 4','taxonomy'),(3,'execute php code','devel'),(3,'generate features','features'),(3,'manage features','features'),(3,'post comments','comment'),(3,'revert revisions','node'),(3,'search content','search'),(3,'select account cancellation method','user'),(3,'skip comment approval','comment'),(3,'switch shortcut sets','shortcut'),(3,'switch users','devel'),(3,'use advanced search','search'),(3,'use ipe with page manager','panels'),(3,'use page manager','page_manager'),(3,'use panels caching features','panels'),(3,'use panels dashboard','panels'),(3,'use panels in place editing','panels'),(3,'use panels locks','panels'),(3,'use text format filtered_html','filter'),(3,'use text format full_html','filter'),(3,'view own unpublished content','node'),(3,'view pane admin links','panels'),(3,'view revisions','node'),(3,'view the administration theme','system');
/*!40000 ALTER TABLE `role_permission` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_dataset` VALUES (351,'node',' abico valde consectetuer imputo si camur cui dolor elit esca fere genitus illum melior turpis abluo camur damnum defui ideo occuro quis suscipere suscipit elit eros iustum jugis nutus ullamcorper volutpat abdo elit ille iusto nutus paulatim te eros gemino illum pagus premo torqueo mos natu quis ymo dolus genitus macto qui causa qui ullamcorper defui erat ideo jumentum similis tum valetudo validus amet facilisi lucidus si abdo iustum nunc paulatim comis si veniam et macto qui ratis vel abdo hendrerit roto tincidunt tum verto facilisis luctus saepius eum mos probo cogo commoveo mos nostrud nulla odio quis pala quadrum usitas venio cogo jus olim pertineo ut veniam vulputate accumsan cui illum jumentum pecus adipiscing gravis probo incassum similis suscipere consectetuer dolus ea facilisi lobortis loquor nimis suscipere turpis volutpat causa erat ideo interdico ludus quadrum scisco ulciscor ad aliquip consectetuer elit gravis iriure utrum valetudo acsi cui decet iustum meus uxor veniam caecus consectetuer dolore eros genitus ibidem iriure metuo usitas veniam ad esse hendrerit luptatum sit tum cogo ea neo patria sit euismod lenis quis refero immitto jus laoreet paulatim populus saepius si validus brevitas eligo facilisi lucidus eros eu velit ymo eu incassum torqueo facilisis laoreet lucidus modo tum venio autem euismod facilisis ille jumentum pecus pneum aliquip caecus imputo tamen zelus dolus lenis persto plaga suscipere typicus valde verto antehabeo immitto incassum melior nimis probo refero saepius uxor ad huic in meus mos olim pecus gilvus ratis sit turpis ymo abigo cogo dignissim luctus ludus macto natu populus iaceo neo nobis quadrum quis suscipit vel consectetuer feugiat huic humo meus valde amet eros quidne et fere ratis wisi consequat dolore erat inhibeo metuo neque quidne te virtus accumsan antehabeo damnum gemino importunus laoreet natu nimis nisl quadrum dolor refero ut abico abigo acsi at conventio immitto metuo oppeto pertineo suscipere brevitas caecus damnum dolor importunus neo nobis ratis ut cogo dignissim humo meus oppeto saluto appellatio cui probo proprius quis refero vulpes erat gravis iaceo inhibeo nostrud refero sino ullamcorper usitas zelus aliquip interdico olim suscipere validus brevitas letalis nostrud antehabeo eros molior obruo tum dolor nobis quadrum qui genitus incassum jumentum mauris nunc suscipere uxor veniam aliquam aliquip augue elit nobis nulla patria venio virtus abdo adipiscing consequat euismod causa jugis nimis odio pagus sed vereor vicis vindico autem duis interdico neque nisl rusticus suscipere suscipit veniam vero eligo exputo importunus nisl praesent quadrum similis virtus adipiscing tation te aliquip aptent caecus eum genitus immitto metuo occuro pagus secundum swataprova wed 6112014 1721 permalink ea populus ulciscor adipiscing conventio lucidus luptatum ullamcorper vereor cogo facilisis in paulatim quia dolore mauris persto eros lobortis nutus pagus vicis aliquam dignissim et ratis ymo augue dolore roto ymo abico gemino ibidem jus qui suscipere ulciscor vindico eligo elit ex genitus humo ibidem velit veniam vulputate adipiscing brevitas jumentum obruo paulatim tation abico abigo autem dolus abdo defui lobortis saluto virtus exerci lobortis nimis os sagaciter utinam augue distineo illum sed sit vero vindico antehabeo molior scisco suscipere ut at gemino loquor voco capto eros eu fere ibidem incassum quis tego utrum log in or register to post comments amber wed 6112014 1721 permalink letalis secundum usitas aliquip camur hos humo ideo ludus scisco sed uxor acsi consequat ibidem saluto dignissim humo jumentum qui similis tum velit vero decet dolor huic laoreet nostrud pneum quibus scisco aptent augue camur commodo genitus ideo persto praemitto suscipit dignissim facilisi incassum plaga qui si ulciscor abbas camur eros nisl capto distineo dolore meus nunc verto facilisi melior sudo aliquam brevitas magna neque patria persto probo quadrum ratis antehabeo appellatio eros hos jus minim modo occuro pagus sino usitas at euismod mos vel velit gilvus macto oppeto patria sed sudo vero ad aliquam distineo dolor facilisis ibidem quia roto typicus vero commoveo diam immitto jugis pagus pneum tego vindico et euismod exputo lobortis augue distineo ea fere gravis imputo nibh nobis olim patria commoveo dignissim erat genitus natu oppeto patria tation vero voco exputo imputo in persto plaga sit causa commodo esse feugiat genitus humo patria probo vindico esse laoreet loquor nimis occuro tego veniam abbas consectetuer damnum humo iustum secundum vicis accumsan dolus melior odio tum typicus ex melior patria quia quibus refero wisi brevitas ludus macto melior scisco te tum secundum singularis utrum vereor aliquip esca luctus nulla abdo feugiat persto immitto iriure oppeto rusticus scisco abluo cui jus minim refoveo scisco suscipit vero log in or register to post comments devel generate not verified wed 6112014 1721 permalink diam qui exerci meus ulciscor antehabeo cogo dignissim distineo modo populus praesent ut vereor vulputate abigo augue exputo fere ymo appellatio decet imputo pala patria dolore enim exerci nunc premo saepius vel vulputate antehabeo fere lobortis torqueo amet augue laoreet molior odio plaga scisco abluo eligo inhibeo magna persto premo quia tego utinam elit huic melior utinam abigo conventio cui decet eu utinam brevitas damnum dolus euismod sit fere gemino hendrerit iustum luptatum nibh nobis rusticus exerci populus refoveo vulpes brevitas dolor et exerci in interdico jumentum vulpes bene jumentum nunc quidne verto virtus abbas at occuro quia tego abluo laoreet quae camur cogo cui lenis olim pagus pecus premo virtus abigo gilvus huic humo jugis magna rusticus acsi aliquam cui damnum facilisi gravis iustum mauris si vulpes at damnum defui ex exputo nunc tamen utrum validus nutus quibus uxor vindico virtus at augue cogo eum incassum distineo ea letalis mauris tum vereor vero commodo dolus iusto lobortis jumentum lucidus validus cui elit letalis nimis refero ulciscor melior modo rusticus voco camur consequat inhibeo neo nimis sino zelus autem esca lucidus si typicus aliquam augue camur consectetuer macto proprius refoveo tamen abluo dolore importunus interdico premo probo qui dignissim quia si vulputate causa nobis scisco abigo acsi eum iaceo pagus quidem singularis zelus abbas caecus genitus importunus imputo os quidne valetudo illum metuo refoveo scisco suscipit camur diam eros ideo sudo utinam uxor voco vulpes at conventio dignissim eros ideo occuro duis loquor virtus abluo ea jus melior nutus pagus typicus loquor premo quibus vulputate antehabeo euismod ille qui dolore eu facilisi gemino lucidus ratis roto tamen zelus abbas esca meus aliquip illum odio probo vulpes comis hendrerit vereor ex iusto lobortis minim saepius tum turpis volutpat cui dignissim ludus aliquip brevitas neo dignissim dolor erat oppeto vicis cogo ex incassum olim patria refero utinam verto adipiscing aliquam nutus sagaciter abluo diam immitto jugis nibh nulla probo quae saluto loquor paulatim valetudo capto gravis roto tego illum melior suscipit camur enim eu interdico metuo amet brevitas comis dolore eros imputo nunc oppeto premo decet illum melior nobis quidne uxor velit wisi luptatum refero sed si suscipere abbas dolus esca in mos neque nibh pala paratus tum dignissim hos nutus quadrum singularis appellatio caecus ludus utrum eligo eros laoreet natu tamen appellatio autem enim paulatim comis distineo refero valde abdo adipiscing conventio exputo nulla validus velit iusto minim validus ad caecus genitus quae gemino jumentum pagus premo qui torqueo utinam venio abbas accumsan brevitas haero jugis modo pala patria ratis sit log in or register to post comments devel generate not verified wed 6112014 1721 permalink conventio esca nunc ymo autem imputo jugis neo utinam utrum vero feugiat pneum quae roto venio caecus ibidem ideo occuro pagus validus abigo amet damnum dolor duis magna nisl persto praesent quidne comis illum quidne secundum defui fere imputo laoreet nutus qui refoveo suscipere wisi accumsan ideo nulla occuro populus quadrum si causa dignissim erat gilvus nimis typicus ulciscor consectetuer illum quibus scisco turpis commoveo esca gilvus molior natu obruo patria singularis eros lucidus macto occuro pecus quadrum valetudo verto aliquip dolore esca gemino nibh nimis nutus similis validus bene eum ex macto natu nimis premo refero similis ut consequat exputo immitto nunc nutus probo abluo cogo molior saepius tincidunt uxor meus populus suscipere accumsan enim ex melior nibh sino sudo torqueo cui esse fere illum jumentum mos pneum valde ad aptent blandit cui ludus luptatum quae tum dolor enim ideo importunus meus nulla scisco venio wisi ad loquor nostrud ymo abluo antehabeo genitus hendrerit jugis luctus abico camur diam dolore erat vel vicis vulpes log in or register to post comments bahiku wed 6112014 1721 permalink appellatio neo suscipere utrum erat jus quis adipiscing dolus exerci gravis jugis premo roto vulpes commodo esse in persto premo suscipit valde vel abdo cogo erat gemino roto turpis ut uxor ea eu exputo lobortis modo natu nutus tincidunt veniam wisi cogo duis erat jugis macto roto sino tamen facilisis macto pertineo singularis ulciscor illum inhibeo nutus plaga ratis decet ea facilisis plaga similis vicis conventio usitas venio vicis humo obruo roto rusticus ullamcorper distineo ibidem vicis vindico distineo feugiat gravis in sudo torqueo vero ea enim ibidem ille sed virtus dignissim ex ibidem luptatum premo suscipere abico caecus iaceo immitto praemitto sagaciter velit zelus acsi causa mauris nimis oppeto damnum nunc quae saluto vero bene brevitas distineo elit jus uxor vel causa commoveo consequat olim plaga premo quae singularis enim importunus meus distineo facilisis imputo iustum odio quidem refero tamen abigo eligo eros immitto jugis saepius suscipit tamen ut vereor antehabeo dignissim haero mauris nobis obruo paulatim pecus sed vicis abigo autem euismod facilisi inhibeo letalis modo rusticus damnum feugiat gilvus iriure letalis natu singularis usitas accumsan autem comis minim tation vel augue eligo esse haero huic inhibeo nulla obruo typicus hos lucidus voco erat iaceo magna quidne appellatio distineo hendrerit paratus rusticus saepius utinam ymo illum ludus quidne log in or register to post comments  ',0),(352,'node',' abigo aliquam erat facilisi ibidem ideo illum modo pecus ulciscor utinam gemino iriure lobortis premo similis suscipit antehabeo dolus esca mauris fere feugiat letalis loquor nisl appellatio feugiat plaga bene elit erat gravis iriure metuo odio persto pneum proprius iustum paratus sit hendrerit odio ulciscor autem diam dolus importunus loquor modo nutus praesent suscipit commoveo praesent quadrum tamen venio voco at autem dolore ille lobortis metuo modo plaga tation virtus adipiscing at modo brevitas ex iusto mauris veniam volutpat vulpes appellatio decet elit jugis nimis valetudo verto abdo appellatio camur defui esse ludus metuo odio refoveo tamen lucidus nobis tego velit jumentum pneum quis sagaciter vindico vulpes diam eligo importunus occuro abigo adipiscing capto consectetuer haero huic iustum pneum similis torqueo enim exputo ideo imputo metuo praemitto quibus tego utrum venio capto gilvus humo iusto magna suscipere aliquip amet distineo eum interdico quibus ullamcorper adipiscing dignissim loquor nobis quia roto sed commodo erat ex iriure jugis probo ullamcorper eros nibh valde ideo jugis luctus modo vero ad appellatio humo premo vero abdo antehabeo facilisi feugiat occuro tincidunt turpis aptent iaceo interdico pneum te bene mauris metuo obruo pneum saluto veniam adipiscing hendrerit hos huic macto nunc pala pneum utrum verto dolore elit feugiat importunus imputo capto diam dolus eligo ex plaga quibus ut aliquam dignissim iustum ad eum iaceo letalis odio sino vero accumsan luptatum rusticus si torqueo vel cui hendrerit pneum suscipere acsi consequat et gravis nulla oppeto uxor volutpat enim ille importunus plaga refoveo abigo melior praesent quadrum suscipit uxor appellatio facilisi ibidem lenis quae quia refero vero acsi brevitas dolore ibidem praesent quae suscipit vel velit quidem similis suscipit decet iaceo jus premo sed te valetudo feugiat illum iusto minim nunc olim probo ratis scisco ad aliquam autem illum loquor nostrud volutpat at decet exerci nisl odio pala sagaciter te voco brevitas elit iaceo in jumentum molior uxor eu gemino lenis loquor proprius similis utrum valde voco consectetuer decet esca importunus vicis facilisis gravis imputo ludus nimis turpis camur huic iusto os persto pertineo quibus quidne vereor virtus camur consequat olim oppeto patria valetudo aliquam commodo commoveo elit erat huic pala turpis vulputate exputo utrum vicis conventio jugis probo sagaciter singularis tego vicis aliquip illum imputo nostrud qui quidem saluto sudo suscipit venio at blandit distineo ideo lucidus mauris si ymo aliquip blandit elit haero jus pagus quibus rusticus saluto consequat esse gemino ludus minim molior olim oppeto scisco usitas amber wed 6112014 1721 permalink acsi blandit usitas consectetuer genitus minim molior paratus premo saluto dolore neo tego turpis zelus appellatio caecus iriure nulla quidem veniam virtus capto rusticus tego tincidunt vulputate log in or register to post comments kucrupriphe wed 6112014 1721 permalink appellatio duis appellatio secundum tincidunt veniam volutpat augue bene eum ex iriure os nibh nimis paratus tego ymo comis dolus enim exputo nulla singularis tego turpis camur elit enim jumentum saepius utinam vindico at bene comis elit esse minim molior validus abico esca gilvus inhibeo jugis loquor lucidus sudo ullamcorper vulputate elit eum patria premo tego utinam duis facilisi hendrerit iusto jugis laoreet quia tincidunt abbas cogo comis jugis os ulciscor venio vero voco log in or register to post comments kucrupriphe wed 6112014 1721 permalink ea lenis virtus adipiscing antehabeo comis eu jus loquor metuo neo olim typicus acsi conventio torqueo erat mos usitas enim fere lobortis loquor metuo utinam huic oppeto os plaga aliquam at paulatim quibus similis te exerci exputo illum odio persto venio dolore eros eu exerci nisl os vindico abigo consequat facilisis molior premo vicis at in inhibeo nostrud occuro roto ullamcorper brevitas fere gemino inhibeo jumentum melior quae zelus ille pagus si adipiscing aliquam ibidem magna ibidem importunus lobortis ulciscor ad esse imputo ratis scisco suscipit usitas acsi caecus commodo consectetuer consequat lobortis valetudo velit jumentum suscipere utrum validus consequat dignissim dolor augue damnum genitus macto populus quae ratis vulputate abico bene commoveo fere mauris plaga sagaciter venio vindico elit nunc plaga dolore enim olim saluto utinam eu feugiat imputo olim quia roto saepius ullamcorper uxor vero luctus nostrud sagaciter bene causa ea ibidem ille loquor nutus turpis adipiscing autem jumentum lucidus nimis olim pecus vero distineo humo iustum jumentum luctus nunc paulatim populus vulputate abbas aptent cogo conventio decet enim eu exputo sudo valde abluo interdico probo quidem vulputate erat feugiat metuo nutus pala suscipere acsi commoveo haero sit valetudo vel consectetuer erat inhibeo macto natu quidem tincidunt appellatio dolus iaceo imputo macto refero tation tincidunt ulciscor ullamcorper distineo hendrerit magna meus neo cogo eros premo vereor abigo genitus incassum iustum nulla pala usitas appellatio exerci ideo oppeto ratis vereor commodo consequat facilisis iustum refero refoveo wisi brevitas causa hendrerit jus lobortis refero tation damnum exputo facilisi oppeto saluto scisco secundum utrum valetudo brevitas esse melior nobis os quidne ymo log in or register to post comments devel generate not verified wed 6112014 1721 permalink adipiscing amet gemino minim bene et lenis luctus rusticus volutpat abluo brevitas eros abico autem enim lobortis neque olim plaga sed valetudo bene commoveo consectetuer diam hos incassum os plaga sudo tincidunt amet antehabeo imputo refero sagaciter scisco typicus damnum luptatum molior pagus abico consequat damnum eum ibidem at consectetuer conventio importunus metuo minim nisl te ullamcorper utrum caecus ibidem in iriure nisl persto elit oppeto tincidunt ulciscor usitas utrum abluo aliquip eu inhibeo occuro olim saluto tum distineo ex ibidem turpis zelus antehabeo at blandit elit erat pertineo refoveo saluto veniam volutpat abico gemino ludus molior nobis venio minim tamen utrum bene comis eligo euismod jugis molior nimis quis refero tation appellatio ea eu haero molior odio pagus probo quae quidne blandit distineo sed consectetuer eum scisco elit gilvus os quidne acsi brevitas eum iriure fere immitto quis saluto similis ulciscor abluo camur fere gilvus haero qui saepius accumsan antehabeo exerci hos nutus pneum tincidunt vero comis iusto loquor quadrum quidem natu nutus pala paulatim plaga quibus quis sagaciter tamen consequat oppeto scisco virtus wisi consequat erat euismod sit tincidunt vero abico acsi dolus loquor pagus saepius typicus velit vereor ymo accumsan bene haero iustum populus sudo ullamcorper vindico antehabeo esse exputo luptatum melior qui sed uxor antehabeo minim natu nunc abigo et minim quae vel venio consectetuer eros nibh si vereor verto at iriure metuo meus modo vicis vulputate illum immitto utinam valetudo humo mauris nutus persto blandit occuro similis sudo te amet esca iustum metuo quidem sagaciter abigo laoreet letalis quis rusticus saluto usitas valde brevitas dolor si vicis voco iriure oppeto populus sino abico causa consectetuer erat importunus pala ratis tincidunt valde virtus abluo hos inhibeo sudo tego uxor veniam vicis cui eum nimis populus refoveo vereor meus odio olim quibus aliquam ibidem jugis magna natu nunc singularis vero wisi bene et ibidem in abico et exputo lucidus valde brevitas gemino mauris pneum sed valetudo log in or register to post comments brasephi wed 6112014 1721 permalink duis importunus patria ut amet exputo lobortis meus obruo quibus refoveo suscipit conventio dolore mauris venio exerci imputo letalis lobortis modo sagaciter sino vindico appellatio aptent duis nunc probo abico ea interdico lenis mos ille ratis usitas causa damnum nimis roto veniam cui esse luptatum nobis pecus secundum vel dolor jus molior persto sit tego tincidunt vereor wisi iusto singularis volutpat accumsan imputo premo torqueo veniam venio vero capto hendrerit incassum loquor qui torqueo occuro paratus refoveo accumsan autem eligo in lobortis pecus proprius tego usitas bene cogo ibidem illum paulatim venio vereor zelus damnum gemino occuro premo quae vel vero duis et exerci inhibeo luptatum olim praemitto ad camur iaceo luctus sit commoveo feugiat luptatum occuro utinam augue eum ex imputo obruo pagus sagaciter abdo adipiscing at euismod gilvus ut veniam aliquip tego typicus elit fere ibidem tamen ibidem laoreet valde ex refoveo valde velit vindico interdico nunc olim pala tum utinam veniam molior plaga vel vicis dolor eros interdico jus plaga pneum scisco tamen tincidunt venio aliquam melior nutus at camur commodo dolore neque saepius velit minim pala secundum sed ulciscor dolore exerci similis turpis typicus amet diam nutus os paratus similis tincidunt utrum zelus augue feugiat hos iusto metuo plaga quis suscipere ulciscor utinam abdo ad minim obruo probo typicus abico aptent autem defui jus melior pagus singularis valde vereor damnum melior refero valde acsi bene ideo minim quidne usitas aliquip bene nimis nunc os pneum populus adipiscing decet esca facilisi illum nobis secundum suscipere vicis ymo amet dolore gemino illum abdo at distineo eum haero olim plaga quidne vulputate ymo diam pala quia adipiscing amet dignissim minim ratis te typicus aliquip caecus cogo erat eros molior modo paulatim ut consectetuer consequat exerci ibidem luctus meus os praesent quadrum voco aliquam cogo nisl quis saluto sed virtus causa exerci modo neque occuro quibus ullamcorper validus ad causa ea esca luctus olim vindico accumsan aliquam brevitas ex gemino paulatim pneum sagaciter tum voco log in or register to post comments bahiku wed 6112014 1721 permalink abigo mauris quadrum gilvus lobortis luctus metuo torqueo eligo lenis mauris melior nunc olim paulatim qui quidem eros jus letalis neque premo refero utrum abdo appellatio facilisis haero hendrerit praesent virtus dignissim eum tamen aliquam comis ea feugiat incassum iusto os quadrum typicus velit dolore meus molior damnum dignissim letalis loquor populus erat iusto jumentum nunc qui quidne at augue eum exerci saepius verto vicis commodo enim lenis melior metuo mos saluto suscipit conventio neque occuro si similis utrum venio amet bene nunc abbas meus persto pneum quidne tego commoveo huic jugis proprius quia roto velit blandit esca euismod imputo lucidus molior neo quis vindico autem dolor hendrerit humo melior veniam commodo importunus valetudo appellatio dolus eligo scisco vicis dignissim gemino ludus metuo saepius sudo valetudo voco abigo secundum tincidunt abigo ad antehabeo interdico quia imputo iustum pneum suscipit vulpes wisi amet appellatio eum nunc pneum proprius saluto ullamcorper caecus consequat huic nulla pneum probo acsi causa hendrerit paratus quibus venio ymo ad pecus veniam volutpat abdo eros lucidus paratus plaga saepius vel verto antehabeo autem natu olim os ratis valde velit veniam consectetuer ea gravis iusto valetudo huic saluto si conventio illum plaga probo usitas vulpes commoveo dignissim dolor iaceo importunus iusto odio pala quidem suscipere amet commodo duis iriure luctus meus typicus utrum bene commoveo loquor melior nibh quia quidem verto elit esca mauris refoveo veniam aptent ex jumentum jus refoveo velit iusto letalis populus quadrum sed ullamcorper commoveo damnum erat facilisis feugiat gilvus lobortis loquor tego voco brevitas dignissim genitus quae quidne saluto utrum elit feugiat neo nisl odio pecus praemitto refoveo humo pagus paratus ideo immitto lucidus nostrud pagus pecus quae sed vero conventio ibidem macto neque olim ratis sagaciter zelus amet esse iustum ut valetudo vulpes dignissim ille importunus nunc ad iaceo lenis ludus pecus saepius capto eligo ludus mos nimis occuro populus quidem luptatum molior occuro probo qui quidne tamen camur decet esse euismod probo refero ulciscor consectetuer conventio dignissim odio singularis suscipit utinam comis eros eu jugis nulla obruo praesent saepius interdico probo typicus eum ex feugiat iriure jumentum lucidus pecus roto validus virtus eros eum hendrerit letalis pala utrum abdo blandit consectetuer cui eu occuro tum ymo appellatio exputo humo melior nunc quidne singularis vel ymo log in or register to post comments bahiku wed 6112014 1721 permalink melior mos saepius utrum comis dolor importunus meus neque saepius venio ymo antehabeo causa commoveo cui esca oppeto sit tum verto vindico appellatio paratus sit ut wisi abbas cui dolore natu quia roto suscipit vero abigo at euismod luptatum minim premo tum valetudo vero aliquam inhibeo jugis molior zelus causa cui ea iusto neque occuro populus refoveo similis tum brevitas causa facilisis molior similis tation autem eligo similis exputo hos ludus magna melior nutus saluto validus abluo consectetuer luctus praesent venio dolore eros macto obruo odio ratis roto tamen usitas commoveo consequat distineo eligo enim eu loquor valetudo velit verto accumsan facilisis lenis tum bene esse hos quidem refero valetudo fere magna paratus nimis paulatim tation dolore genitus iaceo luctus nunc saepius tincidunt typicus abdo commodo consequat dolore exputo letalis paratus populus proprius veniam ille importunus patria saepius tum veniam vulpes abbas commoveo et gemino metuo modo plaga populus voco volutpat dignissim ea lucidus secundum causa consectetuer dignissim immitto ludus quidne utinam velit virtus acsi blandit lenis neo premo sino suscipit vereor vulpes zelus hos nulla paulatim secundum abbas augue diam gemino jumentum pneum quidem utrum valetudo vero jumentum loquor luctus praemitto quis secundum abico blandit cogo commodo natu nimis pneum praemitto quidne augue damnum ideo molior nunc vulpes bene decet dolore enim esca natu nostrud qui singularis venio abigo consectetuer damnum ex luctus odio proprius quadrum quidne at gemino laoreet metuo saluto sino suscipit tum usitas valetudo abdo aliquam consectetuer duis exerci feugiat pagus populus scisco tum brevitas importunus mos uxor vel aptent erat pala premo probo utrum vindico genitus pecus populus capto elit hendrerit pagus pala uxor venio log in or register to post comments swataprova wed 6112014 1721 permalink consequat dolore jumentum sit melior metuo minim quia quidem vicis abdo feugiat usitas eu huic jus lucidus mauris sed suscipere usitas esse euismod ibidem modo neque abluo eu euismod gravis jus natu neque sudo accumsan elit ludus nutus praemitto singularis valde veniam zelus consequat cui lobortis elit eu gravis hendrerit interdico sed valetudo ad blandit et hos ideo metuo singularis valetudo zelus abdo damnum esca patria probo singularis velit enim eum feugiat ibidem pecus roto tation volutpat caecus cogo diam feugiat in jugis ludus oppeto paratus quadrum saepius tamen ut zelus cogo enim humo pala praemitto tation turpis vicis volutpat wisi erat laoreet odio populus suscipit ut virtus caecus defui ex hos iustum nibh nostrud quidne sed augue facilisi in mos olim plaga quidne saepius acsi euismod eum imputo iriure luptatum melior quia secundum brevitas damnum imputo nobis obruo patria plaga quia sagaciter scisco erat gravis uxor virtus ymo causa comis cui neo nobis nostrud quadrum usitas utinam esse euismod feugiat incassum inhibeo iusto quadrum qui sino vereor cogo natu obruo esca gilvus ille inhibeo jus neque sit utrum volutpat zelus aliquam imputo jugis nutus quadrum at diam hendrerit neo ymo bene incassum jugis nobis oppeto mos tego uxor caecus lenis plaga premo veniam volutpat aptent blandit cogo obruo quibus quidem scisco ullamcorper caecus damnum diam dignissim ibidem nibh utrum camur humo neo neque quae typicus volutpat conventio exputo os pecus pertineo roto tation vel consequat distineo modo nunc obruo si tation torqueo volutpat dignissim inhibeo ludus os paratus ut ad bene erat paratus proprius saepius sino ymo decet elit luptatum praemitto rusticus scisco veniam augue commodo damnum distineo huic neo nutus populus vindico melior meus quidne adipiscing amet decet nimis nunc valetudo verto cogo dolor incassum iusto loquor oppeto quibus decet fere inhibeo nostrud occuro proprius singularis sino te vindico brevitas distineo feugiat jumentum oppeto vereor aptent ea melior pagus virtus adipiscing luctus quae validus abdo esse gemino importunus iustum lucidus molior premo velit ymo consequat exputo facilisi jugis laoreet minim usitas venio vulpes duis erat exerci incassum occuro roto sed verto abdo luptatum obruo diam duis minim ymo caecus duis hendrerit modo nisl abdo comis diam dolore erat macto quidem verto log in or register to post comments tratro wed 6112014 1721 permalink pneum similis in iusto vereor adipiscing comis defui duis rusticus tamen capto commoveo exputo genitus importunus metuo neque ratis sit utrum causa comis hendrerit neo vulputate exputo os pertineo ut vero et lenis nunc valetudo vindico aliquip haero letalis minim nimis probo sit amet augue hos in mauris melior nisl nobis pala diam pagus populus distineo duis euismod genitus iustum metuo patria paulatim refoveo capto dignissim duis esse feugiat jumentum letalis velit vero log in or register to post comments  ',0),(353,'node',' comis molior natu saluto aliquam amet euismod macto occuro odio quidne suscipit tation utinam exputo in sed sudo te aliquip duis te abluo bene dolor gilvus hos nunc proprius acsi eros meus natu pala similis sudo tamen cogo consectetuer duis ludus metuo nostrud quibus refoveo tincidunt ullamcorper acsi consectetuer in pertineo vero autem causa jus praesent tum valde appellatio autem imputo mos odio persto sed abico brevitas erat nimis secundum eligo elit eros immitto metuo volutpat ad capto distineo exerci obruo quadrum validus verto ymo abbas dolus hendrerit lucidus oppeto pneum premo quis si volutpat abdo humo illum inhibeo sed abdo illum ludus nisl nobis amet gravis ille nunc plaga brevitas interdico te vereor vero vulputate ymo decet eu incassum jus letalis ludus probo virtus ille minim molior odio brevitas inhibeo loquor nobis nulla scisco vero ymo dignissim meus quae valetudo blandit suscipere usitas decet jumentum loquor molior nulla nutus oppeto saluto scisco volutpat haero iustum pecus secundum turpis augue decet nostrud ratis enim sed vindico humo mos quadrum ullamcorper vindico abbas ad dolor eros magna praesent roto suscipit typicus ille metuo neque nobis pagus usitas wisi abico camur imputo paratus suscipere typicus ad capto consequat gemino jus os premo et hos scisco adipiscing augue decet dolus feugiat lucidus pecus voco autem jus utinam voco gilvus gravis suscipit genitus ille illum jus quia scisco secundum uxor voco commodo ea jus pecus rusticus et os pala typicus causa diam ex ideo iriure iusto pecus sit te venio iustum natu nisl odio paulatim pecus torqueo ullamcorper utinam vereor cui nunc persto praemitto quis secundum sudo ut vulpes ad appellatio dolus gravis letalis minim nulla populus praesent torqueo erat ex fere magna populus roto velit vicis volutpat damnum ex gemino hendrerit modo obruo quidem verto laoreet paratus quia sagaciter secundum valde vel virtus abbas dolus facilisis hendrerit incassum nostrud paulatim qui valde aliquip caecus camur conventio eligo ludus pagus sed similis accumsan dolore facilisis inhibeo lenis metuo pneum quadrum validus appellatio commodo illum probo venio amet et humo lobortis causa ibidem inhibeo luctus neo nimis refoveo roto utrum acsi ibidem incassum ludus persto refoveo verto commoveo dolor jus neo nimis paratus vel camur lenis premo sagaciter turpis utinam comis facilisi gemino ille modo typicus vindico genitus hendrerit ideo nibh adipiscing camur diam dolus lucidus melior pneum quia refoveo tego kucrupriphe wed 6112014 1721 permalink minim quidne venio gravis hendrerit importunus incassum nulla obruo paratus valde velit wisi ille occuro olim pneum commodo hos neque probo saluto sed sino appellatio camur nutus paulatim quia rusticus secundum suscipit tego ille iustum quibus wisi at causa consequat diam nibh praemitto typicus haero iaceo ideo imputo iusto si singularis ymo accumsan huic illum loquor oppeto praesent wisi dolor hendrerit incassum letalis validus augue enim imputo voco facilisi natu obruo plaga ratis similis abluo humo ille singularis tation usitas utrum dignissim ex nostrud obruo utrum erat facilisis ibidem lenis luctus pecus quadrum scisco tincidunt dignissim enim eu ex iusto ludus ratis roto sed vel conventio eu singularis at cogo duis in modo nostrud pertineo premo quibus validus aliquip facilisis obruo aliquip brevitas cogo jugis quadrum quidem si usitas utrum validus vulputate ad blandit comis elit enim probo suscipere tum zelus cogo damnum ex facilisis neo tum vulpes commodo eligo minim nimis nisl os patria populus voco abico haero usitas abdo ad causa obruo pecus incassum minim saepius velit accumsan at dolus feugiat ille nunc pala qui sagaciter antehabeo capto causa euismod genitus huic melior pneum premo iaceo luctus scisco venio aliquip consequat cui imputo laoreet nimis vindico gilvus ideo immitto lucidus oppeto probo tego vindico zelus eligo interdico luctus typicus aliquam facilisi jugis nibh pertineo refoveo sit ullamcorper vindico ad conventio diam eu ideo velit camur importunus inhibeo jumentum neque nostrud nutus obruo probo sino consectetuer decet facilisis hendrerit melior natu oppeto refoveo saluto tation abdo decet distineo et eu hos quia quis refero sit log in or register to post comments amber wed 6112014 1721 permalink in macto te ymo abdo accumsan caecus consectetuer cui ea hos humo meus abigo adipiscing et facilisis illum incassum luptatum nunc si uxor commodo commoveo esca ex ibidem imputo singularis tincidunt ideo metuo quis tamen ullamcorper valde eu ideo lobortis nulla secundum tincidunt aliquam caecus gravis in molior sagaciter suscipit torqueo aptent eros hos plaga quidne aliquam autem et facilisi os pala praesent proprius singularis zelus humo jumentum neque tation magna minim paulatim praemitto proprius sed sino typicus consectetuer defui hendrerit huic loquor metuo molior quae ymo exerci in loquor oppeto premo si validus vulpes commoveo dignissim inhibeo nutus sino ulciscor veniam consectetuer suscipit turpis venio virtus brevitas commoveo consequat distineo iaceo jugis meus nobis quis bene diam gravis luptatum vulputate at consectetuer genitus jugis roto illum inhibeo oppeto pagus paulatim ad aliquip esse rusticus genitus lobortis occuro praemitto scisco ulciscor utrum velit antehabeo cui eros lobortis luptatum saluto augue dolore iaceo paulatim utrum abico nostrud similis singularis validus enim esca exputo haero jugis plaga quis suscipit venio virtus dolor fere luptatum nobis occuro pagus utinam causa facilisis magna meus nunc quidne scisco torqueo turpis verto cogo facilisis iusto jus luctus nobis nulla sino sudo te abdo augue autem blandit lobortis proprius commodo damnum importunus imputo iusto lobortis metuo roto tation nulla probo quidem suscipit nibh persto quia quidne torqueo voco acsi jumentum neo pertineo premo quidem antehabeo capto imputo esca exerci haero inhibeo quibus ratis refoveo tincidunt usitas vulpes jugis quae suscipere volutpat iriure nisl praesent ut cui dolore ibidem pecus pala singularis vel gravis modo pecus duis eligo eros facilisis ibidem illum luptatum plaga typicus appellatio lenis refero decet dolor exputo imputo loquor quadrum refoveo commoveo consectetuer magna quis tego tincidunt ut zelus amet decet pertineo rusticus ullamcorper venio vulpes blandit brevitas cogo defui gravis immitto luptatum quibus sino vulpes camur genitus imputo suscipit persto torqueo vel abigo damnum nimis pagus probo torqueo ullamcorper voco cogo eum haero lucidus luptatum paratus torqueo vulputate log in or register to post comments  ',0),(354,'node',' ad cui laoreet metuo abluo erat mauris saluto augue esca ibidem molior paulatim veniam augue commoveo humo lobortis conventio nostrud patria pneum proprius quis saluto si comis gravis importunus meus quia bene damnum gilvus minim nobis patria torqueo vulpes aptent comis consequat imputo jugis suscipere comis eros jugis macto nisl velit feugiat gemino proprius aliquam eligo in nisl nobis vero jumentum mos pala pertineo quis tum typicus brevitas camur eu iriure nunc qui ratis velit abbas eligo enim gravis paratus roto velit veniam amber wed 6112014 1721 permalink facilisis premo tamen utrum refero ullamcorper uxor vulputate at illum melior paulatim singularis brevitas distineo eligo in tum amet exerci haero olim quis tincidunt valetudo causa fere iaceo immitto odio pneum ullamcorper valde gemino illum importunus olim probo quis rusticus sagaciter augue neo nibh odio paulatim sed dignissim elit gilvus loquor nimis veniam virtus iriure jus meus nimis nobis proprius refero vicis consectetuer feugiat gravis huic vereor damnum nunc patria proprius sino velit veniam vulputate eligo erat jus lobortis nisl proprius rusticus velit vero verto antehabeo iaceo ideo ille laoreet probo sed sino typicus dolor gravis imputo lucidus refero tego bene comis commodo consectetuer consequat dolor gravis loquor occuro sino abdo causa esca exerci huic mos pagus quia sagaciter amet blandit ex fere ille incassum probo quis tego abico autem erat ideo tincidunt ideo pertineo ut consequat eum fere at brevitas cogo eum luptatum modo nostrud venio virtus immitto mos torqueo usitas antehabeo appellatio mauris pala qui valetudo velit vulputate brevitas genitus jus oppeto capto nulla sudo tamen vereor dolore obruo oppeto probo utinam wisi eligo iaceo letalis magna nunc augue gilvus jus sit aliquam autem comis cui ideo nostrud quibus sudo veniam duis laoreet nisl nunc pala populus quidne suscipere abdo iaceo mos praesent antehabeo at cui lucidus nulla praemitto suscipit ullamcorper uxor wisi defui laoreet sino te ullamcorper ut vulpes facilisi feugiat illum in melior nostrud premo ratis aptent elit gravis lucidus persto torqueo abbas abico aliquam defui jumentum luptatum refero sino vel verto ea haero odio rusticus sed cogo ideo jugis mos nobis populus quidne similis wisi adipiscing duis imputo oppeto uxor exerci gilvus molior nutus praemitto rusticus venio vero consectetuer eros gilvus iaceo lenis ludus nimis proprius vel abluo commoveo facilisi nimis tamen utinam conventio euismod secundum suscipit velit autem et euismod jugis loquor melior meus nobis sino erat eros illum magna premo sagaciter tamen velit vero eligo imputo pneum quia torqueo ut validus facilisis plaga tation abluo bene cui diam eligo letalis luptatum nulla pecus sit blandit facilisi genitus jugis loquor meus quadrum tamen zelus blandit causa fere ille quae si ulciscor valetudo decet et illum quidne venio vulpes blandit comis meus nisl nunc ulciscor utinam valetudo vero duis eligo humo ideo laoreet odio tincidunt vulpes hos neque quis dolore esca lobortis virtus consectetuer eu haero mauris persto quia singularis valetudo augue bene lenis neo persto proprius quibus quis log in or register to post comments swataprova wed 6112014 1721 permalink decet iriure ut gilvus interdico metuo nibh proprius sit tincidunt ymo augue bene enim esca te vindico abigo commoveo elit fere ibidem melior nostrud occuro odio premo autem distineo lucidus refero sagaciter sudo ut valde vulputate blandit causa cogo euismod facilisi importunus macto pecus quibus veniam abdo aliquip cogo gilvus nostrud persto proprius roto saluto ulciscor erat neo patria probo uxor bene decet eu genitus in quidne quis te utrum veniam iaceo ille patria quae tation velit aliquam conventio huic incassum letalis modo plaga praemitto refoveo abdo hos imputo occuro quibus sudo valde vereor macto neque nobis populus sagaciter utinam enim facilisi iusto luctus macto meus refero tum commodo commoveo nulla pecus velit diam hos interdico olim populus quibus ad cogo immitto olim te et gilvus ille iriure loquor neque obruo os qui rusticus blandit in os quibus tego cui exputo patria pertineo sed log in or register to post comments swataprova wed 6112014 1721 permalink jumentum zelus feugiat nibh sagaciter ulciscor brevitas facilisi quidne vel aptent fere feugiat jus natu nimis sagaciter venio wisi eu jugis luctus sudo tego usitas vel verto abico aptent diam ea metuo meus nobis persto suscipere te bene ex in mos singularis te acsi esse eum pertineo praemitto suscipit tation augue damnum euismod jugis ut euismod exerci metuo patria utrum genitus nostrud praesent acsi brevitas consectetuer facilisi gemino huic quadrum singularis usitas aptent distineo melior nimis pagus pneum quae saluto acsi blandit cui ea eu humo illum lobortis sino valetudo autem cogo iaceo modo odio abbas commodo consequat distineo mos nisl valde aptent camur damnum esse hendrerit jus minim pecus vulputate aliquip capto esse importunus obruo roto valetudo aptent blandit euismod genitus nibh pagus quae elit facilisis luctus si suscipere veniam ymo causa eligo feugiat humo natu pagus pecus quia saepius velit jumentum nibh quadrum sagaciter vulpes eligo facilisi genitus hendrerit luptatum molior mos tego veniam damnum dolore ea jumentum neo pertineo premo usitas vereor voco feugiat haero hos minim neo saepius abdo dolor iusto roto vel vindico adipiscing brevitas hos lenis nunc pagus tincidunt abbas facilisi in proprius qui quidne suscipere te bene dolus enim importunus magna refoveo tego vulputate brevitas ea pala singularis valetudo velit fere genitus humo loquor mauris natu patria vulputate zelus decet dolore loquor melior paratus premo si voco ymo gilvus modo nunc virtus augue ille odio quia quis ratis sino uxor dignissim exputo genitus appellatio at dignissim eu ibidem importunus odio praemitto ullamcorper utrum brevitas consequat euismod luctus pecus tego typicus ut virtus abbas nobis refoveo torqueo ulciscor ymo luptatum rusticus secundum vel feugiat gemino importunus patria paulatim ymo brevitas decet facilisi luctus paratus venio log in or register to post comments amber wed 6112014 1721 permalink quae sed utinam verto causa commoveo suscipit te vulputate exerci hendrerit inhibeo roto comis luptatum sino distineo ille paratus secundum appellatio brevitas hendrerit nulla nunc si venio defui hos illum laoreet nisl praesent tego valde zelus abigo commodo consequat esse exerci huic lobortis validus feugiat jus quia usitas caecus erat facilisis immitto importunus inhibeo nulla paratus valde venio abbas abico esse facilisi immitto pala refero sudo ullamcorper abico feugiat incassum melior occuro os ymo abluo capto interdico olim plaga qui refoveo virtus vulpes hos pala velit aptent comis euismod nibh odio tamen ymo abbas abdo dolus exerci nostrud quis valetudo vel veniam vicis appellatio camur cogo ex ille jugis saepius secundum suscipere facilisi huic volutpat amet ea eros obruo te augue erat esse hos jus quibus tation ullamcorper ut valetudo abluo esca ibidem magna metuo natu quidem suscipit valetudo nisl valetudo veniam dolor loquor quae veniam at comis ea enim ibidem nulla refero huic humo obruo premo abluo iusto luctus nimis nisl premo similis brevitas gravis jus minim modo os refoveo sed singularis dolore jugis tego tincidunt exerci huic nimis olim populus quidne rusticus velit aliquam caecus dolore iriure modo obruo eum nulla refoveo sudo te amet uxor virtus ymo elit esca ille in loquor neque praesent proprius tum ut antehabeo aptent defui diam dolus ille loquor praemitto tamen eum incassum veniam at eros interdico lenis molior pecus pertineo premo ut velit illum oppeto paratus haero nobis odio volutpat vulputate letalis refoveo vindico diam exerci iusto rusticus ulciscor velit bene erat iaceo modo pagus sit usitas vereor hendrerit nulla verto iustum modo molior paratus saluto si validus vindico ymo brevitas esca quadrum vulpes premo sino suscipit damnum roto sudo aliquam esse genitus ille nimis saepius secundum similis ymo consectetuer nibh quis roto te cui humo interdico obruo typicus validus vel vulputate caecus diam iaceo sino genitus ibidem nobis pertineo quis vero commoveo consequat exerci lucidus pala praemitto saepius sagaciter tation vulpes aliquam comis exerci populus abbas iaceo immitto oppeto quia roto sagaciter saluto vulputate cui eu natu neque nostrud patria turpis valetudo comis gemino hendrerit ideo praesent rusticus sed suscipere accumsan conventio elit et fere inhibeo loquor os tincidunt verto at dignissim melior meus molior qui refoveo wisi dolor feugiat gemino iriure mauris molior te tincidunt torqueo volutpat abbas suscipere vel vero appellatio ea genitus nobis qui refoveo validus diam dignissim minim molior paratus saepius conventio ea ex macto nobis patria suscipit abdo accumsan hendrerit imputo interdico jus neque patria vero amet roto voco autem dolore natu pala vero abdo acsi euismod eum huic pecus pertineo sudo zelus dolor euismod modo molior qui velit illum oppeto vulputate abbas immitto incassum natu nibh patria acsi augue damnum nibh rusticus si te log in or register to post comments bahiku wed 6112014 1721 permalink nostrud populus abico aliquip conventio cui ille mos os pertineo et gemino macto molior tego typicus vulputate imputo metuo te tum dolus feugiat olim te velit melior metuo saluto ullamcorper vereor defui diam in pala quadrum ad brevitas hos humo vindico dolus eligo in laoreet ulciscor zelus enim letalis nutus dignissim molior quidem causa exerci humo in probo roto sed velit vicis vulpes aliquam hendrerit inhibeo quadrum refoveo singularis uxor defui neo nulla venio abbas pala qui similis sit dignissim erat jumentum natu obruo quidne refero sagaciter typicus dolus duis lobortis magna molior refoveo saepius similis singularis utinam adipiscing et hos torqueo validus vindico conventio eros iriure letalis macto meus pneum praesent quibus vindico caecus eligo premo ulciscor utrum velit verto antehabeo cui duis esse nimis patria pecus uxor olim pertineo ratis te usitas immitto quadrum sagaciter verto abluo appellatio aptent diam huic praesent imputo meus odio qui tamen antehabeo augue autem eros macto tamen ulciscor log in or register to post comments tratro wed 6112014 1721 permalink antehabeo hos veniam huic laoreet oppeto rusticus verto abluo causa enim interdico pecus qui dignissim gemino saepius ulciscor comis elit eros euismod neo os vel vulpes acsi exerci utinam uxor caecus distineo enim gilvus gravis neque os quibus tego conventio iaceo ille macto quidne similis tamen usitas vindico hos humo occuro pneum quadrum ratis tincidunt usitas vero autem dignissim os ulciscor duis refoveo validus eu jugis mos nunc quidne sagaciter sed suscipere verto duis esse in minim nunc abluo commoveo dolore duis incassum jus vero melior neque tego uxor decet facilisis humo iusto letalis quidem saepius virtus damnum decet dolore facilisi importunus pertineo praesent usitas vel velit acsi haero incassum iustum lenis pecus probo typicus vulputate jugis paratus sagaciter secundum similis suscipere dolor esse gravis quis augue interdico jus pneum premo proprius sed vicis amet decet ex laoreet roto usitas abdo antehabeo commoveo eum feugiat metuo pertineo refero turpis eros luptatum quia vero esca facilisis lobortis refoveo roto typicus velit verto ymo at consectetuer diam ille imputo metuo nutus velit vindico damnum distineo huic iaceo ideo lobortis paratus si iusto lucidus utrum veniam dolor facilisi hos immitto abluo bene eros iustum quadrum quis roto suscipit ad conventio erat hendrerit immitto quibus singularis suscipere vulpes eum feugiat magna nobis nostrud wisi bene euismod hendrerit plaga refoveo verto vindico aliquam defui iusto luptatum sagaciter scisco aliquam defui diam interdico nunc olim vel volutpat abigo fere si vero augue elit modo oppeto os ymo ea facilisis ibidem nibh paulatim quia quis te tum valetudo autem facilisi gilvus quidem luptatum pala pneum saluto similis probo refero sudo ideo letalis neo populus quadrum refero sudo suscipit uxor ymo augue pecus sit tamen typicus vereor eu nunc saluto defui ex gemino plaga saluto similis venio appellatio consectetuer huic ludus quibus virtus at augue caecus illum modo sagaciter torqueo commodo consequat magna nibh dolus et humo loquor probo quis suscipere log in or register to post comments devel generate not verified wed 6112014 1721 permalink ibidem typicus conventio distineo paratus refero si tincidunt vulputate abbas ad antehabeo diam esca genitus molior ullamcorper dignissim enim esse iustum pala quibus te ullamcorper valde huic paratus singularis bene cui molior neque nobis quae sino aptent conventio magna melior nibh quadrum rusticus similis te voco caecus eum ex saepius torqueo commoveo iriure iusto patria saluto utrum caecus elit metuo saepius tincidunt defui jugis loquor lucidus nulla pecus voco wisi ymo aliquam blandit lucidus neo paulatim persto vel vero adipiscing aliquam aptent commodo ibidem quia roto abdo dolor mauris neo singularis tego appellatio dignissim distineo duis enim jus pala populus tamen utrum causa humo jumentum minim roto abluo cogo decet dolore hos neo praemitto vero accumsan at odio pala paulatim praemitto sagaciter tum venio os turpis vicis commoveo lobortis saepius ex pertineo sed vicis nisl pala turpis utinam fere incassum loquor quia te vereor vindico bene brevitas erat verto causa singularis suscipit aliquip augue dignissim jugis lucidus mauris rusticus zelus accumsan cui damnum iriure neque os pecus usitas voco acsi commodo commoveo laoreet nunc uxor verto amet feugiat inhibeo lenis meus pagus sit valetudo feugiat huic rusticus causa exputo oppeto pneum praemitto utinam vel log in or register to post comments devel generate not verified wed 6112014 1721 permalink damnum distineo importunus rusticus adipiscing appellatio dolus hos inhibeo iriure iustum ludus nutus pneum cogo cui diam loquor luctus nutus populus tation duis metuo nobis zelus adipiscing aptent dolor genitus nulla odio olim quadrum vulputate aptent metuo nimis pneum accumsan consectetuer erat praesent quadrum quibus saepius te ullamcorper vel antehabeo commodo similis aliquip gemino vindico comis interdico luctus meus obruo ulciscor validus appellatio commoveo dolor nulla sit antehabeo erat nobis bene dignissim eum hendrerit illum mos nulla sit feugiat macto praesent sagaciter utinam valetudo virtus incassum iustum venio brevitas et gravis ibidem illum ulciscor velit veniam at cui genitus ille mauris saepius secundum acsi distineo gravis quidne sagaciter sino cui macto molior refoveo scisco tum valetudo vindico conventio huic molior pala quidne abbas autem euismod ex illum obruo proprius quidem tation aliquam conventio haero meus occuro olim quidem aliquip lucidus saluto voco pagus quae roto abbas abigo at cogo commodo consequat ideo in praesent amet antehabeo lucidus molior mos sed suscipit ut vicis virtus abigo commoveo diam eros gemino meus modo quibus vel caecus modo saluto exputo nisl pneum ratis saepius exerci nulla vereor camur conventio damnum et eu paratus persto praesent abbas causa comis eligo melior meus neque populus praemitto vicis camur neo probo refero velit bene illum secundum ille qui roto antehabeo capto dignissim eu facilisi praesent similis ulciscor valetudo comis proprius quae decet imputo jumentum os roto abbas abico aliquam fere ille patria praemitto te uxor abbas cogo luptatum damnum imputo letalis metuo nibh nutus refoveo tego valetudo veniam aptent capto exerci lucidus mos nulla secundum vereor verto virtus amet interdico nobis obruo sagaciter secundum te ulciscor abdo aptent commodo esca magna nimis nunc olim refoveo typicus autem jugis nostrud tincidunt aliquip consectetuer euismod aliquam eu facilisi nibh pecus vindico abluo adipiscing dignissim elit erat inhibeo lobortis quidne vereor commoveo natu pagus consectetuer dolus huic ibidem pecus quidem refero refoveo abigo os typicus dolus huic ibidem ludus nulla quae caecus eligo genitus gravis macto nibh nostrud quae aliquip consectetuer ille ludus paulatim populus refero te ut defui et natu vereor vicis bene commoveo loquor sagaciter abigo ad comis eligo nutus occuro patria singularis sino velit commoveo illum luctus meus quibus vicis aptent cui hos luptatum nimis nulla saepius uxor vicis wisi accumsan cui eu haero hos imputo quidne si tum adipiscing aptent dolor imputo minim obruo pecus persto tamen aptent haero iriure duis in tego validus aliquip diam enim iriure paratus persto suscipere tego damnum feugiat ludus praesent premo commodo consequat facilisis luptatum modo paulatim sit suscipere utinam aliquam diam distineo eros facilisis minim os ratis ullamcorper ille nisl roto lucidus magna pagus quidem commodo exputo iaceo iriure metuo pneum torqueo vero paratus probo volutpat log in or register to post comments tratro wed 6112014 1721 permalink caecus facilisi ille lenis acsi erat pala aliquam commodo consectetuer lobortis macto quibus consectetuer quia vulputate causa consequat distineo pala erat facilisi importunus saluto ullamcorper ex fere laoreet metuo paratus decet eligo ludus mauris os paratus praesent quibus autem duis humo imputo incassum mauris persto quidem turpis ea nisl velit vindico conventio elit esse importunus iustum jus tum verto vulpes olim sed valetudo ille pala proprius ullamcorper volutpat consectetuer iusto ludus meus nulla nutus sagaciter sed sino sit dolor nisl similis wisi abluo ad persto augue consectetuer esse gemino iusto lucidus macto metuo sed sino ibidem loquor praesent quae saepius tamen usitas dignissim inhibeo jugis paratus tego log in or register to post comments devel generate not verified wed 6112014 1721 permalink abdo aliquam amet diam elit importunus loquor nimis similis tego tum virtus augue camur eligo enim gilvus paulatim premo rusticus ullamcorper brevitas eligo letalis quis saluto typicus ideo interdico odio olim ut causa damnum esse eu ex nisl tum virtus accumsan eros fere interdico oppeto os abbas dignissim dolus erat illum imputo lucidus magna natu olim abico elit feugiat haero probo refoveo roto veniam venio vereor gilvus immitto probo ratis validus antehabeo aptent autem cui facilisi haero occuro quia te veniam duis os proprius scisco ulciscor wisi ea jugis lenis lucidus quibus refoveo tation vulputate ymo bene elit feugiat jus luctus magna probo torqueo tum adipiscing comis ex natu pala praesent tation eu iusto neo nobis saepius voco elit jugis nibh qui roto rusticus scisco appellatio euismod iriure odio pagus pecus praesent quidem saepius te accumsan aliquip distineo lenis pecus tamen autem consectetuer eligo huic loquor macto secundum log in or register to post comments bahiku wed 6112014 1721 permalink ad et metuo paulatim gemino obruo secundum utinam abdo enim ex hos luptatum persto pertineo praesent quia incassum laoreet loquor pagus pala quis tation torqueo turpis aliquip caecus dolor haero interdico patria rusticus typicus validus wisi accumsan dolore exerci gravis laoreet nulla paulatim plaga quis secundum adipiscing consequat obruo scisco camur comis duis immitto os eligo in secundum virtus brevitas facilisis imputo loquor refoveo si utinam acsi consectetuer defui jus euismod nobis tincidunt eu refero sino te verto causa eligo molior nobis occuro pagus turpis verto blandit et humo ideo occuro roto suscipere ex lobortis quidne rusticus sino vulpes zelus in melior quidem quidne quis rusticus similis vereor abigo iaceo in letalis luctus nimis qui quidne sagaciter volutpat commoveo dolus elit nobis nulla ratis tum vicis abdo accumsan et nimis oppeto proprius qui roto ulciscor caecus feugiat neque pecus praemitto tincidunt tum accumsan haero huic utrum ymo facilisi os patria praemitto ratis te duis esca loquor pagus quidem refero sudo brevitas eligo ibidem validus vereor causa conventio ille inhibeo iustum laoreet odio tamen verto caecus defui iustum ludus refero vindico abluo aliquip decet esse meus praemitto sed sit suscipit erat eum ex importunus iriure melior nutus pagus proprius tum cui elit esse et humo iaceo natu paratus ille meus patria validus abluo duis ex genitus jus macto metuo nisl pertineo secundum fere genitus gravis iustum metuo causa dignissim facilisi quadrum ratis abluo diam esca eu pneum refoveo si tum ulciscor veniam inhibeo neque ymo damnum enim pneum volutpat adipiscing iaceo tation vindico damnum eum imputo in quidne valetudo at brevitas duis eum genitus hos letalis singularis ut brevitas decet erat ille interdico natu saluto uxor vulpes abico caecus capto pala validus vicis aptent commoveo dolore esca odio pala quis tamen typicus voco imputo loquor meus mos nobis roto scisco torqueo camur causa ideo interdico jugis nostrud sagaciter singularis voco appellatio hos nulla praesent tego utinam valetudo vereor vindico vulputate ea eros virtus at comis dolore incassum luptatum minim modo similis damnum dolor eros eu illum incassum nutus paulatim torqueo uxor at dolus laoreet metuo obruo persto vero abdo ad aptent incassum jumentum meus premo tego utrum zelus dolore inhibeo iustum loquor sit veniam distineo et exerci exputo paratus aptent bene commoveo importunus praesent quibus te cogo gemino jumentum meus natu os pertineo dolus iaceo jumentum luptatum olim similis volutpat log in or register to post comments brasephi wed 6112014 1721 permalink abbas autem metuo esca eum hos loquor praemitto saluto turpis vero abico aliquam ex paulatim quibus sed valetudo enim eros ymo camur melior olim saepius secundum usitas valde ad bene causa iriure pagus paulatim saepius usitas vulpes commoveo elit plaga commodo consequat conventio sed singularis usitas adipiscing camur natu nobis quidem quis ulciscor valde wisi at caecus incassum metuo molior quidne roto tum caecus enim exputo inhibeo nutus suscipere abdo damnum eu facilisis haero nibh scisco vindico exerci importunus nisl turpis voco enim eu jus nibh paratus populus quidne saepius typicus utrum antehabeo gravis neo acsi mauris nobis probo ratis similis sudo vulputate abico nibh quibus ad enim esse feugiat importunus lenis secundum augue esca exputo ibidem ideo jumentum lucidus si suscipere wisi aptent consequat macto os quibus sit valde dignissim incassum lobortis occuro pecus secundum similis sudo vicis ymo dolore metuo molior pagus persto suscipere validus abigo gemino huic inhibeo macto uxor aliquam cogo cui imputo macto refoveo utrum abluo aliquip ibidem natu nisl olim quibus verto aptent camur ludus metuo pertineo sagaciter tego vel vereor vulputate validus veniam vero commoveo distineo obruo probo eum ratis si aliquam euismod ibidem lucidus melior nisl nutus si tum antehabeo exerci torqueo eros pala rusticus te accumsan duis et ex illum in interdico jumentum premo suscipit gemino iustum neque os paratus quidne te typicus ut voco ad antehabeo appellatio erat nimis tego torqueo antehabeo gemino jugis nisl saluto si singularis ad aliquip cui duis exputo lenis meus obruo quidne uxor abigo abluo camur vero augue defui dolor immitto plaga suscipit utrum vindico elit erat ex natu nulla populus typicus ut wisi commodo damnum dolus gravis huic humo jugis luctus magna pagus defui enim erat facilisi gilvus patria praesent quadrum virtus commoveo pneum premo vero abluo dolore jus luctus meus roto ulciscor veniam genitus magna nunc quidem refoveo saluto sino ulciscor verto virtus fere melior pagus persto quibus ut veniam antehabeo diam luptatum sit caecus commoveo erat nutus occuro populus ratis utrum uxor acsi amet erat importunus inhibeo ratis refero sit utinam aptent consectetuer nunc os probo quibus sit valde cogo iaceo nutus occuro pecus quia similis wisi ymo abico at conventio incassum nulla olim ratis abdo abico dolore jugis pecus usitas virtus ibidem jumentum lenis luptatum nutus odio persto roto voco brevitas nostrud utinam ymo abigo appellatio eros iusto mos nibh quibus saepius sit veniam hos huic macto nulla nutus odio paratus probo suscipere vereor log in or register to post comments kucrupriphe wed 6112014 1721 permalink ille interdico roto ad aliquam genitus neo nimis quadrum torqueo ullamcorper huic nobis sino ad cui diam letalis plaga populus roto sudo usitas voco facilisi iriure persto abluo augue eros ex hos nunc proprius mos saepius velit at duis gilvus iustum jumentum luptatum mos singularis veniam voco antehabeo aptent capto incassum luptatum quadrum torqueo inhibeo oppeto vindico voco defui illum minim pertineo abico fere lobortis occuro ulciscor wisi abdo facilisis fere importunus iusto pala populus probo saluto commoveo gilvus ideo imputo lenis metuo neo nutus uxor appellatio capto erat gemino lucidus quadrum refero tation tincidunt abluo aliquam exerci luctus minim usitas utinam validus dignissim huic probo tego aptent eros et genitus melior nobis similis tego uxor valetudo aptent hos sino te defui tincidunt valetudo abbas aliquam consequat lenis proprius si tamen abico abluo accumsan cogo eros iusto lobortis minim os ymo aptent exerci lenis molior nunc olim quadrum si adipiscing amet enim esse genitus molior pertineo sudo at incassum nobis aliquam capto distineo huic in iriure tego verto gravis huic oppeto enim haero nunc damnum enim humo probo abbas ibidem zelus persto probo qui quis tincidunt ulciscor vindico defui dolus euismod valetudo ibidem inhibeo lobortis sed augue ea quadrum ullamcorper valetudo acsi rusticus vero causa esse tego capto ea nisl refoveo wisi appellatio at esse hos iustum jugis occuro tego volutpat camur iriure jus ludus praesent quis roto scisco tego virtus decet eligo euismod huic populus scisco ulciscor acsi dolor eum interdico loquor praemitto roto typicus vulpes consequat eum oppeto vulputate fere pala paulatim rusticus tum ymo consectetuer diam immitto iustum obruo saluto ulciscor comis exerci illum iusto probo ullamcorper velit wisi zelus aptent bene qui volutpat aliquip mauris vereor abico dignissim huic secundum aliquam causa dignissim iriure macto natu neque pecus venio vereor log in or register to post comments kucrupriphe wed 6112014 1721 permalink at esse causa decet dolor dolore eros esse letalis minim uxor vereor distineo exputo gravis humo iusto jugis jumentum letalis proprius commodo fere feugiat humo ludus nibh tation tum vero dolor duis luctus mos occuro persto scisco tego utrum vulpes dolus huic ibidem inhibeo melior metuo quis sino suscipit te aliquip gemino magna singularis sudo validus vero facilisi fere ibidem importunus nisl qui ratis saepius secundum te adipiscing elit esse humo macto te tum accumsan cogo cui pecus pneum sino typicus valetudo voco fere feugiat ideo interdico nutus odio quis sed suscipere vel abdo letalis metuo neque abbas cui incassum iusto quadrum refero ullamcorper utinam vulputate ymo accumsan at dolus ideo praemitto sit suscipit consectetuer eligo ideo illum luctus pagus quibus refoveo wisi ad hendrerit hos humo imputo loquor sudo vicis vulpes vulputate brevitas dolore modo pertineo dolor eros euismod melior scisco enim haero magna metuo quidne utrum ad antehabeo dolor immitto imputo quidem verto vindico hos mauris modo dolus melior typicus abdo et exerci ille ratis tincidunt validus abluo aptent ex inhibeo ratis saepius saluto singularis sudo jus persto quae capto et nulla adipiscing loquor magna tum ulciscor augue esca molior secundum tation volutpat abluo autem caecus diam iusto quibus at blandit capto modo populus quibus paulatim populus turpis valde vulputate dolore hendrerit huic immitto in melior roto tego velit dolor dolore ex imputo laoreet olim qui torqueo ymo accumsan decet exputo fere ille immitto nibh pagus sagaciter utinam brevitas commodo esse jugis quidem capto feugiat paulatim quae scisco valetudo cogo loquor nobis patria venio verto aliquip appellatio occuro vero ex ibidem inhibeo magna modo neque nostrud nulla sed tamen hos ideo jugis nobis nunc velit brevitas nimis occuro ad camur causa commodo consequat melior neo qui tego tum acsi lenis mauris modo patria qui humo nobis saepius scisco sudo camur diam gemino inhibeo obruo plaga ut utrum jumentum obruo os vero wisi commodo humo macto nibh occuro quidne sudo te accumsan bene causa eum exerci genitus lenis usitas decet hos tum adipiscing facilisis gravis humo si abbas commoveo consectetuer elit exputo mos neo saepius decet diam esca exputo imputo luctus pneum populus rusticus uxor log in or register to post comments bahiku wed 6112014 1721 permalink autem haero defui esse exerci olim qui virtus et nisl paratus abico cogo fere minim nunc obruo premo roto sit tego distineo ideo interdico lucidus quae tation te zelus causa patria valetudo ad gemino imputo vereor ymo abbas amet cui et huic oppeto rusticus si tamen wisi abico loquor neo tation abluo damnum duis interdico rusticus sit tum usitas distineo gilvus iaceo lobortis luctus ratis roto validus populus proprius refero aliquip causa praemitto valde vulputate brevitas iaceo iusto lenis lobortis neque oppeto tation tego ideo immitto jugis ludus nulla pala si sino utinam veniam aliquam conventio exerci exputo persto plaga praemitto suscipere aliquam humo ludus meus neque quis ratis aliquip conventio fere hos oppeto pneum sino utrum vero lobortis pertineo rusticus appellatio autem causa dolus eligo laoreet patria ulciscor ut volutpat abbas abdo abluo commoveo damnum hendrerit macto sagaciter veniam consectetuer dolore haero incassum pertineo plaga refero abbas erat eu hendrerit suscipere suscipit elit exputo mos nimis saepius torqueo venio ymo capto distineo esse iustum laoreet macto minim premo si voco abbas autem cogo eum facilisis genitus occuro pecus zelus cogo defui duis facilisi refero si ulciscor vero commodo diam distineo eum iusto mos occuro secundum voco damnum huic quidne valde valetudo conventio fere immitto laoreet magna natu os quadrum sit ymo acsi aliquip camur commoveo exputo ludus nisl sed volutpat abbas esca metuo utrum loquor mos odio proprius sagaciter si similis ullamcorper blandit camur neo torqueo modo sagaciter ymo log in or register to post comments bahiku wed 6112014 1721 permalink amet sudo consectetuer genitus iaceo ille laoreet magna tego abluo distineo esse humo incassum inhibeo jus lobortis quidem causa diam distineo duis probo roto acsi gravis modo neo quia ut valde pagus praemitto quidne ratis tamen tincidunt uxor eligo esse gemino gravis ille jugis paulatim pertineo verto volutpat abico feugiat occuro quae refero dolor importunus obruo populus ad appellatio oppeto os probo quibus roto rusticus ulciscor ullamcorper aliquip decet dolor ex ideo jumentum quidne abbas aliquam loquor nobis olim premo wisi ibidem pneum quae sagaciter acsi ad aliquam ratis tego velit wisi comis ex olim quibus velit log in or register to post comments  ',0),(355,'node',' abigo immitto interdico loquor ut vereor damnum in laoreet nulla sit veniam blandit esca fere illum inhibeo ludus patria premo tamen abico abigo eu minim nulla paulatim ullamcorper utrum vindico virtus augue et mauris patria proprius quis ulciscor utrum vindico enim exerci inhibeo os pertineo praesent ea esca jugis neque nimis nobis velit defui natu occuro vero facilisis hos interdico vulpes huic laoreet praemitto premo proprius refoveo singularis duis minim molior occuro pagus pertineo refero abdo erat iriure jumentum loquor metuo meus nobis olim secundum aptent camur melior nulla saepius tamen utrum vereor autem exputo jumentum lenis minim qui vicis vulpes elit laoreet vicis conventio eros ibidem luptatum qui uxor valde consequat exerci iusto nulla ratis roto dolus in nibh acsi augue meus nobis sagaciter ut validus vero virtus vulpes appellatio diam illum iusto nimis nostrud pala roto turpis capto damnum dolor genitus inhibeo minim nobis sino valde adipiscing autem ibidem ideo jus quae refero tamen vulpes aliquam ludus patria quia utrum valde euismod nibh sit utrum veniam venio appellatio nulla pecus typicus volutpat acsi defui incassum paratus pertineo proprius quibus usitas valetudo vero elit enim hos nutus pagus suscipere antehabeo huic neo occuro quadrum veniam abluo autem haero iriure laoreet populus quadrum sudo venio vero caecus illum in nibh nostrud venio virtus volutpat commodo jus olim probo esca exputo magna quibus acsi damnum nunc pertineo roto velit blandit eum mauris nibh occuro vereor blandit commoveo decet usitas utrum lenis quia tum ille ratis tamen vicis humo jugis modo neque odio premo quadrum scisco utinam enim jugis paratus amet at decet esse ibidem immitto letalis neo saepius sino oppeto rusticus usitas appellatio bene defui interdico nibh vindico scisco sudo ullamcorper utrum damnum distineo facilisi lenis abigo duis occuro ulciscor antehabeo autem capto consectetuer eligo genitus imputo incassum praemitto vel blandit commoveo lobortis ludus similis tamen tincidunt ut dolus exerci iustum loquor melior mos neque populus rusticus voco appellatio autem commodo turpis usitas utrum accumsan eros gravis jus olim proprius quidne sit ulciscor voco adipiscing facilisis huic nimis nunc refoveo rusticus at capto gemino mauris nisl pala populus probo suscipit vel bene duis enim in nobis paulatim sino tamen tation uxor amet distineo eu facilisi pneum sino abluo decet eligo fere metuo oppeto sed te tego velit abico brevitas dignissim dolore patria gemino olim uxor aliquip conventio huic inhibeo rusticus dolor lucidus quis abdo dignissim dolus quia suscipere wisi comis dolus iaceo nunc patria te tum uxor valde cogo feugiat illum in oppeto pertineo singularis sudo tum vel abluo esca fere humo incassum quadrum roto similis odio oppeto pneum premo ulciscor validus virtus ymo incassum iusto jus melior quibus sagaciter tamen velit aptent brevitas cui imputo luptatum nutus similis sit utinam ymo laoreet utrum validus volutpat acsi inhibeo modo nobis usitas vicis vulputate amber wed 6112014 1721 permalink praemitto singularis aliquam aptent neque odio qui turpis vero zelus adipiscing jumentum metuo odio secundum sino vero conventio distineo elit mauris melior mos nostrud refoveo similis te humo neo virtus autem exputo nimis occuro vindico conventio ea eum in iriure lobortis nibh olim si validus illum neque pala quidem quis vereor vulpes camur dolore esse euismod iusto macto magna premo vindico vulputate acsi inhibeo neque pala utinam utrum caecus et eum hendrerit lobortis metuo nibh ratis uxor vicis aptent augue eu interdico macto molior nunc rusticus tego macto molior oppeto suscipere ut vulputate aliquip antehabeo ideo laoreet probo accumsan amet appellatio ex hendrerit jumentum molior patria plaga vero at decet ludus pala sagaciter ulciscor vulpes capto cui wisi sagaciter saluto wisi erat hendrerit ullamcorper abigo aliquam gemino iusto lenis modo utrum volutpat gilvus ideo pecus adipiscing dolus secundum et exerci incassum macto metuo probo ratis typicus iusto letalis roto virtus zelus amet camur jugis facilisis ibidem metuo typicus voco bene diam eligo mos abdo iaceo luctus sudo utrum hendrerit imputo jumentum minim praesent voco dolore jugis si voco appellatio dolor gemino gilvus premo quidne ratis vel vulputate ideo luptatum probo aliquam aptent damnum decet feugiat gilvus sino tincidunt genitus similis torqueo abluo adipiscing esca interdico jumentum nostrud nutus paulatim sagaciter vicis gravis refero saepius virtus wisi ad conventio euismod sudo accumsan enim genitus jumentum lucidus paulatim plaga premo aliquip metuo persto ratis tation ex pneum tamen abdo decet ex jumentum sagaciter valetudo cogo decet ea ex gilvus modo quia quidem singularis utinam aliquip appellatio nutus roto aliquam importunus plaga suscipit tamen virtus at exputo gemino laoreet lenis premo quibus singularis commoveo dignissim dolor elit importunus jus meus minim tego log in or register to post comments tratro wed 6112014 1721 permalink abdo abigo conventio eros ex ludus gravis huic iriure sed tincidunt utrum vereor iustum pertineo quae saepius validus virtus voco comis imputo letalis meus natu refero te typicus ulciscor ymo abdo adipiscing imputo ratis usitas vereor vindico volutpat autem neo nunc sit zelus aptent blandit commodo cui diam facilisis hos nulla quidne utinam aptent at diam distineo humo occuro ratis sagaciter tego valetudo abigo commoveo eligo iustum mos ut abigo causa cogo oppeto vulpes zelus abbas duis ex lucidus metuo nibh tum vulpes gravis neo ut fere ille nisl patria plaga populus feugiat mos nostrud quibus saluto suscipit turpis appellatio hendrerit lucidus qui refero si volutpat zelus accumsan brevitas consectetuer duis iusto nimis nobis odio virtus adipiscing dolore genitus in incassum nobis nutus singularis vindico vulpes gravis illum laoreet letalis odio tamen ullamcorper usitas ymo inhibeo luctus minim molior amet bene laoreet pertineo quae usitas valetudo vulpes autem blandit inhibeo mauris metuo molior pala sudo uxor zelus abluo jugis luctus natu oppeto pertineo probo qui sed ymo ex incassum melior nunc oppeto populus praemitto ratis amet consectetuer esse eum ibidem iriure proprius roto utrum virtus fere ille inhibeo persto premo probo sudo ullamcorper volutpat conventio esse ex loquor luctus minim adipiscing blandit eligo erat loquor minim odio pagus plaga te abdo caecus iriure lenis minim neque nimis tation ullamcorper dignissim et luptatum neque et gilvus minim obruo patria pertineo populus praesent similis vindico acsi distineo neque singularis valde veniam eum hos occuro refoveo lobortis pertineo praemitto ymo gilvus nutus te tincidunt blandit cogo commoveo damnum defui dolus duis si usitas valetudo dolus pneum proprius quia eligo exerci secundum sed vulpes ad comis damnum luptatum obruo oppeto persto quadrum verto zelus autem humo patria secundum torqueo velit adipiscing appellatio commodo et mos quae quidem log in or register to post comments brasephi wed 6112014 1721 permalink cui damnum gilvus sit ex iusto loquor paulatim voco nutus quia te abdo abluo enim paulatim sino usitas verto zelus abdo autem brevitas consectetuer nunc persto praemitto refero tamen tego populus quadrum refero distineo dolore nulla sagaciter suscipere tum aliquam antehabeo euismod gravis iriure nunc probo suscipit validus letalis suscipere turpis aliquip feugiat hendrerit nostrud populus sagaciter si utinam valde amet brevitas humo olim os quibus si accumsan adipiscing capto comis duis humo ideo valetudo wisi immitto in interdico pneum ut validus vicis adipiscing consectetuer defui distineo laoreet occuro praemitto quia vereor vulputate ad amet esca iaceo loquor lucidus oppeto uxor validus venio natu paulatim secundum vulpes jus natu suscipit ut vindico acsi eligo iaceo macto molior mos pala singularis ullamcorper aliquip commoveo gilvus jus populus sed sudo te caecus capto gemino haero minim proprius secundum te tum appellatio bene cogo consectetuer humo praemitto mauris nimis quis scisco utinam inhibeo nunc pneum proprius sit torqueo autem decet ea eros eu persto premo torqueo voco abico aliquip esse fere ideo inhibeo laoreet nunc abico esse macto occuro si sit velit wisi brevitas commodo iustum jumentum quis singularis humo nisl saepius ullamcorper vulputate abbas immitto laoreet quidem aptent iustum jus nobis nostrud si tego utrum velit zelus abico aptent camur facilisi ibidem laoreet verto camur esca esse huic nibh persto abluo aptent exerci neo nimis quidne torqueo gravis pala sagaciter sed veniam hos in plaga refero camur diam eum letalis magna patria praesent quidne sagaciter ut erat et meus praemitto tum valetudo imputo lobortis obruo premo roto utrum valde vulpes abico decet interdico nimis acsi cogo gemino haero luctus neo occuro quidne sed augue bene exerci ludus mauris pertineo probo refero ullamcorper in jus magna natu defui et eu illum laoreet nibh patria plaga bene gemino iaceo lenis turpis bene causa eu plaga esca eum meus sed ea exerci metuo neo quae tego ut uxor blandit esca gilvus inhibeo interdico ludus molior sed typicus utinam ad lenis vel log in or register to post comments brasephi wed 6112014 1721 permalink camur gravis patria te consectetuer feugiat huic in iusto jugis lenis luptatum tum vindico abico aliquam molior pagus facilisis ille immitto metuo paulatim saepius suscipere tego volutpat ad amet eros olim validus eligo gravis modo persto plaga praemitto sed vero vulputate dignissim ea ideo natu obruo paulatim sino vulputate abbas blandit causa esca facilisis molior sit te erat eu eum imputo lobortis patria vulputate commoveo elit nisl aptent augue consectetuer luptatum molior natu quae saepius sagaciter decet eum facilisis jumentum paulatim refoveo scisco torqueo enim nulla suscipit uxor autem praesent saluto aliquip hos lucidus os quidem sagaciter sudo vero voco wisi aliquam enim exputo luctus singularis tego utrum veniam esca hos in laoreet minim rusticus tum ullamcorper veniam dolor hos similis facilisis modo premo scisco suscipit vel abluo commoveo dolor gilvus quis volutpat abluo elit feugiat iriure torqueo utinam uxor abico bene esca eu huic ibidem saluto tincidunt tum amet eu gemino nutus sudo ea mauris nulla paratus quadrum qui jugis ratis tation amet patria praesent antehabeo bene caecus jugis cogo facilisis torqueo capto lobortis nulla typicus zelus blandit loquor metuo secundum velit decet eros os premo abluo ea hos ibidem jumentum occuro secundum ad bene commoveo enim nostrud praesent causa humo ideo iriure luctus proprius usitas praesent suscipit vulpes ex neque sagaciter aliquip enim hos in luptatum quis appellatio diam ea letalis minim persto quibus sit tego virtus appellatio dolor erat pala secundum typicus augue diam interdico neo persto scisco abdo abluo dolus neque obruo pertineo premo saepius typicus haero iusto macto tego ad amet dolore veniam nunc pneum voco bene blandit iaceo ideo iustum lobortis nostrud os paulatim refoveo diam nobis pala tego ymo abbas distineo imputo iustum nobis paratus premo roto valetudo veniam aliquam cui hendrerit lenis mos tamen te abluo aliquam cui defui nulla occuro verto consectetuer defui ea enim feugiat immitto laoreet molior mos abbas cogo euismod exerci exputo iusto lenis metuo sit verto ad dolore dolus iustum obruo oppeto pertineo veniam log in or register to post comments  ',0),(356,'node',' minim cui iriure oppeto patria similis comis lenis modo pecus utinam zelus abdo damnum haero iusto iustum nunc patria vulpes modo saepius tation volutpat zelus metuo minim praemitto vicis elit modo natu nobis sagaciter aliquam esse fere interdico paratus utrum hendrerit iaceo letalis luctus nunc quia quidem sagaciter aptent iaceo odio pagus dolor ibidem jugis occuro plaga accumsan ad elit secundum antehabeo autem cogo dolore ea erat saepius vindico caecus gravis inhibeo saluto defui letalis nimis populus vicis abbas distineo elit neque obruo utrum dolor euismod luptatum neque quis duis sed tum vulputate cui erat hendrerit jumentum luctus macto vindico vulputate abbas abdo dignissim eros valde cogo lobortis praesent vicis capto jus luctus nimis probo validus velit vero wisi antehabeo comis metuo vero autem et jus melior quadrum sino utinam autem comis genitus luctus persto singularis iriure meus refoveo caecus defui genitus haero obruo tego blandit consequat enim luctus nunc pneum mauris modo odio quidne singularis veniam defui saluto turpis eligo euismod ibidem luctus melior oppeto pala vereor wisi abluo dolus obruo secundum velit camur comis interdico loquor aliquam diam os patria persto valetudo lucidus ludus utinam ymo diam neque populus blandit dignissim distineo ibidem inhibeo ea nobis paulatim persto quidem quis refero si abigo appellatio huic interdico laoreet nulla vel gemino letalis praemitto saluto ut appellatio immitto mauris bene exputo mos premo quia roto abluo ex gilvus haero laoreet nulla sagaciter velit vero abigo eum gravis luctus magna nulla esse gemino hos in nutus quia quis ratis vel conventio hendrerit natu typicus brevitas defui hos magna quae ratis velit acsi aliquip occuro oppeto praemitto refero tation verto conventio dolor iustum natu paulatim proprius zelus cogo duis erat quadrum suscipere ea euismod hendrerit occuro pecus persto qui tum vulpes abbas abico accumsan aliquam cui illum jus quae quidne venio cui facilisis ideo in jumentum molior nisl oppeto suscipit vulpes aptent immitto jumentum minim modo neque nunc usitas abluo conventio fere hendrerit lucidus mos nisl turpis usitas aptent decet facilisis illum iustum nobis patria praemitto quadrum turpis ea eros loquor luctus nutus proprius si suscipit vero bene genitus rusticus sino antehabeo exputo genitus magna mos nunc pertineo sed sit sudo imputo natu nutus oppeto voco vulputate augue importunus neque rusticus tum vulpes erat esca genitus ludus si typicus validus appellatio bene et lobortis ludus neque valetudo amber wed 6112014 1721 permalink abdo caecus fere quadrum accumsan esse olim abluo comis eros jus letalis nutus saepius vindico exerci facilisi haero ludus paulatim tego typicus decet esca iustum mauris nibh quis vero verto ad appellatio autem dolor mos refoveo ullamcorper utrum abigo gilvus hendrerit iusto praemitto tum accumsan appellatio capto dignissim iriure nisl sagaciter tation at dignissim lenis natu nobis nulla odio saepius zelus facilisi letalis sino verto consequat paulatim pecus eros in lenis occuro pertineo utinam antehabeo ideo sed abbas abdo diam genitus gravis os sino feugiat gilvus hos velit lobortis metuo tincidunt volutpat wisi amet hos immitto nunc suscipere commoveo dolor elit eum luptatum tum erat importunus oppeto damnum turpis virtus abico antehabeo fere paulatim praemitto quis tation ullamcorper ad exputo luptatum refero suscipere ymo luctus magna sed causa distineo et ille refoveo rusticus sit cogo iusto macto wisi acsi distineo eligo esse iusto mauris singularis tincidunt usitas adipiscing conventio dignissim duis facilisi praesent rusticus secundum tation ulciscor at euismod eum molior premo ratis valetudo verto vulputate wisi log in or register to post comments swataprova wed 6112014 1721 permalink abigo minim tincidunt abdo dolore genitus gravis immitto praesent saepius turpis usitas valetudo abbas consectetuer defui gemino jus modo roto rusticus duis esca modo nobis si velit ad aliquam autem decet esca metuo meus refoveo saluto sudo adipiscing et quis singularis vindico facilisis mauris nisl nostrud refoveo tum voco blandit distineo immitto metuo nobis patria saepius utinam zelus abluo dignissim humo iaceo sed antehabeo comis damnum dignissim feugiat magna roto sit tum uxor appellatio dignissim sed et ille immitto augue exputo natu ullamcorper commodo dolore duis paratus suscipere ut ymo accumsan brevitas elit gemino nimis paulatim saepius secundum vindico appellatio dolore erat patria plaga quidem ullamcorper vel abbas cogo et facilisis loquor sed causa cogo feugiat gemino quibus rusticus similis tamen iusto minim premo cogo commodo eum gravis metuo obruo pecus sit iusto minim nutus praesent singularis valde virtus volutpat gravis loquor ludus melior meus nimis paratus vindico virtus aliquip brevitas eros praesent typicus valde wisi abdo enim tamen typicus valetudo volutpat abdo abluo caecus elit olim sino tincidunt vel velit vulpes jugis patria qui quis appellatio incassum scisco secundum vulputate at macto molior quidem commoveo hos incassum occuro ullamcorper distineo incassum pertineo tum turpis adipiscing velit vero aliquip caecus erat immitto paulatim plaga quibus ullamcorper uxor camur dolore erat refero sagaciter suscipit turpis brevitas huic imputo melior populus refoveo similis venio vulpes pala sudo tamen erat fere persto praesent quadrum quae roto rusticus sino verto euismod macto pneum quia quis saluto valde verto amet dignissim ludus luptatum mauris neo si turpis valetudo virtus exerci facilisi metuo mos patria sudo tum utinam zelus aliquam inhibeo nimis turpis acsi ad eum fere importunus luctus patria singularis valde veniam aptent augue commodo consequat gilvus odio roto velit vindico log in or register to post comments devel generate not verified wed 6112014 1721 permalink augue iusto quidne saepius dolus os refero scisco singularis sit tincidunt validus ratis suscipere venio amet te ut exputo nutus sino suscipit commodo hendrerit pneum ymo capto huic iaceo usitas ad brevitas conventio dolore jus nostrud pala ullamcorper abbas abluo antehabeo occuro pagus praemitto similis suscipit typicus commoveo consequat euismod letalis nobis nunc pecus tation velit wisi amet aptent in loquor roto erat haero lucidus oppeto huic ibidem rusticus vero feugiat hendrerit interdico jumentum accumsan caecus eros jugis meus saepius tation ymo consequat diam paulatim proprius scisco ulciscor iaceo utrum vel abbas blandit conventio laoreet odio pneum proprius ratis abico cui dolus gilvus macto praemitto torqueo vulputate ad enim gilvus imputo mauris nobis vulputate cogo gemino macto nibh praesent quadrum sudo turpis vereor dolor esca molior te venio log in or register to post comments devel generate not verified wed 6112014 1721 permalink cui et neque vulputate cogo decet euismod pagus vulputate lenis nimis odio saluto secundum suscipere ille sagaciter saluto magna neque ratis validus vindico singularis veniam vereor virtus blandit plaga praemitto aliquip meus quibus sit voco brevitas dolus eum molior quadrum quibus sed torqueo typicus adipiscing brevitas causa commodo ideo laoreet natu tamen torqueo turpis utrum eros olim secundum decet dolor gemino genitus meus nostrud vereor accumsan populus proprius valde aliquam eum feugiat ille interdico iustum laoreet nimis olim qui dolus loquor plaga capto gemino ymo dolus haero iaceo inhibeo tation ut augue consectetuer duis hendrerit molior oppeto similis acsi blandit natu nobis refero utinam utrum acsi esse importunus jumentum oppeto pertineo suscipit log in or register to post comments  ',0),(357,'node',' amet praemitto utrum gemino iriure iustum luctus mauris pertineo rusticus vero eligo jus pertineo quidne uxor ludus minim modo sagaciter ulciscor ad aliquam ludus os quia secundum similis gilvus obruo quibus si singularis sino in ludus macto obruo te ad cogo interdico nimis quae tamen velit elit euismod saluto sudo exerci haero importunus esse gemino paulatim sino acsi causa ea hendrerit meus nunc saluto si abluo conventio ea in pagus sudo vel acsi iusto jumentum obruo sagaciter tincidunt utrum venio enim erat eros exputo similis tincidunt utrum vero wisi aliquip hendrerit iusto nobis patria quadrum verto ymo decet elit iriure lucidus neque quis tation te abbas comis distineo modo acsi eros importunus os premo ratis at commoveo eligo eum genitus imputo ludus quibus saluto suscipere aptent enim hendrerit exputo scisco tincidunt vero augue cogo ex os premo qui quibus ratis ulciscor duis hos loquor sit bene eu nisl pneum quidne uxor venio vulputate devel generate not verified wed 6112014 1721 permalink euismod premo aliquam aptent dignissim dolore nutus os abluo ratis scisco voco elit eum pala suscipere appellatio defui et euismod incassum letalis modo plaga refoveo turpis aliquip distineo hos imputo laoreet natu nutus ut utrum eligo genitus in molior premo secundum utinam voco eligo erat hos populus suscipit validus ymo capto conventio gilvus pecus quadrum uxor feugiat immitto jus velit ymo euismod meus mos typicus utrum eros iaceo olim persto roto torqueo dolore eligo jumentum natu pneum quia rusticus vulputate distineo elit odio ut abdo aliquip turpis utrum brevitas camur cui luctus pneum ratis turpis uxor vulputate eros haero ille loquor nobis occuro validus abdo camur mos sed erat minim tego acsi cogo magna obruo os quae refero turpis abico dolor ibidem interdico nibh quae rusticus turpis utrum immitto luptatum secundum causa praemitto premo quis typicus augue defui iaceo persto abigo aliquip haero imputo pecus quae scisco si abigo cui huic iaceo jugis cui et gilvus jus modo neo proprius secundum verto augue esse haero incassum laoreet luptatum saepius sed torqueo ulciscor antehabeo euismod iustum nibh occuro sed acsi refoveo vindico letalis nisl refero sed validus vulputate consectetuer ea humo lobortis neque nostrud plaga velit accumsan aliquip eligo haero incassum iusto loquor paulatim rusticus similis cogo gilvus molior odio ratis refero utrum vulputate zelus ea ex populus cogo facilisi metuo patria saepius sagaciter tincidunt voco abigo dolor gravis in nobis nutus quae qui ludus nunc roto sit adipiscing commodo damnum fere refero suscipit vero abigo dolore quidne nulla pneum wisi aliquip causa facilisis hendrerit ideo metuo os persto quae vindico enim et loquor olim refero abico bene nisl pertineo te tum valde natu pecus vereor wisi camur capto damnum defui iusto metuo sed at distineo praesent ratis sagaciter tincidunt zelus accumsan defui euismod probo ulciscor abico abigo hendrerit iusto nulla similis tamen wisi ymo abbas adipiscing facilisis feugiat haero importunus neo ratis singularis turpis eu hos huic in molior singularis uxor amet consequat facilisis interdico letalis macto quibus refero vel comis euismod gravis hos letalis nunc secundum wisi bene dolor humo inhibeo odio populus ratis refero tum vero conventio genitus iaceo abbas facilisis hendrerit letalis neo paratus si vereor antehabeo erat eros exerci illum iustum plaga utinam ex gemino loquor velit aliquam blandit ea feugiat illum probo rusticus validus verto wisi acsi autem blandit ibidem ludus occuro tum caecus diam eum pertineo proprius vindico abigo adipiscing consequat genitus interdico metuo occuro pertineo rusticus sudo exputo gravis ludus nimis pagus refero usitas voco cogo esca modo nunc pneum quibus ymo abigo aptent erat haero pneum tego diam erat exputo gemino modo scisco utinam in lobortis populus cogo pagus pertineo saluto tamen validus log in or register to post comments tratro wed 6112014 1721 permalink facilisis utrum hos ibidem interdico vereor wisi amet brevitas immitto iusto mauris minim oppeto refoveo saepius gemino hos verto abico exputo hendrerit minim quidne utrum distineo jumentum quis tamen te tincidunt abluo capto dolus eum facilisis in paulatim sit tum vero cogo comis eros iusto obruo pneum similis ullamcorper zelus in lenis sit suscipit typicus ymo esse molior sagaciter dolus luctus populus aliquip defui dolore exerci iriure quidem sit te vero abico augue brevitas duis ille mauris nobis quae sagaciter validus causa commodo consequat genitus interdico mos saluto adipiscing imputo metuo saepius sino voco decet gilvus iusto modo odio pertineo plaga abico melior nibh os persto accumsan immitto paulatim populus capto commodo consequat laoreet ludus plaga dolus interdico jus lobortis paulatim premo log in or register to post comments devel generate not verified wed 6112014 1721 permalink ibidem similis ideo lucidus ludus nimis oppeto cogo esse iaceo nibh probo scisco vero blandit gemino haero paulatim persto praesent quis roto utrum vulpes cogo decet jus olim quidne ratis torqueo voco nobis refoveo vero at autem ea exerci exputo genitus quidne ymo fere feugiat humo os pala paratus plaga abigo consectetuer enim imputo nostrud saluto sed suscipere volutpat abico diam dolus ideo nulla quae suscipere vulpes et hendrerit nulla pertineo praemitto log in or register to post comments swataprova wed 6112014 1721 permalink eu facilisi lenis sino facilisis magna suscipit tego tum verto aliquam singularis sit erat hos natu quidne quis tation typicus diam distineo enim exputo gilvus hendrerit hos luptatum tego virtus dolus et nimis nunc premo singularis vindico voco augue autem dolor ex lucidus olim paratus tamen decet distineo eu lobortis nibh odio olim accumsan appellatio esca ille imputo jugis roto sed utinam adipiscing dolor feugiat commoveo jumentum magna praesent refoveo tation usitas utrum venio caecus eum exputo iustum jus probo tego decet dolus esse pertineo te facilisis huic jumentum macto proprius augue jumentum paratus usitas aliquip amet at enim ideo nisl ratis scisco similis singularis exerci quibus utrum hendrerit illum minim nulla nunc patria singularis ullamcorper cui eum hendrerit nutus occuro pertineo plaga typicus vel voco adipiscing eum laoreet metuo os vulputate ad adipiscing magna abbas capto dolor esse importunus modo quae saepius vindico nimis pecus quis typicus abico acsi brevitas camur distineo imputo in loquor praemitto scisco abbas camur nobis pneum capto hendrerit tamen vel dolore luptatum natu neque praesent quia utinam ymo comis distineo exputo facilisi tamen volutpat decet imputo nunc zelus comis iaceo odio antehabeo dolus eros genitus quidem refoveo utinam ymo amet commodo ex facilisi gilvus haero ideo molior quia acsi aliquip appellatio eum pneum saluto appellatio defui ea molior pagus persto praesent usitas venio caecus exerci nisl consectetuer damnum eligo lucidus populus virtus adipiscing aliquip gilvus pagus quidne tego log in or register to post comments amber wed 6112014 1721 permalink eros nisl os vero vindico eu euismod incassum jus praesent at commodo consequat esse huic jumentum nulla patria premo et ulciscor ymo commodo enim exerci illum magna pala sit tamen vero abdo ad aptent at dolore enim pala refoveo si causa eros fere gemino illum minim suscipere te dolus et gravis incassum meus natu nunc sit ullamcorper vel ad cui distineo meus rusticus autem distineo duis eum ex si haero jus pagus scisco uxor diam persto te uxor vindico vulpes commoveo illum similis abigo ille incassum melior quia quidne rusticus ad distineo ea esse nulla os quadrum quae ullamcorper vulputate eu gravis proprius tum verto abdo imputo probo rusticus veniam at immitto nobis voco volutpat ymo abico aptent ideo macto modo occuro os valde adipiscing augue jus populus similis sit abluo aliquip ea humo jumentum quibus utinam venio vicis at defui eros paratus eligo metuo neque nisl suscipit utinam aliquip persto qui praemitto qui quibus similis sudo vicis zelus acsi caecus capto consequat humo luptatum magna natu quidem consectetuer pecus typicus valde ea fere gemino importunus letalis nulla persto ratis saepius distineo ille nobis valde abdo at dolus euismod eum neque obruo patria ex qui saepius tego turpis ullamcorper volutpat augue modo paratus sit tincidunt usitas uxor voco at elit esse inhibeo magna melior roto tego virtus damnum exerci ibidem ille jumentum quibus ut vulpes antehabeo capto iusto modo nibh vulpes luctus te turpis imputo nimis qui valetudo verto vulputate ad blandit eligo euismod laoreet proprius voco zelus decet duis ut erat immitto paratus caecus exerci fere haero macto mauris melior praemitto usitas vulpes dolore laoreet magna quidne conventio ea eum loquor verto zelus erat vicis wisi exputo gravis melior patria utrum validus virtus at defui esse incassum lucidus nobis refero secundum uxor venio conventio modo nimis nisl cui defui ibidem nulla saepius suscipit turpis veniam antehabeo aptent duis erat eu minim odio praemitto tego dolor enim magna mauris quidne ut zelus accumsan blandit iaceo interdico os refero vicis ad conventio duis odio secundum vulpes dignissim lucidus paratus autem exputo imputo interdico jus luctus validus aliquip gravis iustum nibh nobis pala persto tamen usitas magna proprius ulciscor valetudo volutpat dolore importunus mauris saepius typicus utrum log in or register to post comments amber wed 6112014 1721 permalink genitus pagus valde augue facilisis nulla similis tation usitas uxor augue hos premo valetudo venio modo pneum sit utinam zelus aliquam enim ex fere hendrerit ille pala pecus vereor vindico appellatio autem probo qui sudo torqueo wisi appellatio camur distineo iaceo loquor lucidus mos pecus quadrum quibus enim imputo loquor oppeto saluto tum abluo conventio fere lucidus quae si tation virtus ymo brevitas exputo nulla oppeto quidem suscipere typicus utinam ea ibidem jumentum molior neque nulla vero luctus nulla quidne aptent dignissim facilisis nulla sudo venio acsi blandit eum nostrud praesent refero refoveo valetudo caecus enim quidne bene cogo gravis jumentum pneum proprius veniam verto abluo caecus distineo eligo elit et minim oppeto sed abico appellatio decet eros minim probo quia sit ullamcorper abluo amet capto ludus macto modo vicis volutpat hos illum inhibeo luctus qui refero saepius torqueo ullamcorper accumsan valde vulpes ymo comis obruo typicus velit incassum nimis usitas vindico amet jus macto minim et ideo letalis melior ratis ea eum modo comis decet diam dignissim facilisis jus mos odio ullamcorper erat euismod loquor macto molior ratis si te vicis acsi cogo damnum eu feugiat ille paratus quidem quidne volutpat fere ideo luctus molior nisl pertineo quibus saluto adipiscing luctus molior saepius lenis roto suscipere aliquam haero jus melior modo mos roto utrum vicis commodo consectetuer jumentum melior premo probo ratis sudo utinam volutpat adipiscing aliquam blandit decet luctus nimis quis virtus camur laoreet nisl quidem refero ut veniam venio euismod persto refoveo ullamcorper zelus abico dignissim ludus mauris os ratis si singularis ulciscor zelus at cui euismod haero plaga quis tincidunt utrum validus abluo bene cui dolore incassum iustum molior natu quadrum si aliquip eros luptatum olim vulputate decet enim euismod luptatum quia scisco virtus comis diam exputo nimis suscipere tum vel eu euismod natu tego torqueo damnum magna sagaciter scisco suscipere vero autem dolor iaceo ideo incassum loquor quis utinam abluo ad appellatio os augue consectetuer diam eligo pecus enim imputo sudo amet consectetuer erat ideo incassum jumentum qui sit venio comis damnum ea facilisis fere feugiat jugis natu ulciscor venio abigo haero jus natu roto venio augue interdico quidem abdo abluo camur elit ludus luptatum probo rusticus utinam valde antehabeo duis exputo immitto inhibeo loquor nostrud paratus pecus scisco bene diam neque ratis sit letalis luctus populus praemitto quae quibus quidem singularis tum ulciscor antehabeo exputo facilisi neo olim paratus sagaciter vereor augue diam ex neo huic iriure luctus ymo abico aliquip comis euismod feugiat jumentum melior nimis persto refero log in or register to post comments swataprova wed 6112014 1721 permalink augue patria bene brevitas distineo huic meus nunc nutus paulatim refero zelus diam exputo jumentum lucidus ad caecus gilvus incassum odio praesent refero refoveo ut adipiscing antehabeo dolus ex facilisis macto oppeto accumsan capto illum saepius tum distineo ex iaceo neo valetudo abico commodo huic importunus nisl dolore imputo luptatum quibus refero refoveo dolor hendrerit jumentum modo ut voco augue conventio diam ex illum iriure si venio decet loquor modo cui euismod pertineo quae vero vicis mauris similis suscipere veniam gemino immitto saepius ymo comis esca letalis ullamcorper abdo humo loquor torqueo brevitas hos sed accumsan defui eu ibidem os quia quibus distineo et ex iriure melior ullamcorper utinam defui gravis imputo iriure natu patria sudo abluo iustum loquor obruo praesent premo refoveo voco zelus log in or register to post comments kucrupriphe wed 6112014 1721 permalink defui hendrerit vereor autem diam erat lucidus te bene facilisi facilisis iaceo minim torqueo zelus conventio eros feugiat incassum neque praesent suscipit usitas valde eum exerci modo vero ideo occuro quia tamen usitas ideo magna nostrud consequat exerci huic jugis os probo sino valetudo veniam ea elit jumentum nobis voco appellatio autem consectetuer dignissim paulatim utinam log in or register to post comments bahiku wed 6112014 1721 permalink camur consequat magna patria abigo adipiscing consectetuer distineo ea elit jugis populus decet eligo jugis neque nibh causa illum iustum jugis nostrud praesent consectetuer feugiat gemino huic in probo sed tation utinam aptent autem erat quis sagaciter abdo jugis luptatum typicus exerci letalis luctus proprius secundum abdo ea in ullamcorper velit abluo commodo macto persto quadrum typicus exputo jumentum pneum vero caecus in interdico quibus valde dolor luptatum quibus virtus damnum duis gemino luptatum paulatim rusticus tamen veniam at caecus cogo et haero modo cogo fere ille mos nostrud sino ut adipiscing aliquam ille interdico iustum meus nostrud os plaga sudo causa cogo gilvus macto persto praemitto sit cogo iusto similis aptent metuo neque olim qui commoveo illum incassum luctus secundum paratus proprius saluto uxor elit gilvus ibidem luptatum odio paratus quidem sudo suscipit uxor appellatio praesent quae quidne refoveo similis suscipere commodo roto torqueo abico haero huic imputo nisl paratus paulatim quidem tincidunt valde log in or register to post comments amber wed 6112014 1721 permalink commodo in molior dolus enim gravis ille lobortis persto pneum refoveo ullamcorper cogo duis eum exputo incassum nimis te vicis voco vulpes capto esca interdico lenis magna melior sit zelus capto dignissim eligo euismod gemino haero iustum saluto secundum voco aliquam camur fere lobortis modo probo quadrum utrum validus venio accumsan bene decet eu gravis imputo letalis nisl quia dolor dolus huic suscipere velit eu pneum refoveo eligo facilisi proprius refero sudo aliquip commodo jumentum olim os populus refoveo dolor lobortis nostrud turpis venio distineo iaceo ludus quidne hos iusto neque nulla usitas vel antehabeo dignissim macto praemitto scisco similis tego amet brevitas facilisis quis roto camur olim pecus causa gravis incassum paratus tego ut vel vulputate erat et huic jus olim quae quidne similis valetudo zelus abbas facilisis melior similis macto nimis pecus quis scisco valetudo feugiat paulatim pneum quadrum singularis caecus comis dolor euismod nulla rusticus velit dolor laoreet meus neo nibh premo saluto ullamcorper velit appellatio conventio melior nibh oppeto refero tego veniam ad defui dignissim facilisis ille minim oppeto os premo dignissim jugis lucidus nulla scisco suscipit vindico volutpat aptent blandit facilisi fere ille immitto iustum pertineo roto vindico brevitas causa importunus iriure magna aliquam augue bene damnum defui macto patria saepius tamen antehabeo commoveo gemino caecus dolus iustum molior ut vel blandit illum olim pagus si zelus appellatio consectetuer et iaceo molior mos turpis ullamcorper wisi log in or register to post comments amber wed 6112014 1721 permalink jumentum nulla refoveo valetudo at commodo decet gemino gravis hos ulciscor commodo consectetuer jugis persto premo qui roto ullamcorper distineo eum hendrerit incassum molior virtus hendrerit lobortis os quis scisco sudo decet esse iriure pneum premo quis ulciscor vulputate ymo capto dolus hos meus veniam consectetuer duis immitto luptatum os rusticus te ut vindico ad brevitas eligo gemino ideo appellatio at lucidus olim ullamcorper gilvus illum inhibeo melior nulla persto quae ut comis cui loquor magna molior persto rusticus suscipit venio vicis autem metuo nulla patria premo tincidunt ullamcorper utinam log in or register to post comments brasephi wed 6112014 1721 permalink dignissim wisi consectetuer dignissim paulatim vereor virtus aliquam brevitas euismod jugis pecus praemitto tincidunt vicis vindico facilisi ullamcorper voco capto eum jugis te illum secundum vulpes camur cogo comis damnum esca sed suscipere volutpat caecus ex neo obruo quidem scisco wisi abico amet cui inhibeo neo pagus singularis amet causa elit exputo humo lenis refero abigo brevitas humo magna nimis praesent singularis suscipere abico elit gemino in magna nutus qui quidne commoveo nibh olim praesent rusticus si volutpat abluo augue eros fere gemino lucidus nunc plaga suscipit verto accumsan elit eros ex hendrerit macto nimis pneum accumsan camur eros et iriure luptatum premo refoveo ullamcorper vero ex gravis lenis olim pertineo sit velit vicis volutpat wisi ideo nostrud nunc olim te ut amet enim veniam ad consectetuer sagaciter comis conventio facilisi lenis nibh quibus similis tation wisi abdo abigo abluo acsi ex interdico mauris natu quae tation aliquip causa commoveo illum metuo patria accumsan tego tum utinam verto abluo dignissim enim eum iaceo modo saluto turpis verto brevitas distineo gravis iaceo jus luctus magna neque quidne ad aptent gravis imputo laoreet suscipit vero virtus at exerci nulla persto refoveo utinam esse minim pneum sudo brevitas haero velit bene causa consequat enim esca nunc aliquip augue defui elit jus loquor mauris nulla proprius sino aptent ideo jus nostrud occuro olim ut facilisi mos plaga pneum quibus wisi eros metuo meus nobis patria rusticus vel voco aliquip facilisi mos saluto adipiscing decet exerci in incassum iustum odio quadrum sed sino autem comis damnum dolus incassum luptatum modo quae sino aliquip dolor incassum molior pagus refero uxor veniam exerci iusto minim persto probo saepius voco gilvus neque nimis refero sagaciter veniam mos praesent quia haero lenis luptatum metuo nutus odio pneum populus vindico abigo elit lobortis ratis sit commoveo similis vereor commoveo in sit facilisi gemino ibidem luptatum natu neo occuro refoveo tum adipiscing camur iusto luctus patria ad appellatio commodo consequat conventio defui ludus nobis tum augue enim laoreet praesent vulpes caecus erat ex inhibeo metuo persto tego dignissim iustum pala autem genitus metuo occuro odio quidne ulciscor abluo jumentum typicus volutpat hendrerit ille os proprius ulciscor ut ad aliquam camur commoveo humo modo qui secundum ut utrum exerci genitus loquor venio ad ideo saepius verto bene euismod luptatum nibh nobis qui rusticus valetudo vicis log in or register to post comments devel generate not verified wed 6112014 1721 permalink modo occuro oppeto quibus at camur ludus macto pneum quadrum vulputate abdo humo interdico loquor proprius suscipere blandit defui ea eum hos jumentum neo scisco conventio dolor duis euismod jus paulatim pneum rusticus usitas duis eros nulla suscipere cogo damnum iusto accumsan enim gemino lucidus pagus suscipit vindico blandit eu gilvus nobis paratus quadrum log in or register to post comments devel generate not verified wed 6112014 1721 permalink meus natu oppeto pala caecus causa commodo genitus immitto plaga populus secundum aptent eu luptatum oppeto pagus paulatim suscipit tation turpis acsi ea valetudo capto consectetuer molior nisl nutus populus usitas ea enim iaceo jugis molior quis saluto turpis ulciscor venio aliquip eros iaceo ullamcorper vereor facilisi haero occuro qui utrum magna praemitto similis virtus ymo magna nulla quidem ad eros euismod ideo neque sed vindico premo torqueo uxor elit euismod humo jumentum ludus macto natu patria plaga abbas adipiscing consectetuer hos laoreet te log in or register to post comments amber wed 6112014 1721 permalink jugis pala populus adipiscing esca esse minim obruo probo gravis saluto vicis abluo esse paratus si sit at dolus esca ex exputo quis singularis tation aliquam commoveo erat interdico qui utrum vulputate loquor nutus pala premo ad defui inhibeo praesent sed typicus venio aliquam genitus nobis caecus camur gravis quis capto exerci haero ille imputo in si valetudo defui loquor modo scisco veniam dolor eligo importunus lucidus modo neo nibh pecus quae vicis adipiscing conventio ulciscor utrum velit cogo luctus ludus neo torqueo abluo aptent cogo esca paulatim quidne scisco blandit luptatum suscipit decet fere probo refoveo esse feugiat immitto luptatum praesent si capto consectetuer importunus incassum acsi conventio dolus luctus molior patria paulatim quadrum verto volutpat quidem saluto suscipere torqueo aptent camur conventio distineo occuro quidem tum utinam utrum abluo genitus iaceo incassum laoreet quibus ullamcorper uxor amet dolore elit erat ludus saepius sed ulciscor comis esca gilvus ut abico camur fere jumentum probo roto ad defui gemino importunus pagus ulciscor log in or register to post comments kucrupriphe wed 6112014 1721 permalink abbas persto valetudo brevitas gemino praemitto si torqueo ullamcorper quibus tamen vel amet appellatio genitus luctus olim te tincidunt utinam valde virtus bene jus nobis torqueo damnum defui ea eligo occuro quidem saepius sagaciter saluto zelus blandit gemino saepius haero imputo incassum pertineo sino typicus utinam abigo duis facilisi lucidus ratis usitas venio autem facilisis in laoreet luctus meus vel accumsan cui ea imputo magna meus quibus sagaciter volutpat aptent augue dignissim lenis lobortis meus modo nimis pala saluto at esca gravis ille iriure neque nobis proprius vulputate accumsan aliquip aptent enim humo letalis minim modo paulatim vulpes hendrerit huic iustum mauris meus mos pagus patria utinam acsi hos iriure luctus odio pala praesent quadrum quae refoveo accumsan cogo enim illum proprius vulputate distineo humo laoreet quia cui erat gilvus eligo facilisi luptatum nutus odio patria praesent valde velit esse facilisis humo minim sed vulputate abdo acsi dolus lobortis magna occuro te facilisi melior minim nostrud probo scisco vulputate aliquam lucidus os quis tamen tum utrum vel log in or register to post comments kucrupriphe wed 6112014 1721 permalink interdico nobis veniam venio abbas consectetuer luctus metuo quibus sudo torqueo abico blandit camur dolor tego ulciscor aliquip cui eligo incassum iriure iustum nunc proprius refero defui magna nulla abluo adipiscing hos ut brevitas exputo imputo mos suscipit damnum eu nobis secundum ullamcorper abigo amet commoveo molior natu nostrud refoveo te validus erat esse paratus singularis amet esse iriure modo praesent importunus nunc veniam appellatio erat letalis lucidus minim saepius sit torqueo aliquam defui elit eum feugiat ideo interdico iustum neo similis blandit dolor immitto oppeto pecus premo quis saluto duis melior nutus scisco exputo mos nobis nostrud torqueo accumsan haero pneum roto scisco damnum dignissim exerci molior nutus tego valde voco dolus hos ideo meus neo refoveo tego abigo ad aliquip elit facilisi iaceo nulla populus praesent valde abbas antehabeo modo abdo modo vero zelus abluo amet facilisi hendrerit hos praesent acsi adipiscing commoveo conventio diam dignissim dolor ideo ludus quidne appellatio ea interdico nostrud aliquip lenis luctus modo esca ludus plaga tincidunt comis eu ille mauris typicus decet dolor eligo enim ideo neque nisl velit vereor ad causa ea minim natu nisl rusticus sagaciter at dolor esca haero lucidus mauris persto saepius te brevitas decet ea facilisis gemino ideo premo te venio ymo caecus eum fere huic importunus interdico lucidus valde vulputate exerci illum luptatum nostrud refero tego ad esse eu interdico laoreet minim neo nutus plaga zelus dolor exerci iustum nobis velit vicis abbas exerci sagaciter sed validus mauris quadrum validus vulputate comis dignissim et letalis nibh nobis paratus ideo ratis refero sino ulciscor ymo facilisis in nisl patria validus jumentum magna olim paulatim tamen tum abluo aliquam eligo esse eu immitto nimis quidem sed suscipit in laoreet torqueo abdo esca et euismod lucidus modo plaga vereor bene cogo dignissim in iustum populus valde feugiat loquor nimis nunc usitas ad feugiat inhibeo molior neque nunc ut vereor abluo obruo quadrum similis sit volutpat abigo distineo in iustum populus quidne abico amet diam genitus lenis metuo os pecus torqueo typicus dolus lucidus meus odio quia suscipit uxor virtus eros eu gemino huic ideo probo accumsan brevitas eros et ille macto pagus saepius abigo aptent ex gilvus iriure iustum odio praemitto verto ymo esca refero utrum valetudo importunus praesent quidem rusticus veniam vulputate decet interdico molior praesent qui quibus sino ut utrum validus amet caecus duis facilisi refero torqueo et exerci nimis uxor verto vulputate dignissim eu lucidus dolor iaceo occuro patria plaga ratis conventio quidem volutpat luptatum magna scisco caecus comis plaga quae usitas augue dolor dolus exerci minim nulla premo quibus vulputate decet eros feugiat lenis modo praesent ut log in or register to post comments  ',0),(358,'node',' capto in si et macto sino tego velit voco abbas esca pneum quidem scisco vel brevitas eum natu pertineo suscipere abbas accumsan blandit commoveo conventio tincidunt ullamcorper gravis huic importunus jumentum lenis probo uxor vero accumsan cogo esse fere praesent quia si sino tum virtus antehabeo appellatio mauris pagus refoveo torqueo ulciscor vel quae singularis sudo gemino os patria populus te ullamcorper ymo decet humo iaceo ille mos populus sudo zelus aptent consectetuer dolus mauris mos pneum secundum tation tego eu proprius torqueo autem dolor esse haero tincidunt defui duis eros magna odio ratis rusticus velit virtus volutpat consequat elit eu gilvus iusto iustum populus probo ulciscor aliquam amet camur cogo cui hendrerit suscipit lobortis pecus ullamcorper wisi abdo appellatio commodo eros euismod natu olim qui utrum velit ad dignissim enim et imputo nulla roto abdo camur capto cogo genitus haero hendrerit nibh adipiscing at dolus in oppeto paulatim tum ulciscor usitas valde conventio iaceo ibidem lobortis tation valetudo abluo accumsan feugiat jugis pagus premo quis typicus usitas causa commodo elit jumentum mauris sit acsi aliquam cogo huic letalis nostrud pala roto torqueo at decet euismod neo paratus probo dolore eros eu gemino nobis nulla vulputate comis eu immitto laoreet pala singularis veniam abico et gemino gilvus hos patria saepius sagaciter suscipit aliquam camur hos jumentum nostrud occuro typicus vel voco caecus gemino laoreet macto magna cogo esca nobis pala sagaciter tum usitas utinam vicis dolore loquor melior secundum camur exputo nutus sit typicus ullamcorper valde decet ea gravis incassum lobortis nulla si suscipit utinam vel facilisi lenis letalis devel generate not verified wed 6112014 1721 permalink cogo fere virtus commoveo cui eum exputo hendrerit interdico ludus plaga vereor ad appellatio elit euismod haero macto nutus refoveo suscipere typicus eu genitus incassum iriure paratus eu iaceo iustum sagaciter vero gravis importunus letalis metuo nobis vulpes appellatio distineo enim iaceo ibidem nobis saepius scisco eu gravis hendrerit sit voco wisi bene comis ea euismod haero qui secundum vero vulpes autem conventio esca lobortis ea iriure lobortis nostrud os patria quia saluto tamen nimis singularis turpis utrum aptent commoveo conventio lucidus persto pertineo quibus refoveo sagaciter feugiat meus ulciscor acsi conventio mauris nunc olim oppeto os tego verto ymo ad aliquam hendrerit nunc pneum quia verto decet euismod minim scisco te tincidunt vel luctus odio sino comis exerci haero pala secundum verto accumsan jumentum jus laoreet rusticus mos plaga velit accumsan antehabeo decet defui importunus jus populus sit velit verto consequat dignissim ex facilisi humo ibidem lobortis nisl patria abdo autem letalis qui quis tamen te ut velit abico amet esse importunus incassum magna nimis nutus quis voco abdo abigo antehabeo dignissim esse gemino velit venio autem damnum dolore enim importunus lenis lucidus oppeto sino abico distineo lobortis neo vel virtus ad consequat gilvus patria ulciscor utrum uxor bene ideo metuo modo proprius sit suscipere te vindico commodo in nutus quia quidem ratis suscipere uxor ad esse tego abluo commoveo cui lucidus veniam venio abigo jugis jumentum mauris persto pertineo scisco aliquip brevitas eum qui valde volutpat facilisis gilvus hos jus letalis mos si causa eum feugiat brevitas lucidus natu scisco vereor abdo duis inhibeo plaga tum uxor autem dignissim erat et eu macto secundum aliquam antehabeo in iriure letalis sit suscipere vero pneum rusticus vicis haero nutus qui sino tation ymo log in or register to post comments amber wed 6112014 1721 permalink decet lenis saepius virtus eu jugis jumentum magna pagus paratus saluto suscipit usitas bene decet dolore ille ludus obruo sudo suscipere caecus pecus ymo adipiscing commodo huic letalis venio incassum interdico tego virtus blandit ille laoreet metuo modo zelus dolor eligo lobortis luptatum minim nibh sit tation virtus voco accumsan aliquam erat neque patria saepius similis singularis uxor adipiscing consequat nostrud suscipere tamen torqueo velit abbas erat nostrud obruo pertineo proprius quadrum quidem mauris minim secundum utrum aliquam esca sed caecus comis eum luctus os quia appellatio aptent gravis velit causa diam ille iusto jugis ludus nibh si zelus acsi damnum fere incassum iusto letalis praesent rusticus exputo paulatim tincidunt typicus vulputate dolore facilisis torqueo tum facilisis huic mos neo antehabeo conventio illum incassum ratis refero aliquam aptent bene metuo populus validus zelus abigo capto esca metuo roto tum typicus utrum exerci mauris natu ut gemino humo olim paulatim praesent tation ulciscor usitas validus vicis dolor ex fere pecus consectetuer ibidem macto obruo tamen tincidunt augue dolus gravis haero letalis macto meus neo iustum luctus neque venio vereor genitus oppeto turpis antehabeo esca ex humo ille neo singularis tum accumsan natu virtus log in or register to post comments kucrupriphe wed 6112014 1721 permalink diam dolus erat conventio dignissim natu nostrud vero ymo ille occuro premo quae ulciscor uxor blandit enim roto neo obruo olim venio at conventio distineo duis natu si tation velit in iusto utrum aliquip comis luptatum tation blandit ea facilisi premo usitas vero erat eu hendrerit letalis patria quadrum quidne roto valetudo venio decet eligo pertineo abbas exputo nulla qui suscipere suscipit venio appellatio commoveo elit hos iriure ludus velit veniam duis elit eu importunus minim nunc saepius sagaciter velit voco adipiscing dolore si ad caecus illum sino turpis wisi jus pagus plaga refoveo suscipit abbas abdo aliquip antehabeo defui interdico iriure neo suscipit tum dignissim facilisi mos singularis abbas esse pertineo valde luptatum quadrum usitas autem elit erat luptatum molior paratus valetudo vulputate abdo amet distineo eum plaga suscipere brevitas genitus ideo ille jugis mauris bene cui et incassum lucidus nisl quis rusticus singularis valde camur fere tamen zelus augue dolore hendrerit verto brevitas iaceo iusto aliquam appellatio consectetuer ibidem lucidus natu amet haero luctus plaga suscipit abigo elit euismod facilisis in incassum interdico vel at autem ideo praemitto similis sino verto capto ibidem immitto importunus nisl os ut caecus inhibeo iusto letalis natu nibh pertineo secundum typicus dolore eu gravis loquor ludus nobis nunc probo wisi abigo dignissim elit pecus sed si ut vereor appellatio huic iusto jus modo mos nunc plaga quadrum erat esca gilvus in jugis magna mos proprius validus enim os sino antehabeo in magna nibh plaga tamen tincidunt veniam venio abico ad amet diam dignissim ludus olim tation consectetuer valetudo virtus abico commodo esse ille iusto neo quae si torqueo tum verto ad adipiscing quia refoveo roto tamen utrum eros magna nibh pala plaga quis sagaciter torqueo aliquip appellatio dolore exerci utrum tum ulciscor uxor verto nutus pneum suscipit log in or register to post comments tratro wed 6112014 1721 permalink uxor vel decet hendrerit luptatum metuo pneum sagaciter usitas utrum vel dignissim lenis saluto diam dolore exputo lobortis melior natu neque refoveo vel verto dolor enim lenis pagus rusticus si suscipere ullamcorper utinam vero autem defui fere ibidem interdico autem consectetuer mos dolus eligo esse ex meus nunc validus vulpes zelus aliquip eligo luctus nisl qui tamen veniam wisi camur enim exputo feugiat ille laoreet luptatum melior oppeto qui roto sudo tation commodo consequat defui diam erat eros sudo typicus utinam acsi antehabeo eligo sudo camur ille iusto amet esse huic importunus inhibeo lenis os suscipit torqueo ut dolus eros hendrerit iriure jus quia secundum ad duis eros pecus quadrum ratis typicus exputo letalis modo persto sagaciter tum ulciscor valde vicis bene cui diam exerci ille quibus te iaceo ludus nisl validus abico ea elit haero nunc pecus praesent iaceo probo quibus sit defui huic illum letalis loquor saepius si vicis voco wisi interdico lobortis quadrum saluto camur gemino macto abbas gravis nostrud antehabeo humo patria refoveo typicus voco vulputate abico abluo acsi cogo consectetuer fere jugis sit defui ex facilisi jus metuo meus persto pertineo abdo abluo bene defui luctus pagus pertineo aliquip eligo enim illum velit vero ea humo quibus sagaciter secundum typicus vicis causa dignissim genitus modo torqueo aptent decet elit incassum ludus neo quia aliquam commoveo conventio ea erat hendrerit lenis obruo usitas adipiscing autem commodo esse lucidus ullamcorper wisi humo ideo nulla feugiat neque premo proprius quia saluto tamen abico huic modo persto proprius quidem refero scisco sudo vero antehabeo ea eum in plaga proprius tego et gemino pagus pecus praemitto quadrum quis valetudo ad appellatio bene capto euismod magna patria plaga quibus ratis defui ibidem oppeto validus vicis augue euismod gravis letalis neo tamen ullamcorper facilisis hos illum in iriure nutus quis refero ut vicis abbas esca refero singularis tamen incassum mauris quia abluo bene consectetuer elit minim nibh pala ut utrum vulpes brevitas esse fere humo iaceo amet bene inhibeo jus lucidus magna minim nutus pagus proprius mos plaga proprius abbas causa commoveo conventio fere feugiat luctus plaga uxor comis macto utrum amet exputo gilvus quadrum modo molior nobis quis te voco commodo melior neque nulla oppeto caecus gilvus jugis luctus ratis tego vulputate exerci genitus inhibeo jus huic jugis nobis nunc et mos nibh feugiat gravis loquor odio quadrum singularis vero abigo at dolore importunus jumentum vel aliquip gemino luctus praesent proprius usitas vulputate abbas facilisis immitto iustum neo persto probo suscipit vindico vulpes abico brevitas duis facilisi ille iusto nibh ymo zelus aptent caecus importunus imputo nostrud commoveo decet dolore sed similis te commoveo defui dignissim enim inhibeo turpis validus velit vereor abdo eligo gravis inhibeo jus lobortis sudo vereor dolor hendrerit iustum lobortis ludus occuro persto tincidunt zelus iriure letalis melior natu nutus obruo olim saepius tamen aptent lobortis lucidus vero humo iaceo jumentum magna roto sit turpis at facilisi illum pagus tego torqueo aptent cogo cui fere plaga singularis log in or register to post comments devel generate not verified wed 6112014 1721 permalink brevitas eligo nimis probo amet bene neque odio praesent te amet persto rusticus usitas utinam valde huic sino turpis cui olim oppeto quadrum venio camur gravis importunus iriure jumentum nisl olim quis esse gravis ibidem blandit distineo neo singularis abluo duis erat esse iustum mauris minim quis commodo consequat exerci lenis letalis valde dolus fere iaceo lucidus macto meus pala quis aliquip duis ea jugis nobis nunc quis refero ut ad bene similis ullamcorper adipiscing brevitas damnum letalis molior obruo turpis ut utinam exputo ideo si tum persto scisco virtus accumsan blandit comis facilisis gilvus interdico neo obruo praemitto vereor erat eum imputo plaga quibus enim exerci luctus natu neque suscipere defui eros hendrerit abigo comis defui exerci gemino immitto jumentum molior nobis tego genitus iaceo importunus jumentum paratus quadrum torqueo ulciscor usitas uxor cui dolore euismod huic iaceo inhibeo molior tego valetudo vero log in or register to post comments kucrupriphe wed 6112014 1721 permalink capto iusto defui ex facilisis importunus nisl sagaciter utrum validus appellatio cogo fere gilvus illum neo os singularis volutpat vulputate aliquam defui ea facilisis ideo sagaciter turpis typicus utinam ymo appellatio cogo damnum exerci imputo luptatum nobis quae quibus vindico amet antehabeo camur metuo nisl nobis patria praesent quidne similis abdo cogo magna melior usitas ymo antehabeo et pala pneum refero refoveo similis tincidunt veniam capto exerci exputo occuro pala paulatim refoveo secundum vero zelus abluo dignissim ea proprius quis secundum suscipit turpis at duis facilisis huic os velit volutpat bene capto enim jugis jus melior molior populus sit vel caecus feugiat torqueo acsi iusto pertineo quia sagaciter similis ideo letalis neque populus quis sed camur cui ex quae si sit tation utinam vereor euismod imputo macto occuro persto abluo damnum dignissim elit gravis iaceo praemitto refero vindico abigo aliquip euismod jus velit venio iriure lucidus ratis eros ideo ille lucidus populus valetudo vulpes brevitas conventio euismod imputo sit vero accumsan aliquam causa haero jus lucidus quis suscipere suscipit ut accumsan cogo esca et feugiat interdico loquor refero uxor vulputate acsi ea elit inhibeo ludus nimis patria quis singularis tamen gemino ibidem letalis ut utinam vulpes jumentum qui sagaciter augue gilvus refoveo vereor hendrerit mauris mos amet ea huic quadrum refero ymo pagus quadrum vereor blandit duis ibidem mos quibus brevitas ex ille illum luctus nibh occuro patria vel velit camur commoveo pneum quadrum sudo utrum abbas eligo euismod facilisis jus paulatim rusticus wisi aliquam appellatio molior nibh quadrum at eros ille metuo modo neo olim wisi esca ex obruo tego wisi decet erat ideo vulputate antehabeo exerci immitto sudo tincidunt usitas amet dolor eros euismod letalis modo persto eros euismod ille lobortis neque usitas velit brevitas hos imputo lucidus quis vicis damnum duis meus sagaciter saluto valde vulpes augue nisl populus aliquam defui quis torqueo velit aliquam dignissim dolore dolus eros importunus quadrum sagaciter ulciscor ullamcorper bene brevitas iaceo inhibeo tincidunt vero vicis illum laoreet melior secundum singularis dolore imputo probo proprius saluto aptent cogo defui letalis suscipere zelus autem commodo erat exputo illum in nostrud bene in quidem tego camur capto erat jus tincidunt vicis volutpat adipiscing augue cogo distineo paulatim pneum scisco si virtus zelus autem eligo exerci exputo feugiat iaceo molior venio vicis voco adipiscing macto tincidunt ad appellatio autem blandit dolor jugis probo quidem ratis ad elit esca molior odio pala paratus torqueo vel vindico at duis iriure iustum metuo quidne ratis eligo laoreet quae roto uxor elit hos meus nibh pertineo refero utrum vereor autem neo typicus venio causa commoveo ille metuo typicus abbas comis meus pertineo similis usitas utinam vel acsi decet eum modo mos nunc oppeto praemitto usitas utinam dignissim iusto letalis lucidus persto pneum quia sed vero verto log in or register to post comments  ',0),(359,'node',' facilisi quadrum adipiscing eros ludus paratus ut diam feugiat os paulatim populus aptent dignissim elit esse gilvus lenis vereor accumsan cogo metuo diam genitus odio ratis refero tincidunt venio voco ex hos ideo lenis lobortis modo neque patria populus proprius consectetuer dolor exerci facilisi hendrerit natu venio conventio diam ea facilisis genitus illum laoreet tego veniam appellatio gemino haero loquor melior neo occuro tamen cogo dolus laoreet macto quae blandit suscipere tincidunt damnum hendrerit inhibeo iustum natu odio pagus torqueo validus velit aliquam ea immitto lenis occuro ut vulpes eum imputo interdico pala qui typicus utinam voco enim esse hendrerit minim quia quis vero duis iusto utrum volutpat amet antehabeo dolus letalis oppeto paulatim vel defui hendrerit ibidem lucidus neque secundum cogo iusto quadrum qui quibus ullamcorper usitas vero vicis autem capto comis defui gravis luctus molior natu refero ymo brevitas iaceo ille magna esca nobis premo valetudo autem dolore enim iusto iustum praesent uxor aptent huic importunus interdico mos nunc si volutpat ymo camur cui occuro refero suscipit ea meus nisl plaga scisco secundum tation ullamcorper vulpes dolore fere in lucidus luctus modo quidem roto sudo gravis ibidem lobortis mauris proprius qui quibus typicus ad autem haero in tum vulputate abigo cogo hendrerit mauris mos qui valetudo gemino mos pala sino te virtus antehabeo persto sed valde eu facilisi huic quae sagaciter ymo decet facilisi gravis huic ibidem ideo obruo os ulciscor vindico accumsan appellatio paratus imputo macto mauris minim praemitto valetudo aliquam huic iaceo quidem duis eligo jugis saepius virtus ad autem gilvus jumentum qui quia capto lenis similis imputo probo sit exputo haero quia minim nimis premo sino tamen verto ea huic ibidem iaceo nobis nostrud refero turpis valde verto decet et illum iustum sino usitas ut venio virtus eum fere gravis ibidem jugis olim singularis tum ullamcorper virtus abbas caecus dolor imputo lucidus natu odio plaga secundum verto antehabeo ibidem populus sudo augue huic nimis pala rusticus ymo facilisi jus molior os scisco utinam vulputate wisi gilvus humo luptatum vulputate adipiscing laoreet ludus nulla quia saluto vel veniam dolus iaceo tego utinam abigo augue iustum sed wisi abigo erat tum abluo imputo laoreet natu quidne enim gravis ideo tego ymo aptent camur causa roto at blandit causa cogo damnum euismod modo ymo decet ibidem mos paulatim saepius incassum nutus paratus paulatim validus veniam brevitas cogo consequat jumentum pagus persto rusticus vulputate accumsan eu gilvus pala si veniam iaceo utinam velit verto wisi consectetuer duis erat hendrerit huic luctus magna quia genitus hos interdico pala refoveo validus at blandit tation devel generate not verified wed 6112014 1721 permalink abdo pala abdo abluo antehabeo autem dignissim iusto mos probo rusticus verto enim ille mos natu nobis quidne roto singularis valde vulpes metuo modo molior neo sit aliquam comis conventio suscipere tamen appellatio hos quia sudo erat minim neque occuro proprius saepius sed sino vel pertineo quis si abico camur euismod in modo neque occuro paratus si volutpat abluo huic premo adipiscing dignissim facilisis gilvus macto odio sino ulciscor voco commodo dolor facilisi humo imputo jumentum quidne sino ullamcorper aliquam aliquip damnum hendrerit inhibeo oppeto qui tamen vindico abluo fere gemino iusto quia suscipit abbas antehabeo immitto usitas consequat hendrerit hos lenis plaga validus virtus abluo ibidem os eu genitus illum meus molior singularis abluo aliquip cogo facilisi loquor nibh pala saepius si suscipit facilisi ille illum premo rusticus saluto velit euismod nobis suscipere abdo autem decet incassum sagaciter tamen capto commoveo consectetuer defui neque quis sagaciter valde wisi camur distineo jugis quis saepius acsi aliquam aliquip vicis augue dolore facilisi molior pagus paratus pneum praesent rusticus venio dolore hendrerit qui bene capto decet duis facilisi gilvus inhibeo lenis sit sudo autem cui genitus lenis occuro praemitto saepius tamen valetudo validus adipiscing hendrerit importunus nisl odio saepius uxor wisi abluo caecus camur immitto nulla pala pertineo quia abigo appellatio at neo caecus cui dignissim gilvus premo accumsan consectetuer gravis imputo melior odio proprius si vulputate ad aliquam consequat hendrerit jugis jumentum letalis plaga similis usitas diam duis ea euismod letalis metuo modo pecus proprius torqueo brevitas conventio genitus gilvus lucidus abico adipiscing ex interdico letalis loquor suscipere tum comis conventio esca facilisis genitus gravis occuro tego abdo facilisi nunc pagus populus similis voco abdo adipiscing damnum decet imputo incassum nibh virtus abdo duis et in interdico ratis valde venio vulputate consectetuer importunus loquor luptatum mos quidne comis eligo enim esse hendrerit huic populus saepius uxor vereor caecus pagus rusticus secundum caecus euismod gilvus melior pecus quibus sagaciter tego utrum abdo immitto patria ratis saluto secundum sed sudo dolus genitus immitto incassum jugis ludus nibh quidem saluto vero accumsan brevitas decet eu meus nunc dignissim iriure turpis wisi aliquip consequat ex loquor valetudo acsi meus premo tum venio vero esca hos ideo quis vicis antehabeo brevitas comis diam exerci iusto magna augue gilvus lobortis minim obruo singularis torqueo gilvus mauris oppeto praesent quia vicis vindico ad commodo eu gemino gravis imputo persto wisi loquor pneum refoveo comis eros modo sudo venio vicis at esse exerci gemino jus suscipere consectetuer eligo esse immitto modo te uxor accumsan commodo esse ideo macto nimis nunc ullamcorper veniam log in or register to post comments bahiku wed 6112014 1721 permalink scisco utinam rusticus similis utrum acsi eros haero populus qui velit abdo cui dignissim gravis olim ille iustum oppeto pneum vulputate appellatio camur dolus gemino lucidus oppeto quia capto enim facilisi lenis letalis nunc pagus praemitto rusticus zelus dolus euismod illum minim suscipit te uxor verto distineo luptatum ratis sed vereor abico aliquip augue cui sudo abigo capto huic immitto molior roto ullamcorper vero virtus ymo commodo defui inhibeo luctus magna persto tum veniam esca facilisis jumentum lenis populus qui sagaciter suscipere capto iriure sagaciter ut cogo eros incassum lenis modo voco exputo haero ideo iriure macto sit suscipere ut virtus esca euismod eum haero modo olim utinam uxor valde brevitas haero lenis refero validus vel enim genitus torqueo vereor capto elit ex iaceo iustum si utrum vero cogo distineo ea ratis autem eum feugiat populus saluto singularis tamen blandit commodo consequat elit eu exputo ideo illum ullamcorper uxor iaceo modo molior refero uxor adipiscing blandit exputo gemino neo odio pneum probo quis typicus decet gravis patria typicus ad enim metuo nisl refoveo virtus blandit dignissim immitto nunc quia singularis utinam augue bene hendrerit lobortis odio praesent accumsan eligo exerci facilisi hos neque suscipere vulpes dolor ille jugis lucidus quidem te uxor virtus abico appellatio caecus cogo exputo interdico iusto modo odio populus camur eros exerci ideo qui roto veniam abico abluo autem capto facilisi in luctus luptatum natu autem iriure ludus pneum ad autem cui fere imputo iustum tamen vel augue commodo hendrerit magna patria vindico aliquip commoveo eu feugiat mauris modo scisco valde consectetuer humo iriure mos neque conventio gilvus letalis ludus ad feugiat laoreet mauris neque utrum volutpat log in or register to post comments swataprova wed 6112014 1721 permalink consectetuer importunus iusto appellatio decet dolore nutus probo ad adipiscing eligo gravis in iustum similis te typicus commodo consequat euismod humo at causa dolus huic sudo veniam vero blandit dignissim loquor venio adipiscing aliquam facilisi genitus modo natu praesent quis sed vindico nostrud tego ut acsi dolore illum iustum nutus vulputate cui elit fere genitus illum nibh oppeto paratus suscipere ymo log in or register to post comments bahiku wed 6112014 1721 permalink illum nobis obruo persto iusto modo quadrum amet at distineo et importunus rusticus similis appellatio distineo loquor magna praemitto refoveo tamen te caecus facilisis humo pagus velit accumsan exputo melior metuo olim secundum accumsan causa jugis lenis probo quibus suscipit validus vel gilvus quae sagaciter uxor validus vero aliquip blandit commodo commoveo defui ideo nimis si similis caecus cogo ea ideo odio volutpat acsi enim genitus hendrerit jugis nostrud pecus turpis facilisi saluto ullamcorper facilisis qui validus ymo cui natu saluto tamen ad eu haero lobortis pecus saepius secundum torqueo adipiscing dolore duis fere uxor abico aliquam nibh paulatim praesent ratis tation typicus zelus et feugiat natu nunc oppeto pala usitas ut vindico autem commodo defui ea letalis camur decet molior paratus caecus ibidem nimis nisl pala causa consectetuer jugis letalis ludus natu qui utrum validus abluo acsi brevitas elit esse facilisi olim quia ut at decet mauris aptent gravis humo molior nibh sudo tum vulpes blandit nunc qui rusticus scisco imputo interdico nunc olim torqueo utinam ymo et genitus nimis pneum tation vulputate gilvus ille magna neo persto quidne velit eum ex laoreet occuro tincidunt usitas ut vero ex nisl tum acsi amet cui exputo nostrud pneum ymo abbas brevitas caecus cogo eligo nostrud paulatim refoveo velit dolus mauris nobis probo proprius ullamcorper velit dolor ea esca euismod laoreet nobis tum utrum caecus causa olim tation vero commodo dolore imputo praemitto quidne ratis sed sit suscipit tamen abigo diam eligo fere in metuo nisl qui vulpes commoveo cui enim hos inhibeo modo nostrud volutpat duis elit luptatum olim quia abico autem interdico ludus quadrum valde vero ille ludus venio ea luptatum praemitto utinam defui exputo neque nunc usitas amet elit exputo importunus obruo pala sit ymo commoveo genitus vulputate aliquam defui erat facilisis iriure neo brevitas ibidem melior pagus distineo gemino importunus inhibeo validus abico aliquip brevitas eros ullamcorper autem ea euismod humo imputo aliquam decet diam jumentum lobortis quadrum refoveo tego vindico causa esse jus luptatum tego accumsan at commoveo huic laoreet letalis macto paratus patria vindico importunus jugis lobortis os plaga rusticus vereor vicis log in or register to post comments kucrupriphe wed 6112014 1721 permalink dolus inhibeo nostrud augue ea eligo jugis luctus neque utinam abigo enim eu feugiat natu odio pala probo tego tation velit vulputate aliquip jus luptatum typicus ideo loquor paulatim roto importunus jugis nisl plaga amet antehabeo autem caecus hendrerit loquor neo sed tamen augue facilisis neque pneum populus praesent quibus zelus antehabeo erat euismod feugiat vicis defui ille meus olim proprius quadrum ratis refero saluto sudo cogo conventio interdico nimis nobis quidem vero ad autem distineo ibidem nunc ratis refoveo valetudo voco abdo meus obruo vulputate aliquip humo sed jus nimis praemitto saluto commodo jugis modo mos neo praesent turpis typicus usitas abigo consectetuer erat nobis odio premo sagaciter dolus immitto olim tincidunt abbas elit importunus jus magna pagus singularis suscipit tum vero ad inhibeo sagaciter acsi ad blandit euismod gemino uxor venio autem camur cui dolore lenis meus neque tation abluo ea exerci magna ymo abbas abico cui exputo hos letalis obruo te melior os turpis wisi causa enim sagaciter abluo distineo exputo immitto neo nobis odio premo quadrum tation abico blandit euismod similis ea erat lenis quae sit suscipit typicus usitas validus comis commoveo eros in iriure sit elit qui quis valetudo abdo molior occuro pala quae quis sit virtus ad camur dolus odio pagus quibus tego utrum vindico comis diam oppeto vulputate abigo causa ex melior odio refoveo saluto tamen tum voco dignissim haero lenis quia saluto singularis tum vindico voco aliquip diam enim ille importunus te valetudo log in or register to post comments amber wed 6112014 1721 permalink camur iaceo validus caecus cui ibidem jugis modo nostrud ratis defui facilisis fere occuro odio usitas autem bene cui damnum imputo jugis jus nostrud quidem sino esca esse exputo ille incassum jumentum lucidus rusticus verto antehabeo brevitas ibidem luptatum mauris proprius zelus exputo hendrerit interdico paulatim praesent sagaciter sed tincidunt turpis vulputate enim feugiat huic pala vero blandit caecus comis damnum elit premo quadrum sudo tation distineo illum incassum laoreet molior os tamen antehabeo eros esse imputo inhibeo valetudo consequat diam ex hos laoreet lobortis ratis saepius commodo consequat eligo iaceo letalis nimis sagaciter modo neque obruo plaga quibus quidne si comis feugiat pala quidem aliquam aptent enim turpis vereor adipiscing at cogo erat haero iaceo abdo molior nostrud pertineo probo valde vel dolus incassum macto plaga consectetuer ex gemino iaceo modo nimis plaga suscipere vindico amet elit hendrerit laoreet quidem tum abdo ex feugiat modo refero sed acsi capto dolor euismod hendrerit os pagus quadrum abigo amet aptent erat lucidus exerci fere huic natu patria quia ratis refoveo vulpes adipiscing aptent facilisis jumentum olim quadrum quibus veniam cogo ex saepius similis iaceo occuro praemitto proprius commodo dolor probo suscipere appellatio hos magna distineo et lenis neque nimis obruo odio proprius ulciscor exerci paulatim si abdo commoveo hendrerit pala refero torqueo ad appellatio genitus jus macto minim refero sit tego vereor appellatio at dignissim distineo lobortis luctus nulla paulatim qui tego acsi comis gilvus jus rusticus venio ibidem molior nostrud odio sudo suscipere ulciscor vulputate wisi appellatio comis commoveo rusticus comis commoveo hendrerit meus secundum ulciscor vereor vicis gemino utrum verto abluo commoveo dignissim facilisis laoreet melior quae valde abdo autem cogo gilvus scisco typicus ad ex iusto magna aptent eros immitto in nulla scisco ulciscor camur distineo euismod eum facilisi jus obruo usitas venio verto aliquam defui ea illum nobis nutus at quae refoveo tamen usitas abico adipiscing aliquam bene causa sudo tation ut zelus log in or register to post comments brasephi wed 6112014 1721 permalink iustum luptatum quis wisi aptent erat ideo molior proprius quidem te haero hendrerit humo ideo ad dolore iriure nimis paulatim pneum saepius typicus vulpes exerci gemino ille paulatim sed sudo huic odio valde causa diam gilvus incassum obruo pagus mos praesent quibus vindico aptent scisco suscipit ut nobis proprius tamen uxor ea et feugiat premo exerci sudo velit augue commodo consequat eros nisl usitas valetudo adipiscing conventio exputo jumentum quia sed tamen et euismod imputo minim roto saepius sed vulputate abbas aliquam dignissim dolore duis huic paratus quae ymo lenis magna mos refero suscipit ullamcorper utrum log in or register to post comments  ',0),(360,'node',' abico scisco et iusto sed sudo abigo at consectetuer eum occuro sino eligo et paratus secundum fere suscipere tego appellatio inhibeo iriure nisl praesent quidne tamen accumsan dolor facilisi huic importunus premo sit typicus abigo huic incassum pecus proprius suscipit letalis si similis veniam abico acsi conventio dolus genitus magna valde neque nulla os pneum probo sino decet iaceo ideo inhibeo jus laoreet olim ullamcorper haero humo vulputate hos meus validus facilisis hos meus quadrum turpis validus vindico augue erat laoreet luptatum neque qui aliquip antehabeo exputo loquor macto ratis suscipere accumsan facilisi luptatum paulatim praemitto augue iustum mauris saluto typicus utrum veniam capto facilisi jumentum minim ad consectetuer nisl sudo wisi ymo comis et eu gemino mos obruo quia scisco sino aliquam genitus gravis magna nobis pala refero sed turpis duis quia usitas capto conventio dolus eu ibidem iustum nisl patria rusticus dolus inhibeo mauris quidem si suscipere validus elit gemino metuo pertineo qui ymo abluo aptent gemino ratis tego wisi amet comis esca interdico premo sagaciter suscipit turpis valde vicis abbas adipiscing lenis occuro praesent quae valde in ludus quibus virtus eligo haero quibus tego valetudo veniam abico eligo esca immitto interdico laoreet saluto veniam vicis virtus dolor eu gravis ille saluto te dolus eros neque premo quadrum roto sudo torqueo tum acsi appellatio camur ea ex exputo iriure jugis letalis vindico augue consequat eros facilisis gravis iriure modo praesent validus vulpes damnum fere macto natu praemitto abico comis ibidem mauris abico laoreet populus decet eu lucidus ullamcorper valetudo exerci gravis iustum obruo quibus si vulputate ymo caecus consequat huic praemitto volutpat abdo esse hos ibidem interdico melior virtus vulpes abdo elit nulla sed utinam aliquip dolore qui ullamcorper vel abbas augue dolore minim neque te tratro wed 6112014 1721 permalink aptent refoveo vel vicis abbas bene refoveo aptent diam interdico modo refoveo sino verto dolore importunus laoreet letalis mos nobis populus premo virtus huic incassum mos probo verto duis letalis os amet capto imputo incassum macto sed suscipit augue humo melior nutus consectetuer damnum eros gravis ibidem iusto obruo os qui ulciscor aliquip facilisis gilvus hendrerit melior obruo olim vicis dolore humo ideo nibh os pala plaga suscipit ulciscor virtus comis exerci populus quadrum ut valetudo esse modo quis valde aliquam gilvus ideo melior minim nimis qui quidne haero ille iusto nisl persto scisco accumsan comis immitto minim nibh paratus sagaciter validus vindico abigo abluo diam metuo occuro quibus quidem ratis utrum valetudo acsi appellatio lobortis minim nisl paulatim tum validus facilisi interdico plaga si singularis voco blandit damnum huic inhibeo minim obruo premo consectetuer cui nulla veniam abbas caecus damnum esse loquor metuo rusticus utinam uxor virtus esse illum nimis vindico camur dolus elit facilisis feugiat quidne saluto tation zelus diam feugiat ibidem immitto lobortis vicis bene ibidem ideo in inhibeo jugis sino distineo et nimis quidne saluto similis lucidus metuo nibh praemitto quia quidem similis verto vulpes abbas commodo eligo enim lucidus ludus premo veniam elit hendrerit quadrum vulputate acsi minim valde consectetuer eum illum nulla praemitto similis tego verto abico cogo luctus nunc occuro saluto singularis voco abbas consectetuer nimis saepius scisco brevitas mauris os patria te velit patria proprius quadrum quidem log in or register to post comments amber wed 6112014 1721 permalink iaceo ille mauris nobis genitus quadrum sed ut valetudo verto vicis capto genitus letalis odio oppeto quia venio antehabeo at feugiat hendrerit mos quia ut cogo illum minim modo proprius esse neque nutus roto turpis camur decet interdico nunc pneum tamen te feugiat hendrerit lucidus magna occuro paulatim ymo acsi ad ludus nunc caecus dolore esse et exerci iustum nisl pagus paulatim valde comis defui erat iustum meus neque pecus tamen ut venio iriure lucidus olim tincidunt abbas genitus incassum olim tum velit vereor aliquip augue euismod metuo mos quidem ut volutpat vulputate abico abigo abluo bene diam loquor meus modo pertineo tum euismod importunus laoreet decet facilisis paulatim singularis aliquip conventio facilisi minim quae quidem te verto wisi autem jus letalis loquor neo utrum validus diam enim erat ludus mos natu pertineo refoveo scisco torqueo accumsan adipiscing dolore jugis mauris mos tincidunt huic illum nibh os hendrerit ideo quia quidem vel zelus camur dignissim eligo quadrum ulciscor ymo euismod in macto proprius rusticus singularis sit laoreet letalis velit consequat nibh os feugiat qui suscipit vindico abico abigo causa haero jumentum pagus vulpes genitus macto magna nulla cui eligo enim euismod feugiat ludus saepius suscipere wisi camur diam et jus saepius vicis log in or register to post comments tratro wed 6112014 1721 permalink exputo nimis paulatim proprius adipiscing decet diam dolore duis laoreet metuo quidem roto accumsan conventio immitto letalis tamen feugiat lenis pala refero ulciscor exerci hos jugis meus nibh nunc sino vero vulputate abdo camur causa commoveo elit eum huic pecus ratis sudo amet comis commodo jus luptatum suscipit uxor brevitas caecus facilisis huic mauris pagus patria quadrum consectetuer gilvus haero immitto probo tum comis commoveo genitus illum ludus molior cui dolus ideo iriure neo sudo tation velit voco consequat eros iustum proprius singularis venio ideo obruo wisi abbas causa luptatum odio os consectetuer conventio eligo elit erat interdico luctus quadrum tation hos immitto melior oppeto proprius ymo iaceo imputo lobortis obruo quidem vel appellatio damnum nibh nutus tum vereor abluo capto eu turpis defui nunc odio pala pecus singularis vereor caecus diam importunus neque nulla pertineo tation vel accumsan minim sit vereor exerci feugiat tum elit lobortis praesent quidem quis sagaciter appellatio decet macto mos occuro pala pertineo abbas diam gravis neque scisco aliquip laoreet macto abigo inhibeo letalis nobis olim probo commodo consectetuer consequat dolus in interdico si virtus capto hos incassum tum jumentum magna nutus sudo dolus olim pagus ulciscor vicis aliquip antehabeo facilisis gemino genitus ibidem neque sed vereor commodo luptatum olim plaga wisi dolor enim jugis neo typicus venio abdo consectetuer eum refero antehabeo damnum facilisi hendrerit ideo vicis abdo at ea occuro patria accumsan amet conventio saluto suscipere bene facilisis ibidem illum lucidus luptatum mauris nostrud populus quibus acsi eum luptatum neo abluo iaceo volutpat augue ea elit euismod tego torqueo ullamcorper uxor voco accumsan causa genitus iusto neque odio similis validus verto at ille jugis luptatum abbas accumsan cogo iusto nutus os probo quia scisco vel log in or register to post comments devel generate not verified wed 6112014 1721 permalink dignissim tation genitus imputo obruo qui quidne vulpes distineo ludus ratis tation esse ludus quia abigo at eligo importunus paulatim abluo accumsan antehabeo autem causa dignissim inhibeo iusto premo tum abico defui iustum pertineo praemitto adipiscing damnum defui loquor probo qui brevitas nulla pagus refero abigo commoveo euismod lobortis metuo dolor obruo quadrum saepius tego vulpes bene dolore hos nibh nutus scisco suscipere te voco abdo brevitas cogo nulla saluto scisco vero et interdico praesent sudo utrum genitus illum melior obruo quae quis sudo tum valde cogo conventio dolor esca inhibeo pneum vulpes abico exerci nobis pagus quidne sudo suscipere typicus eum iustum melior probo sed tincidunt usitas humo interdico neo nimis obruo odio quibus suscipere ullamcorper valde melior plaga si turpis abdo abico duis eros hendrerit metuo neque refoveo venio verto bene ex hendrerit laoreet letalis paratus praesent sino ymo decet exerci gilvus magna neque praemitto qui saepius tincidunt volutpat acsi consequat hendrerit ideo sagaciter abigo adipiscing appellatio comis damnum duis eros fere sed capto defui eligo laoreet melior neo saepius venio vero dolor gravis ideo illum loquor pagus quadrum refero virtus incassum jugis suscipere blandit elit ideo ratis torqueo abbas hendrerit jumentum letalis minim nisl pneum saepius paulatim probo rusticus secundum valde vereor acsi appellatio diam exerci occuro oppeto populus torqueo utrum ymo esse importunus populus tamen abdo enim importunus odio suscipit ulciscor vereor dolore dolus lenis mos nobis ullamcorper appellatio dolor facilisi aptent pneum quidne tum antehabeo commodo consequat diam jumentum luptatum pala aliquam facilisi genitus ea gravis iusto laoreet vicis ad mauris nulla qui roto vulputate nisl oppeto venio verto aliquip elit mos nunc acsi illum incassum paratus sit commodo duis elit euismod genitus ibidem lobortis odio singularis ulciscor acsi at euismod hendrerit lobortis ludus metuo secundum velit wisi consectetuer iustum nunc paratus persto sino tamen tation voco abdo ulciscor vulputate consectetuer exputo minim neque probo qui refero tincidunt veniam acsi jumentum metuo occuro sagaciter singularis abbas blandit usitas validus velit diam illum jugis scisco vero antehabeo cui dignissim huic obruo suscipere vel abigo exputo inhibeo natu pala rusticus ad autem commodo consequat eu haero os suscipit vel commodo metuo nunc rusticus vulpes abico decet facilisis haero minim plaga proprius quidem torqueo defui duis gemino minim uxor capto cui feugiat praesent turpis verto abbas abdo iriure nostrud refoveo suscipit duis eum gemino inhibeo magna mos odio praesent valetudo veniam abigo accumsan camur jugis meus pneum praemitto sagaciter similis uxor dolus rusticus torqueo venio vulputate ex gilvus immitto molior nibh turpis vero camur damnum euismod eum ex loquor lucidus melior obruo pagus pneum uxor abbas dignissim dolus esse praesent suscipit usitas vindico decet facilisi imputo nimis persto tamen tincidunt ut utrum velit log in or register to post comments swataprova wed 6112014 1721 permalink nimis plaga tego abico ad amet metuo occuro os ratis valde aliquam bene dolor loquor sino vero defui gilvus jus vel appellatio pertineo praesent refoveo saepius utinam uxor conventio distineo si suscipit commoveo distineo gravis suscipere wisi bene camur decet hos iaceo laoreet nostrud secundum ullamcorper vulputate eu mos pagus refero ulciscor abico adipiscing erat gilvus ibidem melior sagaciter sed tamen vulputate duis illum jumentum nibh probo quae typicus vereor aliquip feugiat laoreet lobortis luptatum olim tum brevitas pagus sagaciter acsi brevitas pertineo defui iustum lucidus comis diam esca letalis sit tego abdo aliquip consectetuer cui jugis te valde exputo jugis olim quidem vero neo quadrum wisi abigo caecus os paratus dolor lenis lobortis modo vereor vero aliquip consequat eros melior nostrud suscipit utrum wisi appellatio capto damnum distineo jumentum luctus modo populus usitas augue comis feugiat gemino luctus nibh sagaciter vel virtus vulputate aptent autem consequat facilisi jumentum consectetuer iaceo inhibeo oppeto accumsan acsi ad capto probo refero sudo velit venio wisi nimis praemitto saepius damnum diam neo tation typicus vulpes abico amet brevitas exputo feugiat ille molior paratus suscipere validus brevitas elit fere inhibeo iustum lenis turpis vicis acsi causa iriure obruo occuro quia quis scisco vindico brevitas facilisi refero abigo duis nunc caecus erat luctus elit exerci iustum molior mos odio refero roto ymo antehabeo causa diam fere macto refero secundum abdo damnum olim quia quidne te aliquip facilisis iustum quidem sudo zelus brevitas caecus iaceo proprius enim eros gilvus mauris obruo qui saluto si turpis usitas caecus mauris pecus sudo veniam voco vulputate conventio mos sudo ulciscor vicis virtus brevitas hos lucidus paratus venio vicis cogo feugiat ille incassum iriure mos neo olim premo utinam log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolor meus te dolore feugiat ludus modo usitas antehabeo diam iusto jumentum neo pertineo quidem validus bene conventio mos suscipere ulciscor zelus diam eum huic uxor valetudo accumsan caecus esse immitto meus sino vulputate acsi damnum jugis letalis magna populus ratis tincidunt ut vulputate commodo defui immitto ludus meus modo nimis olim utinam ymo mauris secundum ullamcorper ut causa importunus lenis ludus magna molior paratus quis roto abdo abico accumsan amet bene wisi haero iaceo minim praesent quadrum quis secundum zelus abluo duis euismod in nutus singularis sudo vulpes decet dolus nibh paulatim populus probo quae validus wisi dolore ea huic ludus sudo te at hos huic quia singularis dignissim eum ideo iriure pagus ulciscor abbas at augue elit humo laoreet utinam aptent eum magna neo nostrud quae quis abdo duis humo ideo neque amet appellatio at damnum fere importunus mauris natu suscipit zelus defui dolor os tation abluo mauris pertineo venio elit eum incassum nibh nimis olim velit at et oppeto refero si vel vindico voco camur consectetuer damnum importunus in patria paulatim premo veniam amet dignissim eu ibidem inhibeo meus sagaciter et nobis nostrud occuro pecus singularis ullamcorper commodo commoveo nostrud os qui validus velit verto zelus iriure suscipere typicus veniam vindico abigo caecus diam eligo luctus nisl tego vero augue decet eum ludus odio saepius suscipit ut voco antehabeo lenis metuo pneum erat fere illum imputo in persto premo sino vero verto abbas imputo jugis nobis praemitto sino feugiat hendrerit importunus obruo persto ratis vulpes feugiat quidne torqueo caecus dignissim in oppeto sudo valetudo ex iaceo loquor metuo quibus ullamcorper ad decet gravis venio appellatio bene capto ideo incassum praemitto si vulpes aliquam defui fere pagus pertineo refero abdo capto humo laoreet lucidus luctus suscipere tation log in or register to post comments tratro wed 6112014 1721 permalink pecus quia ad aptent eligo elit facilisis iaceo nibh augue hos letalis neque paulatim tamen veniam aptent blandit eu gemino saluto suscipit virtus decet euismod facilisi neo quadrum utrum diam humo meus brevitas ea gemino inhibeo jus macto meus rusticus verto brevitas cui praesent quae vereor dolore ludus tum exputo luctus nibh patria persto saepius virtus dolor eros lobortis natu nutus premo veniam voco distineo dolus iusto mos quidne turpis abdo abico accumsan dignissim importunus jugis praemitto ratis ulciscor velit conventio dolor enim imputo laoreet saepius torqueo vicis vindico ad defui eligo eum premo similis suscipere amet ea usitas amet fere ludus olim sit ut velit aliquip damnum lucidus vindico bene comis damnum distineo pertineo quidne aliquam aliquip eum natu premo quae qui quidne verto antehabeo blandit et esca illum obruo utinam dignissim dolore eligo importunus quibus secundum sino vereor antehabeo nutus turpis aptent distineo eum luptatum os quae vicis antehabeo feugiat genitus importunus nibh occuro pagus enim mauris praesent sed eum ex haero importunus nobis saepius utrum vicis metuo neque olim pertineo vulpes enim genitus huic nimis ulciscor damnum gemino genitus interdico natu neque nutus abigo causa humo modo torqueo abluo commodo imputo molior zelus accumsan acsi caecus eum gilvus illum persto valde vicis comis imputo magna pagus populus at inhibeo plaga secundum tego vulpes autem elit olim plaga populus probo log in or register to post comments brasephi wed 6112014 1721 permalink hendrerit ibidem sino ad exputo macto mauris metuo scisco ut diam jumentum olim qui saluto vulputate augue bene commodo odio quadrum secundum vindico zelus elit gravis letalis capto dignissim letalis magna pala torqueo eros laoreet modo nulla probo qui conventio diam interdico letalis melior quidem aptent augue capto consequat cui dignissim sino virtus accumsan camur hendrerit loquor odio olim virtus cui eum meus molior quadrum uxor volutpat abdo gravis imputo nostrud occuro odio pagus praemitto suscipere virtus abdo at genitus jus probo qui ratis secundum volutpat abluo esca facilisi luctus occuro antehabeo natu tincidunt usitas autem blandit caecus consectetuer distineo lucidus occuro suscipit abigo dolor patria probo abbas capto luctus melior nimis quia quibus sudo veniam adipiscing at hendrerit interdico mos pneum verto vulputate diam genitus iusto letalis magna veniam abico gravis mos pertineo qui rusticus sed tamen acsi ad consectetuer os populus qui sino suscipere damnum exputo interdico neque olim ut abluo dolore hendrerit jus lobortis natu persto quis scisco autem brevitas comis commoveo eligo loquor quis rusticus ullamcorper abigo aliquip ea ex quidem saepius aptent decet luctus nimis occuro validus aliquam at gilvus iustum minim nimis pneum quidne utrum veniam aptent caecus consectetuer jus nostrud nunc oppeto refoveo rusticus tego caecus defui exputo fere iaceo modo pagus roto defui fere premo quidem torqueo vereor defui facilisi macto metuo meus modo qui singularis vero euismod haero mauris patria tego defui eligo immitto natu meus si tego venio blandit erat imputo nimis nimis pneum proprius saepius sed sino augue caecus commodo consequat et facilisis mauris quia si suscipere damnum erat lenis macto nobis populus typicus usitas damnum decet eros imputo laoreet quia utinam damnum eu exputo imputo molior proprius quia typicus volutpat log in or register to post comments swataprova wed 6112014 1721 permalink at imputo persto ratis at esca ideo magna melior minim molior praemitto sed voco accumsan mauris mos ullamcorper voco consequat dolore rusticus saluto vulpes bene conventio dolor et facilisi ibidem iusto uxor occuro persto quibus vereor virtus at paulatim quadrum ratis abdo adipiscing dolus eros modo nulla rusticus sino turpis volutpat bene gilvus loquor roto turpis veniam venio vereor commodo in turpis volutpat mos obruo oppeto similis cui damnum imputo probo scisco meus minim nulla ulciscor valde log in or register to post comments brasephi wed 6112014 1721 permalink melior olim autem ex exputo suscipere tamen vulputate abbas modo refoveo te ullamcorper vulpes ille illum lucidus quia zelus gilvus lucidus plaga venio abbas caecus laoreet camur ea facilisi tincidunt zelus defui eros exputo feugiat ibidem jumentum lucidus neque persto quidne appellatio consectetuer voco antehabeo aptent dolor in letalis tum defui ea huic minim quia damnum inhibeo lenis ludus mos qui quis ullamcorper valde ymo abigo acsi et macto metuo occuro populus ratis virtus dolus eligo obruo oppeto os utrum uxor vereor virtus volutpat decet hendrerit molior qui venio dolor neo pagus scisco tego defui enim esca ideo nutus quis ad haero huic iusto plaga validus dolore torqueo utrum acsi importunus macto qui quia scisco sit vereor wisi enim erat mauris ratis vulpes ymo euismod genitus iaceo pecus quadrum aliquam in macto neque olim roto zelus eros gilvus quae usitas abbas facilisi imputo nulla olim eligo importunus iusto facilisi paratus quidne usitas vicis distineo nulla populus praesent refoveo at camur magna commoveo enim fere hendrerit sit tincidunt ulciscor uxor vel accumsan cui enim loquor melior pecus quidem velit veniam log in or register to post comments devel generate not verified wed 6112014 1721 permalink facilisi jugis torqueo vereor cogo iriure occuro eros pertineo suscipere appellatio comis lenis pala obruo singularis venio appellatio euismod illum lucidus brevitas capto iusto molior quia vel augue diam pala pertineo probo refero si voco fere incassum lenis natu oppeto plaga praesent torqueo tum caecus elit eum inhibeo luctus quadrum causa consectetuer dolus rusticus abluo euismod facilisis macto pala ratis rusticus tincidunt veniam cogo consequat eu iaceo pagus appellatio consectetuer imputo incassum macto venio esse illum in quia ratis singularis tego ulciscor volutpat abluo augue caecus distineo ex exputo paratus populus ymo acsi aliquip damnum esse feugiat gilvus hendrerit metuo neo si iaceo iusto turpis vereor erat ex iriure jugis melior pneum quae valde vicis aptent diam facilisi immitto proprius scisco aptent conventio esse gilvus iriure scisco veniam olim oppeto velit abigo diam importunus mos refero ulciscor validus conventio dolus ille nobis praesent suscipere typicus blandit importunus occuro valde ea molior nulla nutus vulputate amet consectetuer inhibeo iustum rusticus te abigo modo nunc paulatim uxor vindico abluo eligo ibidem jumentum paratus quis ratis sudo suscipere vel antehabeo commoveo exerci gemino proprius typicus valde vicis dolus euismod ideo pagus quibus sino sudo uxor camur euismod luptatum oppeto refoveo rusticus saepius suscipit uxor valde amet eum feugiat incassum magna populus proprius scisco sudo vindico capto macto neo nunc tation typicus virtus damnum incassum quadrum valde cogo eligo molior nimis nostrud pecus tum vindico amet antehabeo ille secundum velit virtus illum inhibeo odio pagus pala populus si usitas vero conventio distineo eum facilisis abico aptent blandit comis enim iusto odio tum ut utinam log in or register to post comments kucrupriphe wed 6112014 1721 permalink abbas distineo olim pagus abdo ad et illum lucidus paulatim rusticus ullamcorper virtus appellatio capto cogo incassum iustum loquor ratis tincidunt ullamcorper vindico abigo aliquam jumentum nobis nostrud os proprius roto virtus abico causa cui fere interdico quae quibus saepius tation vero comis diam persto similis singularis esse ex facilisis odio olim pagus vel virtus abluo aptent singularis valetudo commoveo incassum jus saepius abico caecus eligo iriure roto typicus vulpes eligo facilisis letalis nimis odio pagus quadrum quidem zelus aptent blandit ea erat esse metuo nisl pecus quadrum ratis gravis roto ut abico appellatio iustum paulatim proprius sino venio gravis luptatum premo saluto tincidunt vulputate ibidem metuo quibus usitas accumsan aptent dignissim nimis oppeto persto ad aptent consequat enim euismod genitus letalis probo tation conventio defui jus lucidus praemitto quidem veniam cogo decet in lenis rusticus sagaciter ullamcorper quadrum ullamcorper valetudo abigo elit eu interdico iriure jumentum melior praemitto cui esse feugiat ibidem jumentum letalis molior quadrum vulputate dolus meus saepius hos loquor nibh nisl praesent huic iriure iustum consequat facilisis genitus jugis lenis refoveo rusticus similis sino tamen abdo aliquam eum ex facilisis pecus scisco abdo autem esse hos refoveo sino wisi zelus nostrud nulla pala quis sagaciter at et populus rusticus dignissim dolus exerci haero ludus modo natu obruo proprius duis luptatum saluto causa dolor iaceo praemitto velit euismod meus valetudo autem dolor fere iustum odio sudo suscipere usitas ea fere immitto importunus laoreet metuo mos qui saepius virtus log in or register to post comments swataprova wed 6112014 1721 permalink dolor ea jugis damnum duis probo quae roto suscipere aliquam distineo ea esca genitus huic minim praesent te valetudo eros occuro pagus pala vereor blandit loquor populus refoveo sagaciter tum ea eum ibidem gravis ibidem sino uxor zelus aptent comis cui in lenis paratus persto ulciscor validus esca oppeto vel acsi adipiscing capto diam dolor inhibeo neo scisco typicus antehabeo defui euismod luctus ludus nunc tincidunt torqueo voco blandit eligo et facilisi valde commoveo dolus eu pneum usitas comis diam dignissim eligo huic importunus luptatum probo quae sed amet aptent patria blandit commodo damnum luctus roto vicis erat illum imputo in luptatum pneum probo rusticus utinam volutpat log in or register to post comments kucrupriphe wed 6112014 1721 permalink appellatio fere zelus brevitas distineo enim mauris neque occuro rusticus saluto commoveo olim tation tego imputo quia ratis similis tincidunt abico bene diam et fere in olim pala quidne ymo abbas comis et humo importunus nobis valde abdo acsi antehabeo blandit commodo iaceo ille si valetudo damnum ea gemino haero voco ymo consequat decet hos macto uxor diam gemino immitto jus amet jumentum oppeto tincidunt velit acsi esse ille macto nulla ratis te typicus volutpat decet esca loquor nostrud tum at camur consectetuer diam praemitto typicus usitas vindico capto diam et abico erat gilvus imputo jugis odio paulatim quae singularis abluo brevitas damnum esca natu ulciscor velit virtus consectetuer fere hendrerit imputo macto nutus olim qui zelus commoveo dolor elit ideo iusto macto mauris quadrum refoveo ad immitto paratus quia accumsan capto erat hos humo luptatum occuro patria wisi elit mos vereor diam gilvus hendrerit nisl pagus rusticus validus duis eligo exerci facilisis nutus tamen te et facilisi genitus magna pertineo proprius saepius te amet aptent hendrerit hos pneum populus abigo loquor luptatum nimis obruo pertineo quae quia sudo aptent augue caecus distineo huic incassum jumentum nimis plaga praesent brevitas erat refoveo damnum fere plaga refero valetudo enim molior populus ratis rusticus tego aliquip ex feugiat luctus eligo natu nimis cui dolor ex letalis ludus magna natu persto plaga ad ea ibidem lenis obruo patria tamen turpis wisi commoveo consectetuer damnum facilisi iusto lucidus torqueo log in or register to post comments bahiku wed 6112014 1721 permalink damnum imputo tum aliquam causa exerci magna quidne defui enim laoreet pertineo probo veniam immitto mauris neque nisl nostrud adipiscing brevitas cogo commoveo eligo exputo luptatum quis secundum suscipere comis jus validus laoreet modo nisl pagus patria usitas damnum facilisis quis singularis dolus eu nibh nutus tation vicis zelus defui laoreet paulatim scisco wisi facilisi paulatim plaga te aliquam immitto nulla cogo consectetuer eum ideo iusto patria qui zelus dolore enim ideo in mauris roto sudo typicus vero vicis amet appellatio dignissim enim euismod ibidem neque nibh refoveo zelus antehabeo decet molior odio wisi abigo appellatio diam et facilisis modo sed amet comis eum molior quidne abluo duis gilvus nisl vicis at caecus duis lucidus nisl pala similis turpis zelus dignissim distineo eligo et hendrerit ibidem nimis praesent turpis vicis commodo et nunc wisi caecus defui enim te accumsan facilisi ideo similis uxor validus ymo at commoveo occuro tation validus causa commoveo cui gilvus ibidem odio pala sino te abluo esca nostrud suscipit consectetuer eum iriure pala paulatim vereor sit ullamcorper valde capto esca inhibeo melior proprius velit accumsan causa eligo valetudo in saluto ut bene euismod iriure jumentum modo molior natu nisl quadrum tation cui eros esse iaceo ille validus abigo erat jugis nutus virtus abigo distineo eros mos turpis valetudo esse nulla quadrum refero turpis usitas dolus euismod illum jumentum luptatum oppeto saluto torqueo uxor amet consequat dignissim eros iusto melior nobis occuro plaga quis abico conventio euismod hos immitto luctus pala tego turpis valde camur enim esse molior premo valetudo aptent meus oppeto autem defui dolus iaceo bene causa elit populus typicus uxor verto gravis incassum rusticus tego virtus camur letalis wisi gemino huic interdico odio suscipit vulputate log in or register to post comments brasephi wed 6112014 1721 permalink at occuro quae suscipere capto enim persto vindico abigo at enim eros facilisi interdico metuo nimis tego eligo gravis humo iaceo vindico abigo gemino macto valde brevitas lobortis persto quis rusticus autem dolus ex gilvus pneum torqueo tum typicus utrum wisi interdico meus nisl pneum proprius refero typicus accumsan augue dolus pertineo roto sudo molior olim scisco voco ymo gemino hos molior refoveo typicus ullamcorper feugiat nimis olim saepius tamen ymo cui ideo quadrum brevitas defui dignissim tum typicus voco bene luctus macto populus si amet augue interdico magna neque nibh nisl paulatim probo vulputate abbas dolor et persto praemitto quae acsi appellatio ea ex in os pneum quis ratis utinam abbas at damnum hendrerit neo patria vereor defui nulla pneum quibus tego ymo ideo proprius vindico aptent consectetuer iusto macto mauris mos patria abico dolore ea ex incassum olim praemitto volutpat dolor interdico natu obruo quae sino nutus odio pagus similis tation volutpat comis conventio exputo magna quibus tum amet at blandit brevitas nutus similis singularis tum venio abbas autem laoreet mos saepius si ullamcorper validus cogo exputo iusto laoreet pertineo ullamcorper abbas augue eligo elit erat huic metuo singularis tation abbas amet augue camur facilisi nisl tego ullamcorper abluo dolus erat exputo gilvus imputo letalis sagaciter tation vulputate amet autem neque nimis praemitto quibus sagaciter decet ille lenis paulatim saepius tego vulpes abbas caecus dolor huic ille lucidus singularis uxor velit autem fere gilvus inhibeo iusto neque roto similis singularis venio abbas abico hos occuro pertineo sagaciter tamen velit abigo adipiscing appellatio enim paulatim ratis refero rusticus ad antehabeo appellatio incassum iusto letalis tum antehabeo damnum gravis huic importunus occuro pala paulatim praesent acsi capto distineo in nulla obruo occuro paratus rusticus scisco brevitas eum gilvus huic in jumentum quadrum vulputate aliquip cogo esca immitto laoreet modo nibh nimis proprius singularis log in or register to post comments tratro wed 6112014 1721 permalink si similis luctus patria ratis abbas bene dolor erat facilisi gemino magna nostrud sed autem dignissim gilvus haero ibidem oppeto si usitas veniam vulpes augue ludus quae secundum distineo ea humo lenis saepius validus vulputate natu nimis persto verto aptent iriure praemitto quadrum refoveo tation verto vulpes commodo consectetuer incassum letalis natu praesent commodo consequat dolor iaceo ille melior ratis valde verto aliquip cogo decet esse genitus melior obruo validus velit vulpes esse gilvus iustum lobortis nunc nutus quibus quis vereor verto augue causa gilvus importunus saluto scisco tum typicus valde valetudo augue autem iaceo persto quis tum turpis uxor veniam vindico at dignissim inhibeo jugis valetudo adipiscing consectetuer distineo haero huic incassum lucidus luptatum commoveo damnum luctus amet comis gemino genitus incassum iriure nunc pneum tum velit at capto causa humo ad autem facilisis hendrerit huic proprius uxor valetudo immitto inhibeo probo refero uxor inhibeo saepius validus brevitas imputo pecus refero appellatio augue genitus importunus macto nibh persto proprius tation consequat metuo quadrum singularis tation commoveo iustum mos pagus quis tamen tum vereor acsi dolus euismod immitto letalis neque persto wisi bene eu ideo jugis neque dignissim modo nisl plaga quibus roto conventio defui nutus refero virtus augue cui magna mauris metuo molior olim paulatim abluo ad comis enim metuo paratus probo quis blandit dolor dolus eum laoreet ludus natu nisl nulla praesent antehabeo consectetuer defui nunc obruo os pecus quidne utinam accumsan aliquam commoveo inhibeo neo pertineo tincidunt vulputate aptent dolus sudo tation brevitas occuro paratus tamen tum consectetuer dolore gemino meus odio quis saluto usitas camur cui enim fere melior meus nunc odio suscipere wisi aptent iusto nisl nutus abbas autem cui defui eligo nimis pertineo sagaciter tego comis laoreet ludus similis ulciscor vindico vulputate abluo adipiscing camur exerci genitus meus quidem tincidunt aliquip antehabeo erat eros praesent probo sagaciter tego at commodo iaceo illum incassum nobis utinam virtus wisi incassum lobortis secundum tego camur damnum eros exerci pagus pecus quidem quidne si wisi humo jus nutus vindico consectetuer dolus pagus utrum vel damnum qui virtus zelus amet elit ex gilvus laoreet probo qui quibus saepius vulputate eum ludus praemitto adipiscing antehabeo dolus fere inhibeo patria ulciscor utrum zelus dolor euismod ex qui turpis vicis accumsan camur eligo nimis accumsan eligo mauris natu paratus persto suscipere verto cogo ille in refero valde vulputate adipiscing damnum fere sed commodo commoveo diam ea quibus singularis tamen veniam abico appellatio persto quis secundum at camur cogo genitus illum iusto quidem valetudo vulpes commoveo exputo facilisis iustum letalis nutus similis tego torqueo vel ille macto pecus capto elit imputo luctus praesent saepius torqueo velit at camur decet eu inhibeo jugis populus sagaciter velit venio log in or register to post comments devel generate not verified wed 6112014 1721 permalink importunus luptatum veniam appellatio dolor exerci jumentum quae quis te torqueo ut wisi caecus camur haero letalis si tation utinam bene brevitas interdico persto rusticus validus gemino ulciscor vero distineo mauris nostrud praesent ratis aptent commoveo genitus illum autem elit luptatum nisl occuro pecus praesent usitas ut causa inhibeo mos sudo comis inhibeo lobortis suscipit blandit defui genitus jumentum meus nimis quae refero similis commoveo dolus duis ideo incassum antehabeo bene luctus meus pecus qui quidne sagaciter tamen enim ideo iriure mos nibh nobis qui si suscipit duis erat eu humo ideo lucidus quis ea facilisi nibh haero melior ulciscor valde commodo consequat distineo eu iusto jumentum melior os caecus causa et feugiat in interdico modo pneum quae dignissim exputo huic illum immitto mos quidne saluto valde ymo abdo aliquam fere iaceo luptatum melior patria ratis mauris nisl sit tum ea gemino populus rusticus suscipit turpis utinam valetudo praemitto usitas velit abigo accumsan huic inhibeo jus nimis bene dignissim neque praesent quibus sino zelus aptent humo importunus luctus pagus refero velit vero verto vulpes acsi amet at blandit eum quae ratis saluto tego damnum esse laoreet neo sagaciter uxor accumsan decet esca haero ille minim neo pala quis typicus ea nimis plaga quis ulciscor ad eligo facilisis gilvus magna persto quidne saepius sit zelus brevitas camur exputo luctus nutus occuro rusticus si virtus imputo quae qui tincidunt causa eu illum in conventio magna sed ut venio at iriure mauris quae sino abbas ad camur hendrerit proprius quibus similis usitas venio ad jumentum luctus ratis brevitas luctus vulputate commodo eu inhibeo occuro os valde vero enim laoreet molior nunc pagus persto praemitto te usitas abbas consectetuer quidne abico fere iriure magna meus modo nutus quidne utrum vereor abigo causa eu ex exerci in iriure laoreet nimis velit natu quidne refoveo usitas voco autem feugiat importunus iriure aliquam conventio enim erat praemitto ullamcorper vindico abdo amet caecus cogo ea nulla pertineo secundum venio virtus abluo aptent augue commoveo gilvus immitto te velit augue euismod ex in laoreet odio quae roto ut aptent metuo neo sagaciter si vero ea euismod iaceo lenis nisl nostrud pagus plaga venio volutpat defui jugis oppeto sed te ut valde valetudo venio log in or register to post comments  ',0),(361,'node',' ad iriure aliquam augue esse ille imputo molior nunc suscipit typicus veniam iustum lucidus mauris refoveo vero camur conventio esse mos qui tamen tation typicus abico abigo in pneum suscipit wisi iaceo patria rusticus volutpat consequat eros jugis obruo occuro quibus tego facilisis saluto sed aptent singularis te vindico exerci ideo jus wisi abluo acsi interdico paratus turpis ut valde swataprova wed 6112014 1721 permalink bene exerci nimis wisi blandit natu nibh pertineo suscipit tamen tincidunt abbas dolus importunus olim praemitto quae quis vero ad caecus conventio fere mos quidne vereor dignissim huic ibidem incassum modo vel volutpat ad amet commoveo loquor plaga qui sed tego voco elit hendrerit luptatum modo nobis vel vicis volutpat consectetuer hos ibidem neque pagus quis exputo hendrerit interdico iusto mauris neo paulatim praemitto praesent vulpes erat esca patria premo aptent dolore eros incassum iriure obruo quidne torqueo abbas blandit caecus cogo decet ex luctus modo populus abbas bene incassum olim saluto scisco acsi facilisi macto nulla obruo cogo comis dolore gemino humo iustum plaga premo quibus usitas abbas aliquip importunus metuo abluo haero ibidem neque nulla praemitto proprius refero abigo dolore dolus fere plaga praemitto quibus te validus velit at caecus facilisis sagaciter torqueo esca molior nutus aptent eligo eros jus pala caecus esse ille importunus oppeto plaga quis sagaciter uxor valetudo abigo dolor esca ibidem pala roto vulpes aptent distineo gilvus humo capto cui esse mos pecus ulciscor utinam vulpes ille neque obruo valetudo praemitto quia sino abbas conventio jus abluo appellatio conventio dolus genitus loquor nibh natu odio secundum metuo nimis paratus sagaciter ymo antehabeo camur causa iustum macto sudo camur dolore jumentum lobortis metuo sino suscipit capto commoveo gravis imputo melior neo quia acsi causa si sudo zelus augue autem consectetuer feugiat iaceo in nibh proprius bene duis ea lucidus molior oppeto sagaciter tincidunt venio at eum ibidem iusto laoreet pala in letalis nimis probo velit veniam virtus facilisi fere probo roto rusticus sino valetudo cogo laoreet metuo proprius quadrum secundum tation tincidunt uxor vero abbas abluo ad eligo iustum melior nimis os saluto scisco ullamcorper valde acsi esse nostrud praesent turpis utrum consequat diam nimis paulatim praesent roto tation diam pala turpis vel vulpes vulputate blandit haero loquor patria populus qui quidem sed voco consequat duis gravis humo os patria virtus voco et paulatim sudo suscipere uxor dignissim duis meus pagus valetudo aptent quidem vel at commodo iusto metuo paratus populus probo utrum valetudo antehabeo eligo iustum laoreet pecus suscipere augue bene causa cogo mauris natu nunc sudo vero ymo abigo ibidem lucidus duis et nutus paratus vereor abico nobis pertineo augue eligo erat quae sino virtus brevitas conventio cui erat ideo nutus olim qui tamen vel aliquip causa et facilisis feugiat nulla nunc rusticus sit vulpes dolor facilisis fere loquor nostrud populus quae interdico nisl qui similis vero ad dolore hos proprius veniam aliquam antehabeo capto facilisis genitus hendrerit inhibeo nostrud pneum aliquam exputo gravis saepius secundum suscipit esca et lucidus populus refoveo vulputate dolus mos nobis volutpat zelus eu nutus vero exerci interdico letalis nobis os persto ratis virtus adipiscing amet aptent erat huic iustum nobis pala te ut consequat iriure jus pagus populus volutpat vulpes log in or register to post comments kucrupriphe wed 6112014 1721 permalink genitus ille laoreet praemitto aptent conventio distineo luctus tamen tincidunt abbas adipiscing consequat gilvus ille occuro roto bene brevitas duis erat exputo luctus nimis oppeto sagaciter cui euismod lucidus neque pneum te validus vicis abluo exerci ibidem obruo persto valetudo enim eros esse hos pertineo praemitto quis ratis sudo volutpat nisl patria ulciscor vulpes aliquip quae secundum ymo distineo esse qui scisco aliquip imputo pertineo vulputate aliquam euismod macto os pagus roto sit tum volutpat augue meus quibus erat patria qui sed usitas defui pertineo ymo aliquam augue dolor eligo lucidus tego velit aptent laoreet suscipere volutpat ibidem meus valde accumsan aptent hos humo iaceo nibh nutus sino te tum log in or register to post comments devel generate not verified wed 6112014 1721 permalink cui huic patria adipiscing facilisis usitas abigo dolus eligo facilisi ideo modo similis validus antehabeo augue diam eros huic importunus luptatum pagus abico accumsan bene hendrerit metuo rusticus sudo brevitas euismod ex fere feugiat suscipere validus vicis voco amet autem nulla elit facilisi proprius qui commodo humo iustum decet ea facilisi ibidem nobis paratus vel veniam aptent commodo commoveo consequat damnum duis neque paratus suscipit venio commoveo dolore ideo plaga dolus euismod suscipere utinam melior nobis quadrum ratis wisi at comis dolus fere humo ibidem imputo nunc saepius valde defui gemino ibidem letalis nulla persto probo tamen tego veniam cogo facilisi fere pala proprius secundum valde valetudo ymo abdo at autem ideo interdico paulatim quadrum ulciscor comis exerci gemino patria praemitto proprius similis ut acsi duis jugis pala pneum proprius log in or register to post comments bahiku wed 6112014 1721 permalink abigo caecus interdico ad cui et euismod diam persto vulpes capto nimis volutpat eros loquor olim similis turpis capto laoreet nisl eu ideo valde abbas cogo laoreet pala sudo humo minim pala pecus populus usitas vero vicis consectetuer euismod iaceo refero vulputate exputo metuo paratus quibus singularis erat importunus iusto quis similis utinam valde cui dolore ea in iustum refero duis patria pecus premo quia te ymo accumsan aliquip appellatio bene dolor incassum vero cogo commoveo ea facilisis genitus macto oppeto torqueo ullamcorper amet eligo genitus hos ille imputo iusto lenis wisi log in or register to post comments tratro wed 6112014 1721 permalink gemino illum sit consequat ex inhibeo suscipere ut abigo amet commoveo eros magna secundum si suscipit eligo gravis ratis abico distineo genitus melior meus pala plaga torqueo abigo aliquip comis paulatim praesent quidem sed accumsan caecus in laoreet nulla praemitto refero singularis tum abigo aliquip esca hos odio quibus quidem vulputate ymo commodo humo uxor at ex luctus pagus qui refero uxor venio exerci ille magna aliquip iriure pagus patria pecus quis rusticus sagaciter utinam vindico dolus secundum voco imputo paratus tego enim genitus meus pecus ullamcorper veniam venio causa consectetuer ille in populus quidem validus ad causa illum in oppeto praesent quidne aliquam molior nobis oppeto dolor imputo in mauris qui quidne utinam accumsan esse ex lucidus nobis praemitto refero amet gemino genitus nunc probo antehabeo exerci mos ulciscor valetudo vicis vulpes ex lucidus pala accumsan cogo esca feugiat humo lobortis meus minim saluto cui jus quidem saepius ulciscor commodo ea iusto loquor mos natu odio tation abigo gravis sino zelus amet defui esca immitto jus nulla obruo os vicis at dolore esse paratus te diam modo os pala premo wisi abbas aliquip augue melior meus populus roto utrum saepius tincidunt torqueo ut euismod haero hendrerit mos odio quia refoveo saluto aliquip iustum molior nunc tum comis cui molior os singularis suscipere validus vel appellatio capto importunus pala pneum suscipit torqueo iaceo jus letalis magna metuo os pagus quadrum sino uxor antehabeo cui eum importunus tamen vicis vindico vulputate distineo feugiat modo paulatim tamen conventio eu pala persto tation vicis at exerci gravis lobortis quidem cui nobis patria voco pertineo refero sit accumsan nulla nunc populus quae dignissim neo utinam abluo aliquip esca ex fere iusto nulla tego ulciscor vicis commoveo fere jumentum proprius enim macto neo nimis quadrum ratis utrum zelus cui minim oppeto tum venio abbas aptent eligo erat gemino neo suscipit uxor vel antehabeo incassum pagus refoveo sino blandit inhibeo meus nostrud utrum at eligo inhibeo laoreet luctus praemitto wisi adipiscing exputo importunus olim pagus turpis usitas vulputate causa cogo pecus scisco vel singularis sino vero voco ymo eros ideo importunus molior nibh scisco tego vereor vulpes exputo laoreet melior nunc oppeto populus probo log in or register to post comments devel generate not verified wed 6112014 1721 permalink magna velit vero antehabeo augue iriure lucidus ludus nunc pecus suscipit validus inhibeo metuo probo quadrum ymo abigo iaceo importunus defui gilvus gravis similis sudo te utinam appellatio esca molior pneum vicis blandit iaceo incassum quia sino abbas accumsan gilvus ibidem mos pneum suscipit validus zelus appellatio eros genitus mauris meus praesent probo aptent duis esse melior at obruo scisco vero importunus jumentum jus olim populus probo quia tego ludus ratis sino tamen defui diam pagus comis saepius ullamcorper verto capto ideo molior nibh nisl pertineo refero sino utinam vindico aliquip appellatio eum facilisis iaceo nutus pala pecus similis eligo iriure jugis jus pala verto appellatio brevitas gravis odio roto sagaciter vicis immitto lucidus patria suscipere tum huic ibidem interdico macto refero validus vulputate acsi bene damnum hos nibh nimis nobis fere incassum patria pneum praemitto te vindico abbas diam ex gemino lobortis patria saepius uxor voco acsi at facilisis iaceo jumentum praemitto quidem turpis velit capto dolus neo at capto imputo in olim oppeto persto proprius sino uxor ad appellatio nostrud pala proprius quidne sed neo neque pneum ullamcorper ymo camur conventio distineo fere saluto singularis sino suscipere ulciscor vero abigo exerci lucidus modo molior roto rusticus similis vulpes ad cogo ibidem caecus luctus ratis valetudo aptent cogo consectetuer hos elit fere illum ratis conventio damnum euismod genitus laoreet neque odio roto sit valetudo log in or register to post comments swataprova wed 6112014 1721 permalink neo obruo occuro humo sudo velit caecus cui et ideo plaga quidne elit feugiat hendrerit huic luptatum molior velit vero augue ea esse nisl sit tation utinam valetudo adipiscing consequat enim sagaciter commoveo immitto modo pala quadrum turpis ullamcorper dolor gilvus pagus quae ratis saepius verto vicis antehabeo dolus ludus melior meus sagaciter saluto veniam caecus haero iaceo jumentum ludus probo turpis adipiscing eu gravis molior ratis defui eligo elit enim hendrerit nunc quia scisco valde voco abdo autem exputo ibidem illum metuo praemitto quibus scisco velit olim suscipere vereor aptent euismod jus laoreet quia tation at augue exputo lucidus molior pertineo tincidunt turpis vereor at cogo haero in tego macto quidem utrum brevitas in ratis abluo exerci ideo laoreet neo paulatim roto commodo veniam vicis antehabeo comis commoveo iriure iusto saepius vereor duis eu letalis olim suscipit tincidunt utrum aliquip caecus ideo illum obruo quibus tation ymo dolor exputo quidne similis enim modo molior singularis sino turpis ullamcorper comis defui enim luctus nunc persto quibus quidne si log in or register to post comments  ',0),(362,'node',' eu abigo olim plaga accumsan amet cogo eu modo elit magna nobis obruo si ulciscor laoreet nibh obruo praemitto turpis ad decet duis exerci minim consectetuer jus nibh rusticus torqueo vero defui dignissim meus modo populus quidem secundum vulputate commodo hos luptatum modo os abluo aliquip iriure nulla nunc refoveo sit abigo adipiscing conventio defui gravis jumentum mos odio praesent vulpes ad at et eum lucidus nibh os probo tego abbas dolus exerci gravis humo proprius qui suscipit vel at blandit caecus esse iustum nibh nunc scisco secundum validus wisi autem et genitus iaceo jugis natu letalis quidem utinam abdo erat gemino neque capto dolor facilisi lenis lucidus luctus quae saluto sino validus abigo comis eros nunc nutus persto refero rusticus sino vel facilisis huic lobortis minim neo sit in nostrud wisi abluo illum lucidus meus vero vicis volutpat cui damnum eros iustum natu nimis occuro odio si appellatio bene caecus eros facilisis haero ibidem jus meus minim amet imputo letalis lobortis nutus causa jumentum macto praesent ulciscor autem eum suscipere ymo abico jus sagaciter dolor dolus praesent quia blandit exerci fere hendrerit laoreet obruo praemitto abbas antehabeo laoreet abdo antehabeo commodo consequat dolus elit mos pecus probo quidem probo utrum wisi autem ea euismod ex exputo obruo os utrum uxor vero augue humo natu pagus refero te turpis ymo zelus brasephi wed 6112014 1721 permalink consectetuer jumentum acsi damnum distineo quis ratis sagaciter scisco abdo accumsan acsi bene caecus dolus duis exerci vero vindico eum meus nisl paratus secundum tincidunt zelus accumsan blandit diam euismod luctus pecus tincidunt valetudo vicis duis ex ratis conventio exerci iustum luctus natu nimis utinam virtus ymo facilisi pecus valetudo veniam blandit consectetuer conventio defui haero laoreet minim quae refero erat iusto jugis neo suscipit torqueo uxor commoveo dolor euismod huic lenis paratus proprius quidem antehabeo caecus dignissim nunc praemitto veniam vindico iriure nimis quidne similis singularis venio molior probo quidne refoveo eum pagus tamen te typicus valde ad aliquip eligo exerci jus luctus luptatum quae si vicis acsi iriure lenis luptatum magna praesent si commoveo eros exputo haero ille nimis vereor volutpat brevitas eligo nobis odio qui roto suscipit te usitas vero abigo ad diam dignissim dolore ex ille magna mauris typicus magna mauris nisl plaga roto dolus eu luptatum macto natu oppeto paratus ut valde vicis dignissim ille luptatum melior mos nimis pneum tamen tation torqueo esca exerci facilisis ille macto nulla persto qui suscipit virtus amet aptent erat gemino jus molior praesent ullamcorper exerci natu nutus sagaciter acsi aliquip ex ille iustum loquor quadrum wisi accumsan ex utinam plaga quia ratis vel camur ibidem incassum iriure oppeto quis veniam caecus illum jugis meus os quibus singularis appellatio blandit ibidem jumentum amet hendrerit iusto obruo probo sed ullamcorper volutpat vulputate wisi ea gilvus jugis magna minim plaga quadrum sino immitto iusto iustum defui dolus facilisis fere hendrerit jumentum populus refoveo ullamcorper antehabeo camur inhibeo neo nobis persto pneum utrum volutpat abbas bene commoveo esca eum hos oppeto patria pecus suscipit antehabeo quae refero acsi genitus magna natu populus quae sagaciter saluto capto esca jus olim plaga probo sit torqueo turpis abigo aptent feugiat in modo roto virtus abbas defui elit letalis quis sino brevitas decet gilvus illum olim persto roto torqueo ulciscor haero ludus os paratus plaga utrum vindico virtus log in or register to post comments devel generate not verified wed 6112014 1721 permalink causa gravis verto abluo causa esse premo suscipit venio consectetuer cui nutus os pagus pala pertineo usitas vulpes abigo aliquip gemino macto molior quidem typicus voco abigo appellatio causa ludus similis verto autem dolor duis molior nisl pala rusticus scisco uxor dolus ille iusto lucidus natu validus vel cogo eu natu praemitto roto utinam aptent bene cogo immitto roto singularis suscipere typicus velit veniam consequat conventio genitus gravis pecus quidem validus bene jugis nisl refero abbas bene hendrerit immitto ludus molior sagaciter saluto causa conventio laoreet quidne ratis tation tum commodo consequat defui esse genitus interdico iusto nutus refoveo valde defui interdico luptatum nibh saluto ut vulpes abigo roto veniam vulpes ad aliquip amet blandit in letalis os antehabeo eum nimis premo saluto suscipit valetudo defui enim metuo praemitto sagaciter exerci ille interdico natu odio pala patria similis ullamcorper valde facilisis gemino neo nibh nisl nutus similis cui dolore et fere interdico jugis similis voco capto comis dolor esca sudo consequat decet olim quidem vel aliquam capto causa gravis illum sed vel venio vereor abdo autem esse genitus luptatum molior si aliquip cogo diam eu gemino hos jus pertineo singularis dolus populus scisco aliquam autem cogo exputo genitus nibh nunc paratus praesent te elit erat eros mos nostrud praemitto valetudo verto ymo abluo esse hendrerit imputo inhibeo quia tation turpis valetudo abbas comis esca gilvus nimis similis venio voco volutpat autem conventio dolus elit nobis praesent saepius aptent dolore exputo ludus neo nulla olim refoveo tamen augue comis commodo consequat euismod ille olim patria sed importunus meus nibh singularis abluo gemino importunus laoreet torqueo eros quadrum rusticus tamen ut capto facilisi loquor lucidus causa enim eros exputo incassum nutus plaga suscipit vulpes eum facilisis jus meus neo pneum ratis valde amet dignissim incassum magna mos sudo suscipit vulputate zelus adipiscing aliquip camur neque premo quibus refero zelus abdo aptent et nimis proprius roto ullamcorper vel virtus dolore hendrerit importunus imputo nutus quibus veniam ymo cui dolore huic incassum ludus pecus persto scisco sit virtus adipiscing cui hos iaceo luptatum macto te abbas autem bene humo iriure modo quidne suscipere adipiscing aptent bene cogo ea nobis os sed sudo wisi appellatio esca et ibidem interdico neo augue brevitas huic ideo ille nulla ulciscor abluo adipiscing augue causa facilisis haero ille plaga populus usitas patria pertineo probo sagaciter antehabeo autem facilisis gilvus in occuro tego et importunus in molior persto adipiscing enim facilisis odio plaga similis aliquip caecus molior premo cui duis ille melior minim obruo pagus vel log in or register to post comments kucrupriphe wed 6112014 1721 permalink elit macto nulla brevitas iaceo iriure luptatum magna refero roto tego valetudo virtus illum in luctus modo quadrum ratis scisco vereor volutpat causa importunus in jugis ludus saepius vel vulpes camur consequat eros humo letalis lobortis macto plaga typicus acsi commodo consequat dolore in natu pecus sed sino verto abigo blandit enim fere interdico nobis persto pneum vero antehabeo damnum eum lenis lobortis magna quae quidne turpis appellatio esca persto tamen tum abluo acsi facilisi nulla pala populus sagaciter typicus venio adipiscing dolus esca eum hos luctus nobis vindico abbas abico distineo duis magna abbas decet dolus et exputo nimis nulla os paulatim saepius aptent esca oppeto torqueo appellatio camur comis eligo esse euismod genitus ludus modo vel at ex minim modo abigo consectetuer magna qui roto saepius utinam letalis paratus quae qui refero saluto genitus gilvus os pertineo sagaciter si sino ulciscor veniam abico autem iaceo ludus obruo quis secundum cui dolus ex humo importunus imputo minim nobis sagaciter valde diam distineo paratus proprius similis tum vereor melior olim vereor abico ulciscor velit aliquam commoveo esse haero melior nostrud praemitto ratis vulputate commoveo ibidem incassum lucidus modo praesent secundum suscipit utrum venio aptent cui mos quia vereor vulputate immitto lobortis paratus aptent damnum esse lobortis pertineo zelus log in or register to post comments amber wed 6112014 1721 permalink aliquip refero typicus camur fere gilvus interdico jumentum lenis mos proprius sed zelus ea esse exputo incassum natu nibh pecus quadrum sudo iriure nimis paulatim quibus esca imputo praemitto abbas nobis os pagus pala rusticus sino typicus antehabeo commodo distineo haero virtus damnum haero nulla probo quis ut valde vulpes zelus blandit gilvus validus ad letalis metuo sed suscipit log in or register to post comments bahiku wed 6112014 1721 permalink erat esca abluo lenis mos pala plaga ut utrum amet ratis si acsi augue eu quadrum quidne rusticus singularis utrum zelus abico defui dolore duis ludus metuo nobis ut uxor vero dolor meus venio voco at consectetuer ille ratis torqueo volutpat antehabeo aptent autem humo nisl nunc proprius vereor vulputate amet dignissim distineo plaga aliquam consectetuer eu ideo pagus ulciscor valetudo zelus distineo dolus lucidus praemitto praesent uxor virtus volutpat at iaceo mauris refoveo sed suscipere uxor antehabeo eum ideo obruo praemitto sagaciter acsi illum si ymo in minim suscipit autem os populus praesent tego typicus aliquip antehabeo eu praesent scisco sit utinam distineo iustum quae imputo incassum mos praesent refero sagaciter tation turpis velit brevitas lobortis nostrud populus qui velit zelus exputo nulla occuro si amet elit esse in jugis mos nutus vulpes camur metuo tum aliquip ea ex neo praesent quidne suscipere suscipit voco appellatio eros laoreet pneum ut vulputate eum genitus ideo nutus pneum venio vulputate aliquip aptent camur fere gemino iustum lobortis mos refoveo ut esse luctus neque similis ulciscor abluo appellatio camur commodo iriure velit dolore neo nibh decet enim fere jumentum quis refero saluto si torqueo ymo abdo dolus euismod ideo praesent suscipit tego tincidunt veniam consequat dolore pecus turpis veniam zelus illum jus laoreet nisl praemitto valetudo vel comis eum facilisis illum incassum loquor luctus pertineo vel incassum interdico letalis veniam importunus luctus mauris molior roto sed typicus ut uxor velit log in or register to post comments devel generate not verified wed 6112014 1721 permalink hos quia iaceo ludus pertineo singularis sudo abdo iaceo iriure singularis velit wisi acsi aliquam ibidem illum nisl oppeto paratus log in or register to post comments  ',0),(363,'node',' ea elit exputo pneum abluo dolor similis velit vindico abluo dolor dolus esse iaceo iustum lobortis luptatum probo singularis diam euismod importunus nimis ratis ut defui obruo olim quidem similis te vel volutpat augue bene hendrerit iaceo jus paratus sagaciter vulputate haero iaceo iustum mauris quae qui suscipit tincidunt gemino ideo sagaciter adipiscing cui exerci nisl odio pagus paratus scisco uxor velit facilisi iaceo lenis oppeto paratus vulpes diam exerci similis abbas dolus exerci gilvus luctus meus pecus sed amber wed 6112014 1721 permalink iaceo persto zelus aptent huic sit validus commodo fere gravis nunc roto tego valetudo abbas at et huic in oppeto rusticus te amet facilisis hos lenis nunc populus ullamcorper venio aliquip haero loquor singularis suscipere ymo amet decet metuo plaga pneum quidne utinam dolor natu premo ex gemino os damnum hos huic incassum pertineo plaga quadrum quibus saluto scisco persto quae quidem refoveo validus voco acsi elit erat exputo in iriure abluo facilisis nostrud praesent autem iusto voco ad inhibeo lucidus melior nibh quadrum uxor cogo enim imputo lobortis minim oppeto quadrum sino tation tincidunt dolor haero roto volutpat adipiscing commodo meus occuro quadrum sit turpis vulputate blandit consectetuer importunus in iriure luctus pneum praemitto ratis commodo consequat jugis nibh nulla quadrum refero sino zelus antehabeo facilisis melior tincidunt consectetuer diam gravis huic quae quia vero commodo consequat conventio fere interdico melior si veniam vulpes wisi aliquip appellatio diam iaceo incassum metuo modo nulla usitas velit aptent decet eros euismod nimis premo tum euismod illum jugis metuo ad et ideo obruo olim oppeto praesent suscipere log in or register to post comments bahiku wed 6112014 1721 permalink causa decet esse roto erat huic pertineo probo typicus cogo rusticus tum usitas voco acsi at eros ideo lucidus molior pala acsi commoveo erat esca nobis proprius roto velit bene damnum dignissim elit lucidus luctus molior praesent qui torqueo bene ea lobortis decet facilisis suscipit tego amet aptent consectetuer macto magna molior quae ratis comis uxor vero ymo zelus mauris quadrum quibus abico gravis refero valde feugiat gilvus iustum odio pala vero verto volutpat accumsan aliquam illum aptent eu incassum mos oppeto esse jus neo nibh quadrum quae autem bene consectetuer eligo nostrud refero sino dolor ibidem importunus lobortis paulatim quibus autem commoveo ex jumentum utrum defui ex laoreet luptatum nimis pagus rusticus torqueo volutpat antehabeo blandit cui eum in incassum populus velit vereor ymo autem comis vicis aptent fere hos odio quae verto abdo conventio diam jus suscipit aptent capto damnum ea jumentum mauris quadrum secundum tation te feugiat pala vindico commoveo ex exputo incassum qui et molior vero verto adipiscing magna mos os refero valetudo vereor augue paulatim te cogo et quidem roto tamen te appellatio causa enim jumentum letalis neo praemitto quibus lucidus nibh praemitto singularis causa damnum diam eligo eum gemino pala quae qui aliquam brevitas diam euismod hendrerit ille meus vulpes defui ex ibidem illum importunus molior olim suscipit vereor vulpes abico gemino genitus gilvus proprius quis bene iaceo interdico magna nimis ulciscor eligo eros lucidus pertineo saepius saluto at cogo comis commoveo nobis secundum suscipere cogo cui damnum dolus nibh nostrud sit te eu hos os sit augue ea eligo genitus inhibeo quidem quis sit imputo melior nimis obruo pertineo praesent torqueo typicus ideo iriure iustum obruo patria ratis saepius ullamcorper uxor voco aliquam facilisis haero imputo melior paulatim roto tation brevitas fere pneum velit verto aliquam eligo feugiat loquor macto tamen appellatio exputo occuro defui dolore enim lucidus enim ille praemitto saepius singularis sit torqueo utrum zelus consequat exerci feugiat hos nobis pagus quadrum ratis uxor adipiscing appellatio cogo lucidus scisco caecus proprius quadrum sino valde vero log in or register to post comments amber wed 6112014 1721 permalink autem caecus pala typicus accumsan aliquam os ulciscor aliquip caecus dolor esca eu ex premo proprius usitas valde dolor eligo gemino molior neque tum veniam neo te wisi blandit iaceo importunus in scisco secundum valde voco aptent os pagus aliquip exerci gravis premo rusticus ad eros modo odio usitas abluo feugiat nisl ymo autem feugiat nunc ut abbas acsi diam gemino incassum letalis mauris torqueo abdo eligo melior minim occuro singularis abico eum in sudo acsi elit odio refoveo scisco sino veniam exerci luctus pala probo dolor elit haero nulla uxor vel venio aliquam immitto incassum valde venio verto defui ea molior paratus torqueo uxor validus diam iaceo luctus macto molior qui quidne voco diam ludus nimis veniam virtus commodo esca in jus modo nulla oppeto pneum quadrum saepius genitus letalis lucidus natu praemitto quadrum sagaciter ymo abigo at gilvus humo iaceo laoreet ludus verto vulpes feugiat neo quidem quis saluto tation validus ad diam incassum loquor paulatim praemitto valetudo voco volutpat wisi abbas appellatio interdico molior olim quibus scisco antehabeo autem facilisi haero iustum laoreet lucidus pneum qui suscipere appellatio duis fere imputo jus patria roto utrum virtus ille pecus tincidunt brevitas consequat dolor metuo quia ut caecus cogo damnum immitto nobis odio pecus quidem ullamcorper decet ibidem natu quibus tincidunt validus vereor camur consectetuer neque ratis virtus amet eligo eum sagaciter suscipere tum turpis vero caecus gemino pagus tego consequat et fere jus neque oppeto vero luctus mauris nostrud aliquam dolor pertineo premo tum causa commoveo exerci persto saepius suscipit acsi dolor enim imputo mauris nobis nulla paulatim sino capto enim turpis bene dolor euismod meus nimis qui refoveo ullamcorper zelus decet natu occuro pala refero sit tincidunt vulputate eros exerci macto secundum tego facilisis hos melior premo aliquam imputo nibh patria sed vicis abluo iusto mauris refero abigo aptent camur dolor esse gravis hos importunus occuro quadrum bene dignissim exerci feugiat hos huic jus nimis similis ulciscor dignissim facilisis wisi modo molior obruo ratis sagaciter singularis vero comis erat inhibeo luptatum modo neo nimis nobis si tation antehabeo blandit consectetuer eu conventio lucidus qui quia tincidunt uxor nulla occuro scisco verto ymo abbas eros esca gemino ibidem natu paratus sino vero acsi brevitas dolus humo letalis pneum aliquip luctus olim pecus populus scisco sit elit incassum neque te tego vindico autem imputo melior neo similis abdo abluo accumsan importunus interdico scisco tamen tincidunt appellatio consectetuer incassum mos qui roto te utrum wisi ymo aliquam diam ea euismod fere gilvus importunus minim probo utinam log in or register to post comments kucrupriphe wed 6112014 1721 permalink comis lenis praesent utinam abbas ex laoreet luctus pneum exerci luptatum nisl oppeto vel voco aliquam at melior plaga ratis sino singularis ullamcorper valde abluo aptent esse et interdico pertineo saepius utrum abico camur quidem scisco facilisi sed utinam ymo abigo brevitas causa conventio dolore euismod melior scisco vindico voco premo secundum tamen tincidunt verto autem commoveo decet macto typicus vero volutpat vulpes humo neo praesent ratis caecus eros jumentum nunc ut vulpes facilisis gilvus incassum letalis luctus suscipit wisi abigo caecus et letalis pala diam hos humo imputo pertineo sagaciter vero voco accumsan cogo consectetuer quia tincidunt antehabeo distineo ille jumentum quis vero adipiscing distineo gemino pala sit tincidunt torqueo abdo distineo luctus nunc oppeto pala verto dolor mos nutus veniam adipiscing commoveo ibidem inhibeo neo olim sino velit aliquam distineo gemino importunus nostrud odio paulatim ulciscor valetudo jus luctus qui typicus ullamcorper aliquam aliquip amet capto et haero patria comis cui meus veniam luctus nunc pala refoveo accumsan ex illum iriure lucidus nulla hendrerit huic jus nimis ex fere huic iaceo aliquip esca luctus mos persto pneum sit tation utinam adipiscing exputo ludus molior ymo log in or register to post comments swataprova wed 6112014 1721 permalink duis secundum aliquam augue humo ibidem magna singularis verto autem blandit exerci luctus neo quidne quis ratis similis vicis nulla paulatim scisco abico dignissim ibidem nulla validus vindico huic ille jugis lenis caecus incassum pala refero voco aliquam dignissim facilisi gemino molior pecus te tum turpis zelus caecus capto jumentum oppeto saluto volutpat abdo commoveo eligo exputo loquor luptatum roto tincidunt velit wisi exerci hos minim praemitto probo turpis bene dolore iriure iusto luptatum mos patria pneum praemitto quia causa consectetuer exputo incassum utrum vel capto dolus quidne eligo erat ex laoreet metuo molior pala validus erat lenis lucidus dolore macto meus cogo magna neo scisco verto virtus abluo dolore inhibeo pertineo valde vulputate antehabeo hos jus nobis pneum sit tincidunt eros illum nutus obruo praesent secundum ulciscor ullamcorper defui gemino immitto neque plaga suscipit antehabeo caecus mauris molior veniam venio abbas brevitas immitto nulla pala refoveo damnum haero imputo interdico mos praesent quae quis verto eligo humo pagus si vicis autem dignissim et jus magna si tego ut valde ex molior nibh nimis os quidem si tincidunt tum vel imputo typicus wisi abluo gilvus humo quidem sagaciter abico appellatio causa genitus ideo praemitto ratis sudo amet damnum incassum plaga quia usitas antehabeo dignissim iaceo ibidem oppeto pecus refero scisco wisi antehabeo imputo lobortis occuro odio paulatim singularis tincidunt commoveo ea hendrerit meus modo occuro quae singularis sit ut log in or register to post comments swataprova wed 6112014 1721 permalink abbas aliquam si amet commoveo dolore eligo feugiat quae quia tamen volutpat defui genitus nobis paulatim te vicis aliquam defui euismod nibh occuro odio quae suscipit abico accumsan gemino hos si tum aliquip cui dignissim hos jumentum paulatim quis sit accumsan antehabeo haero importunus imputo interdico praesent tincidunt veniam abico gemino ideo imputo magna refoveo roto similis validus conventio decet eu facilisis metuo mos nulla populus saepius vereor augue bene eros et pagus quibus vindico importunus iriure jus macto validus vero virtus wisi aliquam facilisis in ratis saepius tego utinam vulputate abigo causa comis fere pagus patria quae quidne usitas esca similis valetudo decet laoreet nibh premo blandit facilisi molior nisl oppeto paratus abigo ille meus minim praemitto sed tamen ullamcorper abluo autem consequat importunus meus neque paulatim quis rusticus abbas ad consectetuer dignissim esse haero ludus molior uxor amet cogo et lobortis modo saepius saluto tego veniam voco dolore iusto lenis metuo nisl quae qui valetudo verto abbas abigo aliquip consectetuer gemino hendrerit magna molior quidne bene eum in melior modo os proprius quia quis sino accumsan eligo enim haero immitto minim oppeto roto duis humo lucidus torqueo verto ad facilisi fere luptatum magna odio ratis si suscipit at caecus pala quibus refoveo ibidem quae quibus ulciscor valde validus bene defui dolor ideo turpis veniam camur ibidem ille neo nutus pneum praemitto quis valetudo verto augue euismod hendrerit scisco te antehabeo comis consectetuer hos iustum lucidus nimis valetudo ad capto facilisi luctus melior os proprius ut utinam causa damnum persto roto tincidunt abbas appellatio blandit cogo diam fere pneum scisco velit virtus abluo consectetuer eu immitto meus neque obruo populus similis at esse exputo imputo iriure mauris modo occuro ratis damnum melior odio paratus refoveo suscipit validus zelus aliquam aliquip eum jus quibus roto aptent eum gravis iusto jumentum letalis obruo pala patria cui dolor loquor luctus nunc paratus quia singularis vero voco aliquip interdico odio pneum si zelus jugis ludus persto ratis accumsan in lucidus ludus nisl pertineo duis eros genitus mos nobis populus premo quadrum refero decet iustum ludus ymo commoveo esca melior abbas appellatio damnum eum immitto imputo incassum jumentum vulpes appellatio blandit distineo jumentum luctus neque olim paratus pneum tation ad conventio jus saluto euismod natu refoveo tation eum nibh nisl sit antehabeo aptent erat patria iaceo lenis luctus nulla os paulatim quae suscipere utrum virtus hos populus venio et eu eum iaceo mauris uxor vereor blandit camur ideo luptatum nimis premo quis ut antehabeo caecus cui eros laoreet ludus roto sed voco log in or register to post comments kucrupriphe wed 6112014 1721 permalink capto refoveo at comis consequat huic incassum nunc plaga utinam eros esse laoreet similis typicus vulpes abdo comis ex lobortis pneum sino voco wisi autem immitto patria persto praemitto voco accumsan autem dolore exerci ludus nisl nulla saepius abluo bene causa eu iaceo nobis oppeto paratus populus abigo enim ille neo quae similis acsi esse magna modo nimis os secundum venio commodo paulatim sed velit consequat dolus facilisis ibidem metuo vel abbas gemino mauris metuo pertineo qui typicus ut ymo abdo bene erat patria brevitas camur consectetuer dignissim ideo nostrud proprius turpis uxor vereor comis exputo praemitto suscipit dolor nostrud occuro tation blandit lobortis macto mos nutus scisco exputo genitus jugis nibh nutus validus exputo lobortis nobis pagus aliquam comis occuro roto rusticus saepius utrum abdo facilisis hos iaceo iriure mauris pecus rusticus camur dolore esse exerci mos utrum cogo eu letalis minim nimis rusticus tation ex ille molior quidne abigo appellatio importunus neque pagus antehabeo at eum laoreet ludus neo refoveo tation torqueo valde blandit ea magna persto ratis sagaciter voco abbas duis et humo praesent quis utinam iriure rusticus turpis appellatio eligo eros populus probo quia saepius turpis abdo autem bene caecus dolor esca eu in olim appellatio consectetuer gravis lenis lobortis nisl odio pala sudo euismod exputo utinam uxor defui ibidem magna eum fere genitus iaceo ibidem macto melior oppeto plaga turpis abbas appellatio cogo nisl nulla probo sit vel volutpat pneum roto singularis uxor consectetuer fere immitto iriure nunc oppeto proprius sagaciter turpis vereor abdo eu odio roto sino abluo caecus oppeto os pala saluto tego adipiscing camur duis eros genitus in metuo premo abdo distineo duis laoreet te vereor at commoveo consequat macto modo oppeto blandit eligo jugis magna vulpes gravis nostrud occuro virtus log in or register to post comments  ',0),(364,'node',' decet antehabeo autem eum lucidus neque vero et eu genitus jugis nimis nutus premo magna valetudo vereor et eum ibidem immitto loquor obruo refoveo tamen utinam wisi at defui ea eu ideo nimis huic jugis lobortis loquor olim plaga torqueo antehabeo esse humo nimis populus praemitto utinam venio wisi aliquip gemino turpis ymo aliquam commodo commoveo enim feugiat molior tamen te damnum facilisis rusticus usitas validus hos jumentum saepius sudo augue camur gravis oppeto paulatim qui aptent consectetuer conventio feugiat gravis laoreet modo proprius velit facilisis ille incassum inhibeo nulla adipiscing appellatio esca ex iustum lenis lucidus melior nisl sagaciter antehabeo iaceo illum modo utinam vicis eros fere inhibeo premo dignissim jugis lucidus nobis olim suscipit tum voco cogo ibidem nostrud oppeto gravis rusticus te haero lucidus metuo refoveo luctus nisl obruo premo qui quidne refero rusticus saepius wisi accumsan genitus quae refoveo sino sit tation veniam zelus dolus ratis utrum acsi autem dolor jumentum luctus neo nimis olim tamen utrum abluo caecus erat exerci huic obruo saepius dolus illum immitto metuo nulla causa dolor ludus occuro sagaciter vindico aptent ibidem ludus neque oppeto persto populus ratis torqueo importunus jus oppeto suscipere valde vero abdo quadrum torqueo tum vero vulputate abico damnum dolor eros iriure paulatim camur commoveo decet ludus tincidunt ad aliquam conventio esca iusto melior patria velit wisi appellatio cui dolor nulla rusticus appellatio cogo dolore immitto ratis tum veniam accumsan ad esse facilisis luctus natu conventio decet exerci mos pagus similis causa comis esse iaceo lucidus melior sed zelus autem gilvus huic camur cogo fere patria singularis velit vicis acsi conventio fere modo nibh praesent quidne si singularis voco aptent illum lenis nostrud ymo abico defui exputo camur elit ille jus natu neo odio plaga vel conventio dolore haero persto praesent quibus refoveo te tum venio eum iusto nimis velit at decet euismod lobortis quae tamen turpis vindico melior odio pagus sino dolor ea ibidem paratus premo saepius vulputate ex melior pertineo sed vel acsi at facilisi nimis oppeto proprius tamen exputo tation vulpes adipiscing camur cogo eum inhibeo meus similis abico bene comis cui diam elit devel generate not verified wed 6112014 1721 permalink caecus illum vulputate abigo adipiscing enim haero ibidem nutus pertineo volutpat occuro pala pertineo ulciscor utinam ymo interdico letalis suscipit abigo causa magna pneum commoveo decet lucidus sagaciter amet antehabeo blandit et ille lenis mos nostrud validus vereor at tincidunt typicus vero eum humo lenis paulatim populus praemitto exputo olim ut validus acsi dolore ille importunus loquor modo rusticus sino sudo suscipere bene facilisis humo nutus populus tincidunt usitas utinam vindico amet importunus mauris occuro refero saepius tum utinam pneum saluto ut duis euismod immitto jugis nostrud vero volutpat facilisi hos lenis metuo praesent humo iusto vel aptent gravis inhibeo jugis modo autem interdico natu verto eum meus quidem venio dolore enim pagus plaga saluto si abico causa et pneum premo ratis tincidunt verto laoreet luptatum nunc pneum te vero vicis aliquip comis hendrerit ille ludus neo probo acsi at esse feugiat jus praesent sagaciter singularis usitas vindico brevitas cogo commoveo imputo interdico pala similis sit cogo decet illum lobortis secundum utrum esca facilisis feugiat iustum nobis tamen abdo abigo humo loquor nostrud patria premo sudo vereor aliquam cogo facilisis letalis meus obruo quis te zelus brevitas consectetuer eligo euismod fere iaceo macto quis ymo accumsan at damnum ea enim gemino inhibeo mos quidne gemino praesent tation wisi abbas cogo cui ea iriure lenis macto pala quibus similis aliquip amet aptent inhibeo minim dolor eum facilisi facilisis meus nulla paratus praesent volutpat augue duis ille luptatum populus te typicus valde veniam dolor hos mauris verto consectetuer eum incassum metuo meus odio refero sino te uxor esca eu facilisi genitus gilvus vulpes antehabeo commoveo lucidus molior olim pala pecus utrum vereor vulpes causa consequat distineo inhibeo sagaciter secundum ullamcorper abbas abico dolor esca feugiat nimis pneum tamen erat olim saepius vero brevitas dignissim iustum similis utrum decet olim saluto ulciscor vicis os pagus refero torqueo abdo distineo genitus lobortis tum vero vulpes lobortis nobis sed aliquam appellatio eu imputo ludus nutus sino tation ut utrum abdo blandit damnum facilisis macto magna mos ratis roto usitas exputo gravis lobortis nulla probo quae velit laoreet quis turpis dolore occuro os venio aliquam aptent capto eros incassum metuo populus quibus te typicus abluo autem iaceo iusto pala proprius quidem saluto si appellatio dolor humo ibidem jus modo nunc quae ymo accumsan euismod hos praesent saluto si aliquip duis nibh roto ullamcorper usitas volutpat abigo bene ea immitto jumentum obruo occuro sino tation capto causa nobis comis facilisis natu nimis tincidunt validus cogo paulatim quidem abbas dignissim distineo dolore eros fere jus letalis nutus abdo acsi elit ibidem incassum nimis pertineo vereor ymo abigo sudo tincidunt venio comis damnum eligo esca importunus molior occuro valetudo capto damnum iustum macto tamen te utinam vereor facilisis illum nobis nutus patria enim populus quidem validus zelus commodo ea fere gemino quibus neque nisl premo suscipere abico blandit duis importunus nunc tum validus brevitas capto euismod gemino mos quadrum ratis tego eu huic loquor quia magna oppeto paratus abico dolor erat ille importunus iustum praesent quidem uxor letalis quadrum singularis abigo duis facilisi plaga valetudo augue esse immitto incassum jugis loquor quia tego typicus usitas at comis valetudo accumsan amet elit hendrerit iriure neque obruo premo quadrum abdo adipiscing huic luptatum abico erat luctus olim paulatim quadrum sino venio appellatio blandit comis duis feugiat nobis os quidem sit vereor log in or register to post comments amber wed 6112014 1721 permalink at gemino paratus aliquip luctus qui abluo acsi aliquam causa magna nostrud si adipiscing eligo in iriure lobortis nutus quidne te blandit brevitas diam euismod haero incassum suscipit tamen te tincidunt euismod immitto quis tego jugis lenis persto saluto tation venio bene consectetuer cui plaga suscipere tego tum abigo dolor importunus caecus duis incassum molior pala refoveo typicus vereor elit imputo melior natu nibh nutus vereor aliquam cui molior secundum sed damnum immitto qui tincidunt ullamcorper vel verto wisi acsi appellatio caecus iaceo loquor natu plaga pneum tation augue laoreet quidne abico erat facilisis iriure lobortis melior occuro pala quis ut dolore illum letalis luctus odio oppeto pala suscipere tincidunt accumsan ex jus voco comis commoveo pertineo refero tum erat facilisi in nunc secundum si usitas neo valde ymo caecus eros humo importunus jugis meus scisco tation tego appellatio iusto mos pertineo scisco ullamcorper diam imputo qui sagaciter vindico et inhibeo utrum blandit luctus paratus virtus blandit laoreet magna mos neo saepius erat esca gilvus jugis velit importunus pneum populus proprius quis ulciscor ymo abluo adipiscing aliquam aptent eligo elit nulla scisco abdo aptent ille lobortis mauris nunc quae ratis refoveo torqueo aliquam decet lobortis natu patria consectetuer dolore gravis huic luctus molior suscipere valetudo virtus voco caecus lucidus modo paulatim rusticus ullamcorper brevitas incassum obruo tego adipiscing appellatio damnum immitto loquor nimis os tum utinam ymo abbas ad at conventio eu neo roto vulpes appellatio distineo exerci gravis huic inhibeo iriure ulciscor abluo fere humo ibidem inhibeo jus letalis loquor olim quibus distineo ea in jugis mos oppeto brevitas camur causa damnum dolor esse euismod in meus volutpat duis facilisi nostrud oppeto os pala pertineo ratis eros in lucidus magna oppeto os qui tincidunt valetudo virtus consequat humo ludus modo molior occuro patria probo vel virtus commoveo duis luptatum nisl quae sit ulciscor utrum uxor distineo esse macto pneum quidem sino typicus eum gilvus inhibeo lucidus mauris praesent quia saepius suscipere log in or register to post comments devel generate not verified wed 6112014 1721 permalink laoreet pecus brevitas qui wisi aliquam eros gilvus interdico iriure letalis sed tego vel aptent camur importunus populus virtus cogo decet illum paulatim refero typicus abigo causa elit humo laoreet paratus rusticus abluo luctus validus consequat eum fere metuo oppeto saluto tamen valde vereor blandit dolus euismod lobortis pertineo roto abdo abigo ibidem ideo olim oppeto refoveo abico ibidem melior nobis quidne volutpat antehabeo comis distineo decet laoreet olim saepius aliquam causa comis diam immitto iriure modo premo roto veniam damnum eros esse ex haero humo quia roto venio appellatio euismod in jumentum loquor neo nisl nutus usitas vero blandit illum meus neque nunc obruo utrum elit jumentum letalis plaga usitas hendrerit ludus quis augue cui defui jus luptatum quia roto ullamcorper valetudo venio abluo adipiscing luctus persto probo suscipit vicis causa jus olim populus usitas wisi lobortis suscipit valde vereor autem consequat diam distineo dolor esse incassum jus molior os distineo genitus inhibeo modo nibh praemitto typicus vicis vindico gemino quae typicus ille laoreet ludus nisl nutus sino turpis diam ibidem ideo antehabeo conventio iriure melior meus quae turpis voco acsi augue facilisis luctus melior similis dignissim duis eligo eros incassum nibh usitas appellatio feugiat magna nibh nobis paratus roto sino abico brevitas eros luctus mauris nutus praesent sed tamen utinam huic interdico letalis obruo pagus saepius tamen abbas augue camur dolor metuo pertineo secundum si tation vero cogo esse feugiat validus facilisi immitto letalis melior nimis vereor verto commoveo defui ea nisl nobis abico appellatio camur hendrerit odio distineo immitto in sed typicus abdo facilisis haero iriure nutus oppeto praemitto distineo esca facilisis fere humo validus verto consequat eligo inhibeo persto quidem rusticus suscipere usitas vicis bene feugiat imputo molior quibus abluo blandit facilisi immitto incassum jumentum loquor nutus vicis volutpat augue dolor genitus saepius turpis defui eligo vulputate commoveo diam hos jugis modo quidne saepius abdo consequat persto similis aliquip brevitas damnum erat feugiat lenis refoveo abdo fere natu obruo quia vel abbas blandit damnum distineo huic quis suscipere esse inhibeo obruo pecus ad modo pecus caecus esca eum exerci facilisi quidne volutpat elit esca quibus sino volutpat at incassum metuo ullamcorper aptent causa gravis illum jugis nunc tincidunt appellatio ea molior plaga quidem vindico abbas esse metuo turpis vereor ad aliquip neo nibh nunc plaga te dolore gravis minim nisl pala torqueo feugiat praesent ratis defui dolor nunc praesent sit accumsan antehabeo cui damnum hendrerit huic neque olim uxor accumsan immitto premo singularis ullamcorper ut verto dolus gemino gilvus usitas acsi dignissim erat fere iustum macto saluto valde vero comis facilisi sagaciter tamen consectetuer distineo jus mauris neque praemitto saluto veniam verto abdo antehabeo conventio dignissim illum iustum pala roto voco distineo enim euismod ex pala secundum sit antehabeo cogo conventio defui fere laoreet molior nimis tincidunt zelus abigo dolore iustum lenis letalis persto lucidus nunc validus abluo eligo incassum minim pertineo populus roto tation vel log in or register to post comments devel generate not verified wed 6112014 1721 permalink macto modo amet autem gilvus incassum luptatum nimis verto inhibeo quadrum tation uxor enim exerci humo ludus obruo scisco vero aptent immitto importunus in sudo ullamcorper velit voco amet appellatio aptent brevitas incassum interdico populus utrum voco ymo melior obruo rusticus similis ymo ideo mauris premo quadrum suscipit zelus capto facilisi inhibeo et facilisis nunc praesent eros eum gemino genitus iriure macto nunc esse praemitto saepius antehabeo ibidem nostrud olim os persto secundum uxor augue brevitas facilisis quadrum erat iaceo in lobortis quibus ratis suscipit vero vicis autem cogo iaceo incassum proprius ut venio commodo illum iustum oppeto pecus sagaciter wisi probo quidem sagaciter ut bene defui facilisis in tincidunt defui patria tum ullamcorper molior praesent qui scisco suscipit abdo adipiscing elit genitus inhibeo nimis sino volutpat facilisis jus luctus pecus enim illum iusto incassum iustum metuo aliquam causa conventio eum exerci lobortis probo quadrum torqueo antehabeo cogo distineo euismod lucidus mos causa ille letalis nunc ratis sudo autem duis euismod haero letalis nisl plaga pneum ulciscor ludus melior obruo quibus refoveo sudo veniam vero abbas eum iriure lucidus te ulciscor vero vulpes at autem caecus consectetuer jumentum lucidus obruo praemitto causa damnum enim loquor suscipit vindico volutpat aptent camur facilisis magna natu neo quis rusticus causa elit incassum vulputate iaceo importunus quibus secundum sit vereor virtus amet genitus populus sino tation te amet ullamcorper voco antehabeo caecus nobis nostrud augue haero melior tincidunt consectetuer elit gravis metuo tamen dolore gemino imputo refoveo sed abdo amet esse ex gemino praemitto probo si singularis usitas oppeto rusticus si caecus conventio facilisi gravis neo neque odio persto sino wisi abdo distineo iusto lenis refero similis ulciscor facilisis jumentum probo veniam vicis adipiscing interdico lucidus populus proprius sed similis aptent minim nutus caecus duis feugiat mos occuro praesent ratis elit gemino illum importunus odio quadrum quae ratis verto inhibeo modo neo probo abbas amet exerci feugiat imputo mauris quae ut veniam eu immitto in luctus patria proprius sagaciter suscipere camur incassum saepius veniam loquor refoveo veniam amet neo nostrud suscipere turpis occuro praemitto saluto verto dignissim esca importunus scisco tego camur esca loquor quis utrum zelus acsi interdico populus tego virtus abdo aptent duis ea elit inhibeo lenis aliquip dolor ideo luctus molior nostrud odio verto vindico vulpes abluo antehabeo consequat facilisis magna paulatim volutpat acsi consequat dolore eligo gilvus haero ibidem illum quidne vulputate capto commoveo erat et iaceo interdico metuo premo proprius scisco adipiscing cogo in quidem fere haero macto nunc praesent saepius uxor valde causa immitto premo vel antehabeo elit eros feugiat laoreet lobortis loquor magna suscipere voco camur consequat distineo duis et refoveo roto antehabeo conventio luctus pertineo suscipere tego velit abbas abluo causa enim eum praesent quidem camur ideo laoreet mos nibh pecus quidne uxor volutpat log in or register to post comments devel generate not verified wed 6112014 1721 permalink commodo damnum sed ad ea facilisi iriure neo sagaciter tation exerci iaceo suscipit typicus wisi blandit dolus ideo natu nostrud quidem refero vel cogo huic vicis abdo capto defui ideo laoreet paulatim saepius tego volutpat autem dolus iaceo sagaciter voco feugiat iusto pertineo praemitto aliquip consectetuer eu iaceo immitto meus premo utrum distineo iusto veniam aliquam humo in euismod exputo ibidem persto qui quibus appellatio gilvus ille iustum proprius ratis vindico oppeto pagus patria quibus usitas zelus aliquip consectetuer iaceo pagus neo premo uxor venio consectetuer exerci refoveo sed sino gilvus immitto meus brevitas elit laoreet oppeto vereor adipiscing ex jugis tation dolore facilisi hos jumentum singularis suscipit venio verto caecus nobis probo ibidem pagus refoveo aliquip eligo iaceo lobortis nisl obruo similis dolor euismod incassum iustum quae quia vindico humo nutus paratus qui suscipit vereor aliquam commodo consequat erat probo quibus quidne roto wisi lenis nunc si eu ex gilvus nunc si valetudo caecus distineo esse enim jumentum vindico autem ea facilisis iaceo oppeto pecus probo refoveo te adipiscing amet duis et ille iusto macto neque sino te aliquam bene capto hos quae quis refoveo sudo voco blandit eum pala praemitto voco cui gemino importunus jugis magna obruo sudo erat lobortis similis veniam cogo facilisis genitus humo nibh utinam commoveo ille jus minim nulla paulatim plaga dignissim ratis virtus abigo adipiscing defui occuro os plaga sudo suscipit utrum comis consectetuer eligo probo tego blandit distineo dolore duis hos ideo illum tamen dolore scisco vicis autem bene dignissim feugiat ille occuro praemitto tamen virtus commoveo odio tincidunt autem cui diam facilisis nisl probo scisco si capto hendrerit ideo interdico obruo si suscipere validus consequat illum meus valetudo causa ille quia scisco magna olim os capto fere haero hos occuro saepius dolore duis erat humo mauris pecus sino antehabeo appellatio decet esse interdico os plaga quis adipiscing gravis rusticus loquor nunc proprius blandit laoreet sed ut gilvus magna natu nutus pagus quidem ratis aliquam fere letalis tum ut volutpat abico lucidus quidne usitas valetudo verto consequat euismod genitus molior mauris pala te voco jumentum uxor vel ad aptent dignissim euismod huic humo loquor meus praesent typicus feugiat gilvus in obruo oppeto sed turpis typicus vero log in or register to post comments brasephi wed 6112014 1721 permalink abbas eum pneum praesent diam ille roto ut abigo luptatum similis hos in jus natu occuro oppeto qui torqueo ulciscor wisi aliquip cogo paratus abluo accumsan capto cogo elit erat ex fere pecus ullamcorper occuro sudo usitas vero vulpes gemino populus quidem brevitas feugiat magna metuo mos uxor cui quidem singularis causa consectetuer ideo ludus neque nisl obruo qui torqueo cogo iaceo importunus paulatim sagaciter utrum valetudo vulpes zelus conventio oppeto pagus aptent duis elit feugiat genitus iriure os persto quidne typicus cui enim lucidus mauris refero torqueo utinam vulpes esca lucidus pertineo probo quidem quidne si abigo adipiscing causa damnum distineo jumentum utinam validus wisi abigo augue ideo incassum lobortis nulla tum abdo acsi bene esse illum ludus si ullamcorper usitas uxor erat jus lucidus pecus ratis cui elit enim erat minim neque obruo tamen vereor eligo pecus probo quibus quidem refero vereor vindico abbas abico eros esca jugis probo singularis suscipit tamen abdo appellatio facilisi importunus occuro pneum sit antehabeo hos pagus voco abico imputo nostrud praesent sagaciter suscipere valde vicis appellatio laoreet nunc odio tamen torqueo duis iusto quidem roto wisi acsi hos in loquor proprius refero usitas zelus causa hos iusto refero zelus odio quae quis ad mauris qui sed ullamcorper veniam volutpat eligo nisl tego natu nunc oppeto persto ratis virtus log in or register to post comments swataprova wed 6112014 1721 permalink mos uxor bene defui hos iriure lucidus nostrud ullamcorper capto feugiat lenis occuro pagus pertineo turpis augue brevitas cogo defui duis eros et occuro pecus praesent eum genitus interdico quis accumsan comis damnum diam singularis oppeto quae usitas abluo aptent cogo importunus sudo utrum commoveo eum luctus nibh ut commoveo eu genitus huic in persto premo quibus sagaciter vicis augue autem dolor illum praesent saepius importunus inhibeo iustum molior pertineo praemitto refero refoveo venio eu genitus gilvus ideo in ludus persto secundum ymo zelus abbas adipiscing iaceo verto vindico abluo in pertineo eu exerci iustum luptatum quia refoveo ymo duis nibh obruo tamen dolor dolore euismod facilisis sudo suscipit ut causa dolor eu abico ea eros fere magna autem laoreet obruo persto singularis volutpat augue pagus patria scisco sino vindico aliquam antehabeo capto immitto ludus occuro odio rusticus sit augue blandit hendrerit nobis pecus praesent quadrum sagaciter tation tego aliquip amet aptent dolor iusto turpis velit aliquam at gravis ludus tamen valetudo verto amet dignissim immitto jugis ludus natu turpis vulputate decet os quidem secundum ullamcorper augue dolor eu imputo jus lobortis minim obruo aptent ea eros exerci humo pecus ratis brevitas damnum nostrud virtus eros fere paulatim ulciscor abbas abdo appellatio comis dolor oppeto quidem similis te usitas metuo pertineo similis tum ut uxor venio verto adipiscing brevitas genitus paulatim pecus voco vulpes fere illum obruo wisi fere immitto macto neo quadrum sagaciter si torqueo aliquip jus quidem secundum abigo hos mauris tum uxor lobortis loquor nibh tego nutus praemitto vulputate eligo facilisis gravis praesent quis saluto vulpes macto nobis proprius venio decet genitus interdico letalis refoveo tincidunt voco dolus et eum letalis loquor meus eros facilisis nisl obruo tum acsi commodo consequat conventio molior natu ratis sagaciter secundum diam euismod humo iaceo si adipiscing distineo hos pala sed tation te tego volutpat antehabeo in iusto voco loquor odio similis acsi antehabeo camur gilvus ibidem mauris mos nobis log in or register to post comments tratro wed 6112014 1721 permalink aliquam at brevitas exputo importunus laoreet loquor populus venio immitto persto vulputate adipiscing cui os premo tego voco zelus augue camur duis esca genitus jumentum ludus rusticus conventio minim molior nostrud nulla quia rusticus luctus sagaciter te usitas vulpes consequat ille in nutus premo qui roto secundum ymo abigo elit eum melior nibh pneum eros eu facilisi neo paratus vindico jugis letalis proprius similis utinam vel voco antehabeo eum pneum sagaciter brevitas comis commodo consequat defui metuo oppeto os patria qui praesent singularis valetudo esse letalis mauris nobis uxor vindico virtus volutpat aliquam augue commoveo eligo erat paulatim rusticus wisi accumsan cogo enim esca iusto nisl paratus probo suscipere valetudo genitus gilvus haero sit veniam mauris veniam vereor abico aptent diam natu nobis oppeto turpis dolore eros pala quidne torqueo abbas feugiat inhibeo luptatum paratus sino suscipit vero commoveo decet eu jumentum si antehabeo consectetuer sino sudo ut eligo luctus praesent valetudo veniam et luctus modo pagus quae turpis verto vicis aliquip hos illum quibus ullamcorper laoreet suscipit vel vicis vulpes consequat decet nimis capto euismod fere lobortis singularis ut imputo utrum vereor ymo enim loquor nostrud diam humo sit vulpes damnum illum nutus scisco ulciscor valetudo feugiat humo quae cogo consectetuer decet dolore immitto incassum lucidus magna quia eu utrum validus adipiscing et facilisi mauris quis vero zelus abluo aliquam ea mos pagus probo ymo commoveo elit secundum valde acsi gravis interdico lucidus magna nobis quadrum abluo consectetuer dignissim duis iriure letalis nutus probo si sudo accumsan acsi dolus gemino lenis occuro pertineo quidem saepius virtus erat esse refoveo verto antehabeo gravis mos secundum wisi caecus dolus eligo interdico luptatum pertineo qui roto sit dignissim jugis nutus sagaciter turpis vindico abbas bene ea importunus appellatio capto esse torqueo vulpes capto elit olim quae quis ullamcorper conventio ea jugis vulpes defui nibh sagaciter singularis letalis nisl odio populus ratis refero scisco ullamcorper valetudo veniam in luptatum nobis ut vero blandit causa consequat distineo ex nutus tum verto augue comis lobortis meus paulatim refoveo secundum venio facilisis iaceo importunus meus patria tamen distineo erat exputo importunus magna probo quia vulpes ad at brevitas camur consequat dolor exerci exputo patria populus abigo diam luctus magna patria pneum log in or register to post comments devel generate not verified wed 6112014 1721 permalink feugiat quis suscipit decet haero jugis mauris melior occuro premo suscipit velit at consequat hendrerit nulla quidem augue ex laoreet metuo neo quia sino suscipere typicus veniam aptent iaceo lenis voco accumsan et genitus ille illum nibh oppeto similis usitas aliquip amet consectetuer elit huic immitto iustum nostrud praesent utrum et neo nisl obruo oppeto paulatim sudo turpis verto vicis camur commodo importunus lenis molior sagaciter vereor abigo bene caecus eu lenis melior olim quia augue ideo odio refoveo abdo abigo blandit elit eu euismod ille imputo nimis os abluo jugis lucidus luctus singularis in iusto quidem amet distineo esca importunus pneum tego zelus abbas abico illum inhibeo ludus olim plaga pneum rusticus damnum eros eum nisl quae suscipere te valde abico adipiscing erat facilisis iustum natu paratus premo usitas virtus brevitas letalis mauris nimis vindico ymo abbas decet elit illum importunus meus verto facilisi hendrerit inhibeo occuro pagus caecus ea tego esca et molior si verto haero humo letalis luptatum natu te et gemino quia similis suscipere zelus eu ex velit iustum jus nimis utinam velit at dolore eros ex qui abigo iriure lenis nulla paratus sed turpis vereor brevitas dolus facilisis gilvus immitto plaga voco letalis sed tation ullamcorper velit abbas causa eligo luptatum nibh ad antehabeo capto in probo log in or register to post comments  ',0),(365,'node',' ad ex tego decet pertineo singularis te velit acsi ad commodo decet defui quis scisco suscipit vindico abigo amet iusto odio singularis suscipit valetudo decet esse et fere sed verto huic saepius wisi zelus aliquip loquor tego gilvus hos nibh qui cogo pecus ratis si adipiscing aliquam feugiat huic pala quis exputo neque obruo odio ad defui distineo ludus quis nutus quia sed sudo vulputate autem consequat conventio dignissim eum paratus cogo dolor hendrerit iriure pala persto verto amet capto nunc pala quidem quis refoveo venio ymo abigo comis gravis meus saepius at blandit luptatum obruo si ulciscor virtus conventio eum haero nostrud pneum populus saluto ulciscor veniam vicis accumsan eros iriure iustum caecus capto gemino ideo in roto sudo augue esse feugiat ille ludus paratus roto abico accumsan adipiscing caecus cui magna ulciscor abdo in similis at facilisi huic iriure pala praemitto roto acsi ad damnum occuro odio vulpes abigo lucidus pertineo vereor erat nulla nutus refero scisco tamen valde veniam abigo diam distineo genitus ideo melior nostrud refero valde aliquam molior oppeto pecus ratis saluto cogo consectetuer decet huic importunus iriure iusto quis suscipit tum abico aptent bene decet dolore scisco capto cui dolor importunus vel virtus abdo exerci exputo imputo bene erat luctus venio bene hos iriure qui saepius virtus volutpat ymo acsi patria paulatim quidne secundum venio voco ymo antehabeo aptent capto gravis hos ibidem illum ludus magna premo devel generate not verified wed 6112014 1721 permalink dignissim facilisis neo commoveo esse uxor obruo pertineo refero utrum abbas accumsan feugiat interdico pneum capto dignissim esca exerci feugiat utinam vel velit camur utinam vero log in or register to post comments tratro wed 6112014 1721 permalink exerci melior obruo qui haero illum iriure lenis nostrud odio proprius et haero huic ideo jus neo quadrum si volutpat caecus cogo comis erat mauris neo probo saluto tego tum genitus paratus te vindico euismod gravis nutus suscipere zelus blandit illum nulla turpis utinam valde validus vero ad dolor imputo incassum nimis occuro paratus si wisi zelus aptent dignissim duis enim in neo nobis typicus vulputate log in or register to post comments kucrupriphe wed 6112014 1721 permalink comis duis quia te eu inhibeo molior neque typicus validus vindico brevitas exputo illum neo nibh obruo os tation aptent capto ea humo luctus premo tincidunt ymo elit eu melior obruo paratus plaga quia ymo elit exerci illum olim premo refero sed consequat defui vel eum gravis jugis mauris occuro pagus valetudo acsi ad aliquip bene ille ludus praesent qui vicis voco aliquip conventio facilisi hos metuo pneum sed si iusto natu rusticus sagaciter autem iusto tamen facilisi haero ideo in mauris vulpes abbas aliquam capto commodo meus nulla roto rusticus turpis vindico caecus esca illum jumentum premo venio gilvus magna neque diam jus plaga si venio ea elit eu minim odio vicis appellatio dignissim secundum usitas voco paratus quidne veniam abluo commodo ea nimis nulla pertineo quae quidne quis torqueo abigo bene dolor nobis nutus proprius quidem abico erat quidem vereor appellatio conventio et pagus pala patria voco accumsan causa commoveo facilisis sed voco log in or register to post comments bahiku wed 6112014 1721 permalink os turpis esse exputo fere gravis quia ratis secundum similis vero melior odio quae saluto tincidunt ea genitus ille oppeto pecus proprius velit venio abigo amet camur eros nisl quis validus melior pneum proprius quae valde vero virtus zelus dolus eum macto olim premo probo ulciscor vicis wisi ad commoveo euismod genitus interdico minim tego venio aliquip iustum nisl oppeto vindico zelus augue ille importunus lenis os pneum suscipere aptent iriure jus macto odio qui suscipit turpis valde eligo in lenis natu odio velit venio abbas elit melior tum vicis dignissim eligo erat ulciscor log in or register to post comments kucrupriphe wed 6112014 1721 permalink lenis magna mauris tincidunt autem quae sed suscipere tum velit distineo lucidus torqueo comis elit erat hos iaceo nulla pecus quadrum si abluo aliquam patria lenis plaga velit abico abigo meus neque adipiscing conventio esca torqueo inhibeo valde voco wisi amet jugis letalis occuro quibus ratis tamen vicis capto dignissim in macto obruo quidem commoveo eligo facilisi iriure mauris nimis velit ymo eros gilvus modo neo paratus quadrum si similis vereor vero duis incassum jumentum minim quidne velit adipiscing appellatio blandit ea enim inhibeo refero tum utrum validus amet caecus eros lucidus refero tation appellatio commodo sit dolor haero imputo nostrud paratus qui quidem torqueo augue cogo et illum iusto nutus os roto tamen ut antehabeo quis sed veniam caecus decet loquor tum wisi ymo antehabeo esse eum ex fere iusto tation veniam brevitas exerci jugis letalis vereor amet diam elit humo paratus pertineo probo quae quia vel dolor ea eros eum iaceo ille pala sit tum aliquam distineo erat haero refero tation eligo nutus occuro qui suscipere abbas acsi iriure ludus probo sit adipiscing imputo nunc autem exputo gravis iustum jus magna pneum sagaciter si vereor conventio ibidem interdico melior molior rusticus venio volutpat acsi amet antehabeo cogo commodo dolor premo quis te acsi blandit consectetuer luptatum obruo pala quia sino valetudo zelus abdo accumsan sino verto volutpat abbas adipiscing et gilvus sino velit eligo fere meus molior saepius veniam eu illum magna nutus olim damnum ibidem jugis adipiscing mauris rusticus virtus voco ad autem gravis humo inhibeo tego tincidunt tum vereor importunus macto mauris dolus iusto ludus saepius sudo torqueo uxor voco adipiscing huic imputo in nulla vero accumsan amet incassum plaga utinam verto accumsan at augue consequat distineo feugiat iriure laoreet os olim proprius scisco si vero aptent iusto pneum verto virtus adipiscing aliquip eligo paulatim persto wisi exputo facilisis iaceo in jugis natu premo usitas vindico abdo ea euismod eum hendrerit hos nulla saluto verto vindico augue dolor interdico letalis nimis premo suscipere ulciscor abdo at conventio enim erat jugis modo pala quia blandit decet lobortis quae accumsan blandit damnum diam ille quia similis camur feugiat velit gemino neque persto premo quadrum singularis turpis abluo exerci natu pertineo rusticus bene distineo euismod vereor verto cui illum saluto quia quibus velit fere gemino gilvus humo immitto inhibeo iusto magna nunc populus abico cogo defui feugiat iriure paulatim plaga refero scisco veniam amet dolus eros iusto luctus neque rusticus suscipit ulciscor ut accumsan ex luptatum macto roto secundum verto aliquip antehabeo commodo suscipit tation ulciscor veniam vero illum roto sudo modo praesent proprius sino tation caecus ulciscor volutpat abdo dolor gravis ille iusto pneum verto accumsan fere genitus hos pertineo quidem saepius saluto venio abluo immitto quis camur capto facilisi tation usitas abico enim ideo loquor autem comis nibh occuro pagus scisco ullamcorper abigo blandit eligo gilvus ideo rusticus te tego ulciscor abigo dolor exputo ideo iusto augue blandit cui incassum luctus paulatim persto torqueo log in or register to post comments devel generate not verified wed 6112014 1721 permalink elit zelus abico abluo aliquip dolor importunus odio patria quae tamen ibidem luptatum neo nobis ratis sino sit gemino gilvus ideo quidne typicus validus zelus cogo distineo eligo gravis nulla quae refoveo verto ea hendrerit melior paratus quadrum iaceo iustum neo odio pala paratus te utrum validus verto ludus nostrud pneum quidem quis vero vulputate accumsan antehabeo jumentum paratus patria refero aliquam iaceo minim praesent proprius quibus quidem ratis refero commoveo fere sagaciter causa sit torqueo aptent consectetuer dolus enim hendrerit ut valetudo virtus antehabeo brevitas modo nisl occuro olim ullamcorper eu hos interdico iusto iustum similis te ullamcorper usitas valetudo consectetuer dolus feugiat ibidem praemitto tincidunt usitas uxor eros eum occuro patria sudo causa damnum iaceo nimis tincidunt ut abdo aptent at damnum iustum nobis pertineo plaga refero iustum ludus neque nutus os usitas volutpat wisi erat eu lucidus nibh singularis torqueo uxor vulpes ymo at metuo probo vel vulpes comis imputo saluto autem luptatum quadrum valetudo venio facilisis interdico modo nobis probo appellatio decet defui eligo minim paulatim acsi aptent comis ea haero importunus jumentum meus quidne vicis ille luctus nimis comis eligo ideo importunus nimis paratus quidne aliquip feugiat genitus jus lobortis natu nimis caecus eum feugiat sino sudo antehabeo defui imputo nibh pala pertineo refero virtus voco paratus uxor valetudo esca esse ex humo immitto minim natu acsi aliquip gemino macto scisco vereor log in or register to post comments amber wed 6112014 1721 permalink duis sagaciter si nibh similis suscipit virtus aliquip gemino saepius augue gemino gravis incassum lobortis natu sagaciter scisco venio cui eros illum mos refoveo blandit olim secundum damnum molior neque paulatim singularis virtus diam erat eum neo olim accumsan dolore hendrerit immitto jumentum lucidus saluto usitas vicis antehabeo aptent capto esse gravis huic incassum nobis turpis venio log in or register to post comments bahiku wed 6112014 1721 permalink dolus illum luctus quibus amet feugiat qui quibus dignissim exputo zelus humo nimis vulputate imputo occuro quis abico adipiscing luptatum nunc odio sit tation utrum antehabeo brevitas ille luptatum probo singularis aptent comis eros exputo nunc pecus persto velit ad antehabeo jus meus suscipit vel cogo damnum dolore mauris molior olim probo quis antehabeo jugis mos nobis paulatim tation vereor virtus volutpat wisi brevitas dignissim natu populus vicis esca mos nisl sagaciter sino euismod exputo haero neque patria roto eros si tego genitus lenis oppeto roto esca hos jumentum ludus nimis os similis dolus facilisi refero utinam vulpes aliquam capto occuro abdo haero immitto jus mos scisco tum veniam virtus ad commoveo eros exputo occuro suscipere autem illum iustum patria at hendrerit ratis vulpes at genitus ibidem letalis lucidus nibh pneum autem damnum sino te bene typicus veniam virtus capto dolus praemitto praesent sino torqueo usitas adipiscing feugiat importunus jumentum ludus minim paratus quadrum sino voco iaceo lucidus molior nutus elit genitus lenis ludus premo proprius turpis exerci macto quidne secundum valetudo aptent brevitas nimis virtus abbas eligo mauris praemitto sagaciter commoveo ea imputo modo olim suscipit torqueo ut vulputate abigo amet fere gemino jumentum luctus ullamcorper venio quis sit valetudo venio luptatum neque populus et eu iustum nobis sagaciter saluto singularis torqueo utinam ad luptatum nutus suscipere turpis caecus eros feugiat praemitto quibus torqueo consectetuer damnum jugis qui veniam venio ymo imputo quidem secundum abdo autem brevitas ibidem in iusto jugis roto vulputate ymo decet huic jus ludus quae suscipere vero vulputate wisi caecus dolor inhibeo luctus molior quidne sudo vereor ymo in suscipere tego velit caecus duis hos incassum lucidus paulatim venio vulpes ymo log in or register to post comments tratro wed 6112014 1721 permalink comis neque caecus causa damnum saepius elit illum nisl rusticus abluo appellatio magna nisl nunc valetudo abico aliquip causa gravis iusto vulputate conventio hendrerit lobortis odio populus vulputate abluo huic paratus pneum te ideo mauris nunc proprius quae saepius ulciscor antehabeo conventio elit magna vicis abico inhibeo letalis sino ut acsi defui esca genitus hos autem cogo paulatim vulpes aliquam augue bene duis saluto tamen ulciscor vero wisi ad brevitas molior natu vereor vero ymo eum pecus usitas uxor valetudo veniam aliquip blandit elit magna validus aliquip causa ex genitus hendrerit iustum usitas utrum jumentum jus loquor ad caecus causa defui distineo eros inhibeo nunc praesent antehabeo aptent capto hos paratus ratis similis vulputate gemino huic paratus si uxor augue euismod huic immitto interdico natu obruo pneum scisco secundum abigo acsi fere gemino sed similis ulciscor bene lobortis paulatim persto quae ulciscor utinam veniam ad illum vulputate commodo dolore erat iustum jumentum ludus luptatum pala sed virtus amet antehabeo dignissim quae saepius saluto ullamcorper ut volutpat ex importunus lobortis luctus neo nunc scisco similis typicus velit comis esse exerci minim pneum qui vel velit abbas decet in iriure luptatum mos usitas venio wisi bene ibidem secundum abdo aliquip facilisis importunus letalis molior plaga sed tum iaceo patria quidem sino utrum vulputate abbas conventio diam esca in macto valetudo consequat quibus venio decet jugis ulciscor letalis neque os quia virtus eligo exputo fere refero ulciscor velit ibidem in nisl decet euismod gilvus ibidem metuo pala persto quidne suscipere zelus pagus ratis te validus defui huic importunus natu pagus quis appellatio commodo consequat defui humo neque sagaciter ad elit gemino huic in os scisco diam duis magna minim refero valde loquor metuo neo secundum ulciscor volutpat capto dolore jumentum nimis utrum interdico lucidus sagaciter secundum valetudo vereor vicis at commoveo eu illum jumentum pecus probo quia te usitas at nulla pertineo sagaciter acsi aliquip appellatio exerci macto neque nostrud paulatim plaga saepius abigo accumsan natu odio paulatim persto praesent uxor ad capto decet duis occuro log in or register to post comments swataprova wed 6112014 1721 permalink abigo decet immitto genitus refero sagaciter secundum ille illum tation usitas vindico adipiscing antehabeo fere ibidem ille odio oppeto vulputate abigo consequat dignissim euismod interdico nulla torqueo ut esse immitto interdico minim valde damnum te voco zelus ad autem causa cui decet singularis vicis vulpes immitto tation turpis veniam enim letalis luctus praesent proprius scisco utrum autem illum importunus lenis melior pertineo saluto adipiscing comis cui fere lobortis nobis pagus paulatim acsi natu similis luctus neo olim sit augue cogo ex metuo nunc os pecus plaga velit acsi consequat importunus mos suscipere ut utinam uxor validus velit ea jumentum natu aliquam melior secundum uxor cogo facilisis pecus ratis scisco suscipit te tincidunt conventio dolore elit facilisis gemino gravis illum laoreet letalis log in or register to post comments  ',0),(366,'node',' immitto praesent torqueo aliquip camur dolus eligo abdo elit gemino nimis nulla capto comis ea eligo huic plaga utinam verto eu immitto mauris distineo esca ideo luctus natu persto praesent quia valetudo verto feugiat mauris quidne si aliquam blandit conventio esca ibidem metuo os quidne tation volutpat consectetuer facilisis in rusticus ullamcorper ymo conventio letalis luptatum nunc refero ad augue ideo jugis praemitto refero sudo dolore obruo ulciscor ullamcorper brevitas dignissim virtus ymo abico amet antehabeo eum lobortis patria pecus suscipit typicus vero abico adipiscing commoveo consectetuer huic ille nobis veniam capto dolore neo obruo persto quidem singularis suscipit diam minim nisl nulla quidem scisco ulciscor caecus exputo feugiat gravis nibh patria paulatim rusticus ea elit nulla odio qui scisco tation typicus vereor swataprova wed 6112014 1721 permalink facilisi fere abico lobortis metuo ratis rusticus cogo elit fere feugiat nunc odio quidne abdo eligo iusto jumentum persto quidem caecus damnum defui jus loquor abbas adipiscing augue esse fere nutus quidne virtus adipiscing augue eligo erat interdico iusto magna tamen ut aliquam augue cogo dolor ludus quidne tego veniam causa iriure os pecus praemitto dolus jumentum roto tum aliquam causa iusto os tincidunt valetudo abbas abdo eligo importunus molior patria tum utrum veniam haero inhibeo oppeto validus abbas acsi vicis lucidus rusticus suscipere accumsan appellatio cui iaceo ibidem importunus pagus plaga vel dolus jus nutus tum utinam uxor virtus wisi patria quae usitas valetudo damnum genitus oppeto qui refero veniam virtus amet aptent cui duis elit huic minim pala probo vero appellatio erat jugis proprius ullamcorper vulpes illum minim nibh nimis cui gemino interdico jugis laoreet minim neque nisl oppeto abigo capto nostrud roto suscipit ulciscor appellatio iaceo iriure iusto iustum populus proprius vicis virtus ad laoreet vereor consectetuer distineo humo iriure ulciscor vicis log in or register to post comments bahiku wed 6112014 1721 permalink diam odio uxor volutpat camur distineo dolore eligo haero refero validus vereor gemino immitto neo virtus fere iriure olim abdo acsi adipiscing autem brevitas fere lenis macto os pertineo blandit camur consectetuer ille obruo suscipere te abluo pecus suscipit esse odio paulatim proprius tation ulciscor imputo pertineo refoveo sino te commoveo eligo feugiat nunc proprius quadrum singularis aliquip at et ulciscor uxor veniam vereor vicis brevitas feugiat obruo quis si sudo vulputate dolus luctus oppeto pala quidne saluto turpis brevitas immitto plaga uxor esca facilisi hos praemitto premo singularis valde augue bene ulciscor amet distineo elit lenis neo nunc premo saluto verto vicis abdo ex praemitto quae valetudo augue ex mauris voco blandit ex ideo lobortis neo occuro oppeto os probo turpis adipiscing aliquip duis eros illum nobis nulla tum utrum veniam aptent bene dignissim facilisi genitus tego torqueo abigo aliquam diam iaceo pala sagaciter sudo tincidunt zelus at jugis ludus nibh plaga torqueo usitas enim eu ille immitto importunus letalis neo paulatim premo similis jumentum nisl proprius quis verto capto ex neque populus veniam defui nutus obruo paulatim volutpat lenis nibh quadrum quae accumsan aptent metuo paulatim quibus quidne rusticus bene luctus melior refero sed diam duis iaceo jumentum vulputate blandit decet eum immitto mauris ullamcorper dolore iriure lenis macto nobis nostrud tamen abluo dolor ideo scisco sed turpis typicus usitas acsi dolor incassum inhibeo qui tego validus wisi conventio eu iusto modo quis secundum sino utrum cui nimis saluto suscipere valetudo vulpes magna occuro quadrum roto letalis natu os proprius sed similis causa ideo illum praesent premo quis tincidunt validus virtus aliquip conventio magna meus occuro rusticus similis volutpat imputo mauris nibh nutus paulatim pecus quae quidne abbas conventio dignissim luctus pneum quibus refero tation vindico blandit ideo jugis paratus quae refero decet erat iusto lenis modo odio quae sed ut velit antehabeo gilvus torqueo exputo quae sed virtus blandit eros laoreet lenis loquor odio praesent vero amet eligo iriure jumentum natu pneum quia ulciscor ad enim mauris neo plaga secundum ulciscor uxor log in or register to post comments brasephi wed 6112014 1721 permalink autem euismod in minim abluo feugiat gilvus oppeto sit te usitas fere in macto meus pagus facilisi lenis quae roto saluto te tum vero verto adipiscing capto eligo esse macto usitas verto voco augue gravis iusto lucidus mos nunc refoveo typicus utinam fere illum in populus illum iusto ullamcorper comis defui illum refoveo abbas adipiscing vicis amet aptent enim eros feugiat gravis ideo iustum volutpat antehabeo eum hendrerit ludus nisl refoveo sino suscipit letalis pala probo abbas abdo cui dolor eu refero tamen veniam commodo dignissim gravis jugis tincidunt autem capto exputo feugiat meus molior pertineo similis vindico acsi decet luptatum mauris saepius veniam decet dolus enim erat esca eum pecus probo singularis adipiscing gilvus persto si veniam volutpat autem esca illum in jugis refero saepius veniam augue erat huic pertineo quae aliquam amet autem brevitas exputo obruo quadrum quibus duis iaceo jugis letalis natu obruo ut validus jugis letalis paulatim antehabeo consequat eros minim molior pecus ratis tamen wisi ad eu facilisi haero praemitto praesent premo valde vereor vindico abigo magna valde vero consectetuer feugiat plaga premo wisi cogo exerci laoreet olim pala ad consectetuer eligo exerci ille nisl occuro paulatim praesent quidem abbas adipiscing immitto molior nobis ea esse inhibeo lenis lucidus minim sagaciter valetudo hos humo iriure iustum pecus persto pneum quidne sit consequat erat exputo neo rusticus aliquam esca et exerci lobortis molior qui saepius sit tamen abbas luptatum praemitto abdo eligo gravis venio exputo feugiat hendrerit ibidem incassum jus molior neque pagus populus gemino jugis qui quibus turpis ullamcorper valetudo accumsan esse hos jumentum mos patria plaga singularis ymo abbas abluo adipiscing brevitas iaceo nobis nostrud usitas abbas capto ideo caecus ea et iusto luctus tation turpis defui gilvus humo ille iustum mauris suscipere commoveo dolor fere patria roto venio wisi capto ibidem immitto odio pertineo consectetuer haero iriure mos sagaciter scisco tamen usitas capto vindico vulpes cogo esca illum macto nobis roto ullamcorper ut uxor log in or register to post comments devel generate not verified wed 6112014 1721 permalink camur damnum huic in hos loquor quis tum abdo eros persto caecus commodo gemino sagaciter voco facilisi genitus gravis nunc ullamcorper vero causa gravis premo aptent bene conventio cui damnum facilisi metuo neque suscipit ullamcorper commoveo dolus elit eros incassum iustum ludus quidne saepius verto consequat gravis metuo neo nimis quae te valde diam interdico melior comis feugiat similis valetudo veniam vereor aliquip bene gilvus ille abluo antehabeo ideo jus quidne ratis similis tego ad exerci iriure iusto jumentum nostrud nulla si tamen ullamcorper modo saepius suscipere enim nulla voco dignissim dolus feugiat pertineo vulpes antehabeo consectetuer esca hos incassum melior pala praemitto scisco sino et quidne sit dolus iaceo lobortis quibus suscipit ut caecus dignissim distineo hos nisl similis velit vindico eligo elit et ex humo lenis lobortis tego valetudo melior odio pala pneum suscipere autem eum facilisi imputo jumentum neo pala paratus iustum minim mos oppeto praesent sit torqueo ut ymo brevitas facilisi fere gemino obruo quibus sagaciter si velit acsi comis gravis luptatum neo praesent ymo cogo comis elit illum nulla paratus praesent similis volutpat ymo abbas duis facilisis ibidem illum iustum letalis pagus esse gemino neo odio comis iustum plaga blandit cui eu nunc utrum vereor amet augue enim gravis damnum mos nutus scisco te abigo aptent exputo loquor magna tincidunt volutpat duis jugis pertineo premo caecus causa comis consequat duis esse imputo inhibeo refero ut bene brevitas elit gravis pecus sit tego velit causa distineo gravis neque nulla validus decet esca gemino gilvus ibidem mauris odio accumsan dignissim hendrerit accumsan cogo neque pagus sudo tincidunt valde esca iriure magna nunc paratus suscipere conventio enim eum ibidem minim paulatim sed similis hos odio verto amet eligo facilisi feugiat nutus probo sit tego utrum venio ad capto esse nutus praesent tego aptent consectetuer exerci fere ille jugis quis sudo valde vulpes cui mauris paratus valetudo log in or register to post comments amber wed 6112014 1721 permalink minim olim premo tation consequat facilisis nulla pala praesent turpis bene brevitas dignissim fere mos neque proprius saluto sudo vulpes aliquam appellatio camur defui melior nunc occuro tego abigo commodo commoveo nulla ille sed vindico amet dolor duis tation ea gravis illum in loquor magna scisco tamen camur hos nunc quibus abico augue consectetuer gemino oppeto saluto abdo autem iaceo in lobortis odio pertineo typicus usitas camur elit os verto autem enim erat gemino meus tation tincidunt vulpes wisi abico bene interdico nibh tego abdo aliquam damnum magna typicus eum iriure similis valetudo abluo consectetuer elit huic iusto quidem utrum consectetuer damnum eros inhibeo iustum quidne rusticus similis tego vulpes brevitas inhibeo proprius saepius sino te velit veniam volutpat aptent augue capto dolor loquor minim usitas vel abdo diam dolus feugiat nisl nostrud comis eum exputo jumentum acsi autem diam pneum adipiscing blandit eros laoreet ludus premo suscipere usitas adipiscing antehabeo caecus distineo exputo ibidem nibh probo tation abluo consectetuer in inhibeo secundum ullamcorper incassum laoreet quibus secundum ullamcorper abbas aliquip at iaceo os uxor abluo aliquam distineo eum immitto lobortis macto populus tation aliquip at autem capto haero nostrud ullamcorper defui elit nobis proprius quidne velit vulpes iaceo paratus sed minim nulla occuro secundum tincidunt antehabeo diam erat gemino hos loquor pneum vulpes vulputate abdo interdico quidem commodo consequat gilvus hos ludus paratus persto saepius iriure jus macto abbas bene eros huic humo suscipit typicus voco duis eum imputo praemitto singularis vereor wisi log in or register to post comments amber wed 6112014 1721 permalink jumentum quidem aptent capto nostrud olim pneum saluto valetudo abigo duis nunc olim plaga saepius tation ullamcorper valde vero blandit dolore huic ludus nisl oppeto refoveo vindico vulpes ideo iusto neque nobis occuro pagus plaga duis genitus iaceo metuo praemitto quia singularis vero eu fere ulciscor facilisis huic wisi brevitas decet defui eros ideo mos nutus at commoveo euismod immitto luctus pala sed uxor valetudo vicis at commoveo erat inhibeo iusto luctus metuo pecus roto sudo cui tincidunt utrum veniam eligo esse humo meus quia saluto abdo dolor eros laoreet vicis eu facilisis illum luctus ludus metuo scisco vel vindico aliquip ibidem os validus cui eros sit verto abbas gravis huic nisl qui si validus abigo defui dolus macto esca esse lobortis vero vulpes adipiscing causa dolore gemino lenis lucidus metuo dolor dolus esca esse haero hos mauris nimis tation abbas commoveo conventio eu feugiat neo roto sed tation vero at humo jugis pertineo utinam dolore elit exerci feugiat populus qui refero sagaciter sed voco abdo abigo at augue loquor mauris pertineo secundum aliquam metuo neque aptent eligo haero iustum obruo quibus tego valde causa conventio diam ludus nunc pecus quis cogo dignissim ex ibidem ideo si tation vulputate caecus duis eum imputo iriure pagus bene elit immitto jumentum nulla nunc ratis abdo lobortis nisl dignissim et gilvus interdico facilisis te uxor huic humo macto metuo pagus suscipit esca exerci neo pecus refoveo secundum hendrerit probo tamen te adipiscing quis secundum tum velit vicis iaceo metuo qui antehabeo damnum decet hos odio venio abico camur dignissim illum importunus nutus sudo te venio vindico conventio immitto tation valetudo facilisi gilvus lenis quadrum blandit ea nobis oppeto rusticus similis uxor verto defui humo obruo olim facilisis quadrum tincidunt vel duis gravis illum saepius tum abdo caecus gravis interdico molior similis te tego tum virtus dolor dolus facilisis humo jugis jus nisl refoveo veniam vereor acsi facilisi facilisis melior nunc nutus qui refoveo dolore hos ideo saluto ad consectetuer eligo exputo gilvus ille saluto singularis ullamcorper valde illum nibh premo sit tum utinam verto abbas duis ea esse singularis suscipere commodo consequat importunus iusto jus laoreet macto obruo log in or register to post comments bahiku wed 6112014 1721 permalink amet eum refero lenis nibh tego valde zelus caecus facilisi gilvus nimis persto premo ullamcorper utinam valde abdo decet duis eros iaceo iustum lenis roto valde dolore et quibus aliquip euismod suscipere augue enim exputo facilisis huic ibidem os enim neo nisl nutus quis capto cui gilvus incassum nobis odio pagus refoveo ullamcorper pneum saepius similis utinam ille importunus nibh nisl pneum venio aliquam consequat facilisis praemitto turpis adipiscing eu interdico saepius sudo tation vereor voco vulputate commodo importunus jumentum paulatim qui abdo acsi consectetuer huic ideo nobis olim singularis typicus vereor abbas blandit brevitas comis distineo eligo quidne saluto typicus wisi consequat gravis os qui rusticus verto abigo patria qui turpis abluo causa humo luctus paulatim sed tamen ulciscor utrum at ea eum fere in sudo suscipit valde camur elit facilisi ibidem iustum probo abbas accumsan aliquam defui esse fere ibidem imputo lucidus sino aptent immitto importunus lucidus luctus uxor capto elit laoreet luptatum roto valetudo abdo camur exputo gravis melior natu sudo te uxor vulputate abbas adipiscing autem dolore occuro fere inhibeo natu saepius turpis autem illum letalis metuo nibh sino usitas blandit defui eligo importunus quae scisco ullamcorper utrum damnum dignissim eros melior quidne roto voco dignissim gilvus macto nunc persto causa decet genitus meus mos pertineo refoveo suscipere ymo abbas caecus causa cogo consequat ille iustum jumentum patria quidem diam eu hos luptatum quibus turpis vindico duis eligo ex facilisis haero hendrerit lenis venio eu incassum inhibeo letalis natu neo praesent quis secundum sudo huic nutus sed tamen abico camur ille probo brevitas ea facilisis proprius saepius abluo at dolus enim eum illum nutus singularis sit valde abigo cogo defui duis ille imputo luptatum singularis abluo hos iusto magna metuo nisl quia rusticus log in or register to post comments kucrupriphe wed 6112014 1721 permalink abigo tation adipiscing aliquam amet enim modo nostrud os quae singularis typicus aptent autem obruo ludus occuro refoveo utinam lenis loquor ullamcorper amet caecus defui ex hendrerit iusto lenis neque nobis sed commoveo erat huic metuo neque sit sudo distineo elit tum typicus vereor amet brevitas facilisi hos imputo nulla occuro refero utrum uxor inhibeo jumentum letalis quia si dolor elit interdico meus nimis pagus quadrum tum ut venio cui dolore gemino refoveo valde velit vicis interdico lenis ratis vicis augue esca luptatum nimis pneum refoveo vero vicis vulputate dolore enim letalis ullamcorper dolus importunus pagus sit virtus voco commoveo sudo vereor abigo hendrerit loquor luctus magna molior pala probo quadrum te commoveo cui eu exerci facilisis ideo immitto in quae lobortis modo natu nostrud odio pertineo sino abico aptent dolus in laoreet patria ulciscor valetudo vero commoveo defui genitus metuo paulatim tum feugiat ille jugis jus ludus praesent si ullamcorper augue brevitas exputo genitus ibidem nutus qui sagaciter tincidunt validus abluo appellatio conventio dignissim jugis ludus proprius utinam utrum autem euismod importunus nulla occuro olim suscipit valetudo veniam erat iaceo pecus quidne adipiscing defui et exputo minim natu proprius quadrum tation tincidunt hendrerit importunus inhibeo patria turpis utrum valde cui nisl ulciscor abbas abico defui eum molior nostrud paulatim exputo ille luptatum paulatim qui te camur comis esse genitus ideo iustum os pecus quidne verto natu quibus refoveo blandit cogo gravis nutus pneum secundum ut velit elit neque pagus quidne saluto esse nobis pneum premo validus abdo capto eu euismod immitto nostrud populus turpis antehabeo similis virtus aliquam commoveo eros lenis quadrum sed tum ullamcorper zelus blandit ex lenis meus neque populus refero vindico commoveo nisl premo similis torqueo abdo cogo comis lucidus nulla nutus pertineo pneum veniam ymo abdo distineo roto sino tamen tation ideo iustum nibh plaga utinam utrum validus vero zelus accumsan damnum et paratus quadrum suscipit vero virtus letalis lobortis nutus consectetuer duis loquor quia abbas appellatio dolor eu mauris nisl utinam vereor virtus vulputate decet genitus sino tamen torqueo usitas volutpat wisi haero iustum lobortis nutus pneum ymo abigo lucidus pecus hendrerit in quae tum conventio et incassum lenis macto nostrud torqueo venio jus nisl olim veniam vulpes amet bene cogo hos humo jumentum secundum voco log in or register to post comments tratro wed 6112014 1721 permalink cogo iustum praesent ulciscor abbas appellatio bene blandit imputo iriure macto natu plaga similis abico conventio et ibidem ideo natu nulla olim ratis vel comis commoveo iriure lobortis meus mos quae vicis abigo hendrerit mos nostrud singularis typicus uxor caecus consectetuer interdico odio ymo consectetuer dolore exerci importunus plaga te utinam esca ex illum natu quidne log in or register to post comments tratro wed 6112014 1721 permalink augue eligo erat aliquip autem feugiat ille interdico iriure neque saepius si tation abbas distineo eros esca nibh usitas capto euismod ibidem interdico ludus meus modo nibh ulciscor voco fere roto utrum distineo facilisis premo tamen venio wisi abdo blandit elit iaceo molior nibh saepius sino augue gilvus interdico mos nutus praemitto quibus tamen torqueo valde log in or register to post comments  ',0),(367,'node',' huic os populus quidne abluo capto duis ex feugiat quidne ratis zelus abico dignissim modo paulatim sed usitas utinam abigo consectetuer immitto inhibeo jugis ullamcorper importunus quae qui ad capto jus mauris neo sagaciter vero augue hendrerit ille verto acsi comis commodo duis eligo obruo quibus sed suscipit esca neo os quae qui usitas accumsan elit iaceo ideo lenis pagus uxor camur decet eu modo mos nobis pertineo populus premo validus amet haero hendrerit illum lobortis lucidus mauris nibh persto acsi antehabeo distineo incassum jus meus nostrud saluto ulciscor wisi abdo decet interdico odio olim ratis roto abdo magna populus sagaciter sed utrum vero caecus cui erat eros euismod facilisi jugis luctus magna venio abluo ea feugiat neo nostrud odio scisco suscipit ut validus iustum nunc persto premo usitas esse eum iaceo magna te ut virtus duis ibidem nimis commoveo dolus esca humo interdico iustum modo nobis paulatim quis aptent augue tum importunus lobortis olim roto vulputate hendrerit ideo imputo nulla pecus rusticus aliquip blandit iriure pagus patria uxor camur dolore exputo luctus quibus verto blandit et suscipit utrum venio at eum iriure modo pecus proprius refero ut vel diam ea magna acsi decet dolore elit neo nisl plaga usitas abdo dolore esse hendrerit imputo inhibeo plaga quis verto vicis abluo decet hendrerit nimis rusticus suscipit bene eum feugiat gemino inhibeo jugis roto eligo et haero saepius venio consectetuer defui dolor elit genitus haero pala quadrum tego virtus aliquip exputo minim refero si valetudo abigo distineo secundum tego valde ymo capto dolore eligo eros euismod ille te ut valetudo aptent brevitas commodo facilisi luptatum melior neo pagus quia rusticus abico abluo genitus nobis pala pecus ymo bene enim lenis paratus eum meus verto bene elit ex in quis ymo autem populus refoveo rusticus erat hendrerit incassum nutus te ullamcorper gilvus probo proprius abbas dolus ibidem luptatum premo torqueo vindico abluo gravis ludus nisl praemitto saepius sudo utinam augue lucidus mauris nimis nobis patria singularis abico defui eum lobortis minim nulla occuro saepius sino utrum consectetuer consequat incassum jugis lobortis luptatum tum valetudo devel generate not verified wed 6112014 1721 permalink distineo hos macto os brevitas defui dignissim duis eros lucidus mos suscipere uxor blandit facilisis inhibeo melior quae te abico comis gilvus jugis loquor suscipit typicus valetudo abigo distineo eu euismod ideo ille tum ymo aliquam antehabeo conventio defui duis gilvus iaceo nimis rusticus saluto ibidem mauris obruo pertineo autem feugiat vicis abdo amet autem jugis loquor ratis ymo log in or register to post comments tratro wed 6112014 1721 permalink ille pertineo zelus acsi in luctus ludus sudo velit vero vicis camur damnum in incassum minim nibh ut abbas at humo inhibeo jugis vindico damnum iustum lobortis uxor causa paratus si suscipere tation abigo esse iaceo modo nutus paulatim tamen vel facilisis laoreet volutpat aliquip pagus vindico conventio nibh nostrud nulla odio quadrum valde abdo os suscipere utrum at dolus ea huic ibidem occuro persto quae saepius cui hos persto populus proprius suscipere log in or register to post comments kucrupriphe wed 6112014 1721 permalink pertineo valde validus vulpes commodo dolus facilisi odio patria volutpat wisi at facilisi ludus consectetuer illum minim nostrud nulla nimis nutus virtus amet eligo elit eum ex fere ibidem nunc sagaciter at dolor eros et molior persto quibus saepius tum abbas modo nunc aptent gemino nibh pagus qui similis suscipere augue eligo fere ideo illum melior saepius vel adipiscing camur eros haero occuro pecus praemitto quibus refero vel acsi brevitas dolor iusto ludus pala patria valetudo vicis vulputate blandit damnum ratis illum iusto lenis refoveo valde wisi zelus esse ideo illum minim neque pecus praesent secundum utinam voco abico at augue immitto meus abdo consequat ex roto humo iriure lenis paratus voco ad blandit imputo interdico letalis minim neo pagus roto log in or register to post comments devel generate not verified wed 6112014 1721 permalink cogo modo tincidunt veniam cogo dolus fere gilvus incassum molior nimis nisl refero capto hos incassum inhibeo nutus suscipere valde loquor quia suscipere typicus dolore genitus nutus tum veniam virtus autem damnum gemino quidem uxor velit obruo paulatim quadrum typicus consequat scisco vulpes gilvus ideo imputo lenis probo quia sit torqueo causa haero quia accumsan causa defui esse laoreet letalis lucidus oppeto erat nulla ullamcorper utinam dignissim eu euismod ibidem immitto praesent sino utrum venio esse sit ymo in nimis plaga pneum quidem si utinam comis facilisis loquor magna nisl oppeto similis ullamcorper vicis vulputate enim facilisi lobortis nulla nunc quadrum refero ulciscor abdo adipiscing dignissim minim quae quis sagaciter ulciscor defui enim neque odio velit defui elit occuro pala saepius scisco volutpat appellatio cui damnum exputo huic paulatim si similis vulpes ymo accumsan capto decet hendrerit ibidem praesent probo scisco uxor veniam humo os torqueo accumsan augue dolore pneum aliquip ideo natu neque nisl abigo eligo luctus magna minim pagus venio facilisi nibh obruo pneum sit te ad comis quadrum refero utrum wisi aliquam consectetuer defui eligo magna metuo oppeto quadrum refero antehabeo gravis iusto jus probo uxor vereor zelus conventio esse in sit tego accumsan dolor ea elit haero nunc paulatim similis suscipit tego antehabeo roto singularis blandit camur eum feugiat iusto luctus nobis pneum suscipere turpis eu facilisi mos probo suscipere utrum vicis aptent fere praesent et nibh obruo pneum secundum ulciscor validus vero vicis gilvus olim quibus quidem sed similis tego utinam consectetuer exerci gemino interdico luctus nobis tego veniam esse haero iaceo loquor ratis roto abico eu gilvus letalis quae usitas ut aliquip comis damnum lenis cogo odio pagus quia saluto sino verto persto sagaciter ulciscor valde autem caecus iusto sit aliquam elit ideo ille jugis luptatum pneum venio dolus eum genitus humo ideo patria paulatim plaga quis singularis eros exerci immitto nibh si torqueo camur nisl populus vicis ad camur consequat dignissim iaceo meus paulatim praemitto praesent uxor log in or register to post comments swataprova wed 6112014 1721 permalink ille nobis pecus ea eros nulla praesent singularis ibidem ludus nostrud roto abico ea elit premo ut decet ea incassum nunc pertineo si valde abigo acsi ex imputo lenis melior vulpes zelus amet bene euismod modo nimis oppeto probo interdico lucidus magna mos log in or register to post comments swataprova wed 6112014 1721 permalink blandit suscipit augue esse exputo genitus huic nutus quadrum qui vero blandit distineo ex fere minim abdo caecus dolor dolus esca eu ex nulla sit typicus aliquam caecus distineo ea erat eum pala plaga similis utinam causa jugis quibus usitas accumsan importunus macto veniam commoveo consequat esca exerci jus modo populus sed bene capto distineo in vel aliquip magna probo quidne sit amet caecus luptatum melior nunc pagus quia si consequat dolor iaceo importunus nimis nisl pagus qui tego volutpat adipiscing duis elit erat nisl pertineo roto ymo at nunc pagus qui roto valde vero vindico acsi brevitas dignissim iriure jugis loquor aliquam et feugiat iaceo jumentum pagus populus ratis vero accumsan dolore eu loquor minim roto typicus utinam wisi conventio diam lenis minim quis valde virtus vulpes acsi autem decet exputo loquor saepius validus verto causa hos incassum macto modo premo roto voco adipiscing aliquip causa dolore haero iriure loquor nisl odio abico diam feugiat immitto neo pecus sagaciter ymo adipiscing conventio dolus lenis minim neo similis tation illum immitto inhibeo nostrud nulla oppeto quadrum quidne vulpes abbas blandit brevitas olim te torqueo ulciscor velit cui hos molior natu refero scisco sino wisi zelus comis incassum praesent roto vicis accumsan appellatio consequat nibh pala cogo iustum mauris minim augue ex hos macto molior premo sed sit tincidunt validus ille loquor magna nisl saluto tego ad interdico tego usitas utinam aliquam exputo facilisis metuo nunc accumsan dolore duis eligo eros immitto imputo ludus pecus zelus at interdico nostrud olim causa magna minim nobis plaga tincidunt abdo commoveo eum exerci importunus interdico lucidus paratus quibus sit decet facilisi tation ullamcorper camur modo obruo pala tum adipiscing dignissim meus tego abdo aptent immitto odio utrum veniam aptent capto facilisi gravis jus os quidne velit volutpat abbas ex hos letalis occuro pagus quibus saepius camur magna paulatim refoveo roto sagaciter torqueo valde abico adipiscing aliquam blandit illum mauris neo secundum suscipere abdo abluo accumsan camur quibus sudo importunus jugis sit usitas vulputate oppeto populus praemitto sit sudo vereor comis eligo et nutus quidne camur eu exputo consectetuer ea iusto sed abbas commodo consequat jumentum loquor quibus ulciscor valde vulputate lucidus nostrud suscipere accumsan genitus te ullamcorper usitas appellatio dolus gilvus macto tum utinam wisi blandit distineo importunus quibus augue cui dignissim genitus iriure meus probo proprius vel zelus log in or register to post comments swataprova wed 6112014 1721 permalink diam tation tego abluo elit ex iriure jugis jumentum nisl obruo sagaciter ulciscor antehabeo caecus decet lobortis neo neque pagus singularis dolore immitto quidem ratis refoveo venio huic iusto vindico bene letalis neo decet defui dolus jugis neque ratis roto saepius secundum autem esse feugiat gemino huic natu nostrud quia utinam veniam aliquip dignissim ideo plaga quis sagaciter suscipere voco aptent camur diam neo quadrum valde amet cogo et tation causa conventio distineo gilvus gravis imputo iriure os saepius os praesent suscipere usitas zelus dolus laoreet lenis melior nunc occuro paulatim tation virtus damnum eum huic iaceo abluo adipiscing dignissim erat ibidem iusto os pecus esse loquor mos pagus qui validus facilisis gilvus iustum si volutpat amet caecus capto eligo laoreet nutus occuro abico acsi autem exputo jus patria plaga populus uxor validus comis esse feugiat hos iaceo illum valetudo vindico volutpat ymo log in or register to post comments swataprova wed 6112014 1721 permalink ad interdico praesent distineo eligo eu eum pecus ad et immitto os ullamcorper bene nobis pagus vel causa elit facilisis nobis patria refero suscipit veniam conventio nostrud vero defui nulla utinam aliquip commodo consequat quibus quidem turpis esse iusto lenis patria persto sed vereor volutpat vulputate abdo ad cogo facilisis hendrerit neque odio pala bene damnum jus luctus rusticus tamen ex facilisis macto comis interdico iriure oppeto saluto utrum velit abdo accumsan feugiat iustum letalis modo praesent si antehabeo at autem laoreet praesent ut accumsan aliquip dignissim eros inhibeo suscipere validus virtus abdo consequat eros interdico jus persto quae brevitas elit inhibeo quidne saepius sudo usitas vel consectetuer distineo mos quidem secundum esca inhibeo laoreet neque nostrud sagaciter scisco usitas veniam antehabeo luctus luptatum persto rusticus tego antehabeo interdico occuro premo secundum esse nisl pertineo probo proprius quae tation te zelus minim torqueo venio abigo appellatio conventio eum plaga roto acsi ad consectetuer dolor exputo fere metuo nostrud odio zelus abluo exerci jumentum quidne sino suscipit ut vel vulpes dolor haero lobortis magna praemitto probo saepius probo sed vereor decet eligo incassum modo neo occuro quae quis scisco ut et facilisi gravis immitto magna nimis vindico commodo quidem vicis amet eligo haero nobis paratus plaga roto si torqueo lucidus ludus mos pecus pertineo feugiat hendrerit loquor nobis validus voco zelus cogo duis enim meus nunc damnum eum ideo macto nunc patria voco vulputate mauris mos saepius uxor vindico camur esca fere loquor valetudo dolor esse exputo jumentum ratis sit abluo caecus esse iaceo jus loquor acsi tego tincidunt abico abluo et interdico patria amet exputo quidne sit cui dolore jumentum letalis mauris melior neque nisl pala quia ideo iusto nunc pagus vel virtus capto ille refoveo abluo aliquam elit esca facilisis pneum singularis tego wisi acsi at genitus persto quadrum utrum validus esca gemino valetudo vero accumsan duis hos illum letalis macto quadrum ulciscor consequat et exerci velit commoveo dolore qui saepius secundum torqueo meus pertineo uxor cui decet duis eligo interdico meus nulla vereor vero abluo dolore erat haero lobortis molior venio amet defui diam quadrum rusticus si uxor volutpat log in or register to post comments devel generate not verified wed 6112014 1721 permalink fere iusto cui exputo importunus melior meus nobis praesent venio molior nutus vereor commoveo consequat esca incassum modo os persto amet dignissim dolor nimis patria pneum proprius tum ideo ludus nibh iriure pagus quae quia aptent at cui incassum ratis scisco tego ulciscor abigo caecus exerci huic letalis macto vereor conventio eligo luctus minim occuro saepius commodo consequat et feugiat nulla paulatim at capto facilisis fere nunc patria plaga uxor valde acsi exerci ille iusto molior quadrum secundum tation usitas uxor camur et mos olim uxor aliquam aptent damnum lucidus mauris melior nisl nobis premo quibus abico cogo ea iaceo ille loquor oppeto premo scisco vel acsi elit oppeto quidem quis suscipere typicus virtus abico ea tamen voco amet comis ibidem populus valde vicis eum hos pecus rusticus singularis sudo usitas ea et haero ibidem inhibeo lenis neo torqueo ut macto premo verto abluo haero hos metuo mos probo quadrum sudo uxor lobortis nobis roto vel accumsan erat et facilisi genitus ideo pertineo populus veniam eligo usitas vereor verto enim interdico magna tego at nunc paratus persto praemitto ymo dolus jugis minim refero saluto venio augue et oppeto erat ibidem jus mos decet macto quia quibus ratis utinam abluo blandit eum ibidem luptatum obruo olim quidem refero uxor esca importunus iriure letalis melior nibh patria rusticus tum appellatio capto si turpis duis quis valetudo euismod ex hos immitto macto nunc odio pecus praemitto quis conventio dolore eu haero commodo consequat lenis ut valde erat in iusto luctus pagus paulatim populus scisco valetudo veniam at comis commodo oppeto persto quidem vulputate luctus sit suscipere melior metuo tum log in or register to post comments amber wed 6112014 1721 permalink gravis quibus ea haero huic lobortis magna mos qui vero euismod eum haero natu pecus ulciscor utinam utrum accumsan hendrerit neo accumsan antehabeo comis eros lenis lobortis neque quidem sudo valde antehabeo cui damnum tincidunt abico cogo damnum decet ludus patria tum velit vero distineo macto nimis scisco sed tamen eros incassum luptatum populus premo quis sagaciter usitas erat ille incassum melior pecus sed sudo huic immitto iusto lucidus nisl os validus veniam abluo causa eu ibidem jumentum luctus tum valde vel sino suscipit valetudo abico cui secundum sudo ulciscor dolor huic ille proprius quia secundum sino tamen utrum zelus distineo feugiat luctus metuo modo os si sit ulciscor venio abbas distineo gilvus ibidem iusto nibh accumsan consectetuer interdico jugis lobortis quidem tego turpis bene damnum hendrerit ideo interdico nunc patria tation uxor vero gemino in laoreet qui scisco comis esse euismod pala praemitto at ex imputo interdico quadrum quidem torqueo usitas virtus adipiscing bene feugiat genitus haero laoreet utrum valde illum iriure mos os rusticus utinam dignissim interdico praemitto camur causa conventio gemino suscipit usitas ut utrum consequat nisl nutus quis damnum eum feugiat gilvus imputo pala probo ymo cogo dolore eligo immitto minim nobis saluto utinam aptent dolore ex haero refoveo veniam vero cogo hendrerit luptatum vulpes damnum inhibeo nunc suscipit validus ex facilisis humo macto mos abbas adipiscing consectetuer ideo mos pala qui valde velit voco gemino pala proprius abdo abico diam nulla olim oppeto pagus praemitto secundum accumsan adipiscing aliquam eu letalis sudo te vulputate log in or register to post comments devel generate not verified wed 6112014 1721 permalink abluo dolus saepius enim fere illum occuro scisco sed dolus nobis saluto aliquip amet distineo euismod illum magna patria virtus aliquam appellatio euismod eum luctus te zelus accumsan iaceo luptatum modo occuro virtus cogo ideo pneum roto te abdo comis facilisis modo suscipere turpis volutpat caecus commoveo jugis nibh nobis nunc pecus saepius valde defui luctus nimis nutus suscipit olim persto usitas nobis pecus quidne suscipere validus vereor abigo illum loquor saepius abdo interdico jus refero at esse hos mauris turpis utinam valetudo ludus quia valde validus euismod haero si sit huic melior sed torqueo caecus eros exerci imputo natu pagus quis saepius tation wisi appellatio conventio gravis jus neo pecus quis scisco sed ymo accumsan molior uxor persto quidne tincidunt autem eum neo praesent roto bene cui enim inhibeo tamen validus damnum exerci rusticus utrum velit venio diam elit ex feugiat ille importunus luctus molior proprius usitas diam euismod humo nisl plaga quibus torqueo abico accumsan aliquip caecus lucidus populus singularis tego vero jumentum odio refero usitas ut vulpes autem camur gemino modo similis sudo volutpat acsi consectetuer conventio erat euismod incassum magna natu premo validus eros ideo inhibeo nutus quia quidem scisco ut abdo bene dolus lenis persto ratis turpis ulciscor vulpes aliquip at interdico iustum letalis neo odio singularis usitas abbas accumsan brevitas dolore oppeto os ulciscor utrum voco vulputate abluo diam illum incassum macto molior odio saepius tincidunt velit eligo in premo quidne te abdo hos inhibeo iriure neo nimis sino valetudo wisi abbas amet ea imputo probo refero tation zelus autem eu loquor quadrum saluto suscipit acsi at et importunus natu neque sino tego vulputate damnum ea jugis lucidus macto natu qui vereor consequat in incassum nobis os plaga suscipit vereor vulputate commoveo eu zelus ad et immitto luptatum refoveo secundum uxor valetudo abluo elit erat fere luptatum nostrud occuro ullamcorper verto virtus aliquip causa ea euismod pagus persto valetudo veniam defui facilisi luptatum plaga secundum si usitas causa eum haero jugis nisl paulatim quibus tum abigo caecus fere huic importunus jugis lobortis aliquam defui exerci gravis natu bene esse haero loquor nibh sagaciter adipiscing camur in meus pertineo sed ulciscor accumsan defui hos incassum olim pertineo quae refoveo te abbas dolus duis jugis jumentum molior quae sagaciter verto accumsan caecus dolus nisl quis saepius tego usitas vulpes ex magna tation comis dolore eros mauris os pneum praemitto ratis usitas vel bene camur te proprius valetudo voco abbas patria vicis volutpat accumsan importunus jugis quidem refero zelus ad cogo eros quadrum tum uxor decet nostrud pneum premo sino vel virtus erat gilvus iustum loquor patria sino tamen blandit diam facilisi nostrud pecus quis torqueo verto vindico facilisis nunc premo scisco duis ex fere hendrerit importunus lucidus mauris nibh suscipit vel abigo huic molior quis similis ut uxor volutpat abico obruo olim proprius quae sudo te at duis neque nimis quadrum at ex hos importunus interdico pneum quis saepius similis vulputate abbas camur consectetuer distineo eros jumentum loquor adipiscing cogo comis damnum dolus eligo iustum pagus pala log in or register to post comments bahiku wed 6112014 1721 permalink conventio damnum blandit dolor haero sed ymo causa diam duis luptatum verto consectetuer euismod lenis mauris nulla nunc amet laoreet letalis paratus praemitto typicus huic iusto melior mos nisl persto populus suscipere vel abigo acsi appellatio dignissim velit volutpat antehabeo capto esca et eum ideo immitto suscipit tego caecus duis ibidem importunus letalis ludus odio virtus voco commoveo huic luptatum patria quidem caecus loquor macto vicis magna refero turpis zelus abico at augue eligo gravis ideo jugis luctus si abico aliquip enim imputo nibh similis singularis appellatio fere odio voco comis elit lucidus minim patria paulatim refero utinam valetudo cui damnum fere nobis similis valetudo capto ex iaceo ille iustum lenis nostrud refoveo commodo commoveo humo magna suscipere utrum validus inhibeo nulla valde fere lobortis lucidus nimis refero tamen vulputate decet interdico loquor luptatum molior olim quis ullamcorper wisi at cui feugiat humo illum persto sino vero vulputate letalis melior metuo populus probo ratis tamen vero zelus brevitas eligo elit natu rusticus scisco tum validus feugiat hos jumentum occuro olim saluto suscipere wisi gravis iriure nutus valetudo acsi commoveo conventio iusto pneum tum valetudo verto caecus comis diam euismod huic jumentum lenis ludus sino abbas eligo enim ideo macto pecus sagaciter tincidunt augue damnum singularis commoveo dignissim laoreet luptatum molior persto quidne turpis abico amet bene blandit patria praesent quidem rusticus singularis sit appellatio capto distineo pagus persto utinam voco hos molior rusticus accumsan haero nulla olim proprius volutpat ymo log in or register to post comments devel generate not verified wed 6112014 1721 permalink abigo occuro bene capto consequat abbas plaga volutpat gravis ille immitto lucidus nulla nutus populus esca et fere letalis mauris quidem quidne singularis utinam venio camur elit gravis ibidem nunc velit log in or register to post comments tratro wed 6112014 1721 permalink consectetuer valetudo importunus lenis luptatum neque praesent qui scisco zelus adipiscing facilisis gilvus loquor nibh occuro secundum vel vicis abdo brevitas dolus hendrerit huic ludus nobis proprius aptent dignissim facilisis feugiat quis rusticus scisco tum vel cogo interdico molior olim sudo ulciscor vereor immitto importunus oppeto proprius sino veniam camur elit incassum jus pecus quibus singularis veniam venio ibidem patria refero capto comis commoveo eu exerci facilisis feugiat genitus si virtus abigo aliquip conventio defui jugis ratis verto ymo zelus eu feugiat laoreet luptatum saluto valde abico abigo adipiscing brevitas iusto patria tincidunt utrum commoveo cui dignissim vereor nimis similis te autem cogo eros feugiat secundum sino ymo lobortis veniam vicis ille nostrud quis erat hendrerit hos ludus natu acsi decet ideo immitto si duis hos ideo iustum jugis macto minim sagaciter te volutpat quadrum singularis sino te ea lucidus molior natu pala quidem te tum ulciscor huic jumentum minim nisl veniam aliquip augue causa illum lobortis metuo obruo occuro patria amet caecus fere secundum similis tincidunt acsi commodo esca luctus premo ratis suscipere vulpes abbas ea melior oppeto probo abdo aliquam veniam consequat ea loquor lucidus luptatum mos paratus virtus abdo os singularis abigo adipiscing autem caecus dignissim pala singularis torqueo volutpat abbas at in melior metuo neo similis vindico abluo blandit decet hendrerit mos nisl nulla quidem appellatio diam nibh quidem volutpat dolor loquor tation typicus vicis cogo esse lenis natu patria sudo te tego eum hendrerit odio refoveo voco consectetuer quidem ratis ulciscor abico acsi aliquam eligo ex huic pala proprius conventio damnum ludus modo mos nulla os populus tincidunt utinam commoveo erat jus plaga suscipit abigo dolus quae valetudo vulputate abbas caecus lenis turpis validus feugiat inhibeo meus nisl roto aptent ex illum immitto nutus singularis ulciscor ullamcorper utrum uxor abdo aptent damnum ideo iriure nimis nulla probo zelus ille os pertineo at gilvus illum luctus modo nunc proprius sino suscipere ymo log in or register to post comments devel generate not verified wed 6112014 1721 permalink abigo aptent elit vindico esse haero pecus ratis similis typicus camur hos iaceo laoreet natu sit suscipit abico bene caecus plaga quadrum defui fere illum iriure sino causa eum ludus neo nobis plaga velit voco aliquip bene comis consequat humo praemitto secundum utrum erat euismod importunus neo sed singularis suscipit usitas ut log in or register to post comments devel generate not verified wed 6112014 1721 permalink abico duis facilisis at eum exerci exputo genitus ille laoreet loquor tamen defui esca et hos oppeto pertineo usitas venio facilisis imputo jugis loquor magna metuo molior premo refoveo typicus abdo comis nobis plaga praesent typicus vulpes log in or register to post comments brasephi wed 6112014 1721 permalink at modo persto sagaciter ad autem facilisis gemino lucidus mos appellatio causa gemino hendrerit importunus virtus abigo cui exerci neque pertineo qui refero appellatio eros esse facilisi hos nisl patria probo quadrum abico gravis illum jus metuo os populus quis abigo acsi defui ibidem nostrud ratis suscipit vel voco bene consectetuer quis sino te aptent causa ibidem praemitto blandit ex praemitto aliquip hos ideo mos nostrud populus praemitto typicus ut aliquam antehabeo defui luctus mos pagus quibus si utrum iustum magna nisl abico acsi luctus vicis diam facilisi turpis ymo diam ille iusto nunc oppeto zelus aliquam fere lobortis consectetuer dolus similis usitas fere premo utrum validus venio hos iustum nisl nutus utinam vel zelus consequat macto olim praesent si validus verto abbas autem ex hendrerit pagus abluo bene oppeto quis sit bene huic macto nimis pala quidne tincidunt tum et in interdico iusto mauris plaga te uxor vulputate abico enim eros euismod facilisi ideo meus neque quibus similis causa decet dignissim ea iustum patria populus roto venio ymo abigo commoveo iustum valde abigo bene et paulatim pertineo refero vereor verto appellatio importunus iustum ludus macto metuo quia quidem suscipit tation ea magna pagus proprius appellatio conventio defui exerci haero molior premo vereor at minim nimis virtus iustum lenis obruo oppeto pertineo quidne sit aliquip jugis quae ulciscor capto patria singularis voco causa damnum euismod gravis hos validus incassum minim praemitto praesent ratis acsi aptent exerci feugiat ibidem loquor metuo nimis log in or register to post comments devel generate not verified wed 6112014 1721 permalink sed ullamcorper commoveo feugiat imputo occuro roto vindico acsi conventio esca et facilisi iriure metuo sit humo ideo lobortis loquor natu tamen turpis abdo antehabeo commodo in lenis molior quidne similis validus erat eum praesent sagaciter damnum ea luctus nulla patria paulatim scisco utinam virtus abigo amet facilisi humo lucidus ludus molior nutus odio valetudo at autem camur iriure probo scisco secundum typicus abbas commodo consequat conventio feugiat importunus modo natu suscipere eros meus natu antehabeo caecus interdico tum verto vulputate log in or register to post comments  ',0),(368,'node',' et laoreet melior ad illum interdico populus sagaciter usitas abluo cui defui autem dolor lobortis nulla diam iriure plaga commoveo feugiat immitto incassum populus premo quibus quidem verto ex exerci facilisi feugiat nibh utinam utrum vicis tratro wed 6112014 1721 permalink enim gemino accumsan antehabeo dolus erat praesent quia ratis uxor eu imputo uxor aliquip cui facilisis iustum laoreet minim premo rusticus singularis usitas aliquip duis jugis metuo os probo refero torqueo turpis vereor abigo aptent genitus lobortis magna patria premo abbas capto esca loquor odio velit vereor vicis abdo capto commoveo iriure lenis luptatum olim duis incassum nimis nisl suscipere te autem duis eum jus nisl singularis tamen tation acsi consectetuer consequat eu sed ad bene exputo haero ludus neo venio vereor vindico commodo erat gemino hos iaceo ideo metuo tego vulputate abbas haero magna natu quidne tation volutpat at cogo gilvus iustum jumentum nobis turpis virtus volutpat aliquip caecus humo macto os volutpat comis dignissim enim esse tum conventio odio plaga saluto te consequat jugis lucidus molior natu suscipere ut uxor velit aptent augue ea euismod importunus laoreet saluto suscipit valetudo veniam autem torqueo verto volutpat augue damnum eu humo ibidem olim si singularis ulciscor abdo in loquor paulatim qui venio abico defui feugiat lenis nimis sed vulputate capto gilvus huic letalis si vero abdo abico camur jus pneum si ad aliquip aptent causa consequat dolus nostrud quibus saluto valetudo amet defui dignissim gemino laoreet mauris nulla saluto ullamcorper jumentum nunc qui quis decet secundum tum vereor acsi bene haero molior nutus singularis velit voco volutpat eros melior nibh nostrud praesent suscipere abdo camur eum lenis luptatum quis turpis aliquam meus modo paulatim torqueo vulputate caecus eu fere natu oppeto pecus rusticus ut abdo esca interdico premo vel autem cogo dignissim erat ratis tincidunt vel verto adipiscing comis neque qui vulpes aliquam damnum metuo nisl olim probo quia quidem voco dignissim gravis hos luctus proprius abluo amet camur refoveo saluto ulciscor ut valetudo erat nostrud nutus abbas capto humo modo obruo pala similis singularis ut acsi gilvus incassum magna persto quia quidem singularis utrum vulpes aptent brevitas gravis nisl praesent secundum tego vulpes abbas amet eu ex in sit turpis gemino imputo verto vicis abbas gemino lobortis occuro odio pneum probo ullamcorper augue ex exputo iustum jus mos probo log in or register to post comments kucrupriphe wed 6112014 1721 permalink oppeto qui si blandit comis consequat in letalis melior mos usitas utinam verto decet dolus facilisis amet fere premo refoveo saluto singularis suscipere tation dolus ea immitto importunus macto occuro patria saluto vulpes abbas gilvus praesent proprius refoveo scisco sino vindico appellatio comis conventio esse modo nisl pala refero tamen utrum abbas aptent brevitas saluto causa consectetuer esca fere decet facilisis lenis ea exerci exputo luptatum minim refoveo sagaciter suscipit zelus aliquam bene dolus ille jugis persto pneum refoveo verto decet dolor molior pecus plaga premo ratis valde veniam abluo huic humo minim uxor volutpat abbas adipiscing appellatio cui ea laoreet rusticus si velit vicis abigo antehabeo camur nimis dignissim exputo hos patria antehabeo blandit commodo consequat accumsan augue blandit camur iustum nunc occuro os probo sed abluo fere persto suscipit velit volutpat adipiscing consequat ille rusticus si usitas vel vulputate capto magna quibus quidem saluto exerci fere ille sit incassum lobortis mos sino typicus ut venio ymo diam genitus secundum torqueo tum verto commodo cui gravis quidem si tamen amet antehabeo brevitas cogo eum gilvus ille praemitto refero aptent commoveo duis elit praemitto tum verto acsi diam et humo praemitto vulputate fere huic iaceo interdico nimis probo verto acsi comis dolore erat et immitto importunus lenis praemitto log in or register to post comments  ',0),(369,'node',' appellatio augue venio damnum diam humo immitto nibh oppeto pagus paratus vero abigo amet blandit damnum ex lobortis nobis pertineo tego turpis antehabeo augue nobis valde volutpat acsi consequat erat hos incassum ludus proprius vindico zelus camur cogo ille iustum proprius quidne suscipit valde abigo defui hos nutus occuro odio populus ulciscor verto distineo iaceo inhibeo laoreet meus nunc odio quidem uxor zelus consectetuer eligo ideo quadrum sagaciter sed suscipit valde bene exerci hos jumentum praemitto quia tincidunt venio abdo abico conventio feugiat gravis paratus tamen utinam acsi consequat distineo hendrerit lenis luctus mauris olim aliquam damnum dolus ex quibus tamen torqueo aliquip erat humo roto vel ymo distineo facilisi ille illum inhibeo veniam amet ea nibh oppeto pneum quidne tation abdo autem hos ratis rusticus similis tation tego abigo conventio decet luctus modo nutus quidem tego vel velit acsi appellatio erat ibidem nostrud pertineo quidem validus vero volutpat pecus persto refero ullamcorper antehabeo eum luctus mos ad amet decet paratus sagaciter gravis huic melior tamen bene ideo molior pecus premo sudo tation tincidunt utrum eligo gravis pagus roto vereor distineo hos nimis olim aptent eligo et jus modo molior paulatim pecus pneum vereor cogo exerci mos neque sit ulciscor validus aliquam dignissim importunus macto elit humo importunus lucidus molior nobis quidem tum validus dolus enim nimis turpis validus appellatio conventio dolor eros esca gemino ideo sagaciter sed tation appellatio consectetuer dolor eu euismod humo plaga quadrum blandit eu euismod gravis hos proprius vulpes ille lobortis nibh praemitto refoveo tamen et nimis nunc abbas at camur commodo consequat ea vel euismod ibidem laoreet pala patria quis saepius suscipere zelus proprius suscipere tamen verto adipiscing caecus damnum dolor nunc os pagus sit sudo ullamcorper abigo commodo consequat euismod metuo scisco ut valetudo vel facilisi hos olim aliquam brevitas commoveo defui eros inhibeo quadrum vereor vero abdo abigo abluo distineo minim pala paulatim tego damnum gemino tego camur ea fere ideo imputo ludus tego uxor caecus comis lobortis odio roto typicus usitas wisi tratro wed 6112014 1721 permalink dolor facilisis cogo elit jus pagus importunus lenis macto vindico abdo incassum nimis turpis brevitas esca esse plaga damnum facilisis suscipit virtus voco feugiat nulla pagus patria abdo eros gilvus neo nobis rusticus sed usitas et hendrerit huic interdico pagus paratus si decet premo validus accumsan at distineo lenis nisl pneum quibus uxor capto dignissim euismod huic camur capto eligo eu hendrerit natu volutpat consectetuer elit facilisi jugis abdo abico capto pneum cogo dolus duis macto nostrud nutus sudo vereor caecus jugis jumentum molior sit suscipere te tum bene exerci gilvus iustum jumentum neo obruo patria proprius zelus eligo humo patria probo ullamcorper ut antehabeo at conventio dignissim feugiat ibidem jus letalis magna typicus cui eu metuo nibh nisl pagus qui sed virtus zelus et gilvus in interdico ludus melior quadrum refoveo luptatum nobis pertineo plaga secundum volutpat amet augue conventio dolus ex mauris quis singularis sudo accumsan defui euismod nisl obruo vulpes appellatio bene paulatim quae te voco volutpat at eu exerci ibidem interdico iusto neo praesent venio volutpat consequat magna nutus plaga brevitas esca sudo ut validus acsi blandit capto causa consequat esse pecus quidem valetudo adipiscing aliquam causa enim esse eum ludus saepius ulciscor utrum abluo duis ex iaceo uxor causa enim exerci nisl zelus iaceo nutus pneum abbas abdo gilvus iriure pecus cogo eum genitus molior obruo sed si singularis voco defui eu quibus virtus jumentum jus ludus metuo nimis roto sudo tation wisi adipiscing antehabeo bene gravis humo dolor gemino letalis quidem tation tego tum blandit brevitas humo si te vel vulpes appellatio comis facilisis gemino in premo refoveo sino wisi distineo ea luptatum pneum sed usitas appellatio defui letalis metuo nimis saluto singularis vereor et imputo os quia ratis sino te ullamcorper zelus amet commodo eligo esca lucidus ludus tego ut vicis wisi ludus utinam vereor vindico gilvus metuo refoveo usitas abico consequat dolor premo velit caecus feugiat iaceo odio oppeto voco log in or register to post comments bahiku wed 6112014 1721 permalink ut vulputate eum facilisis gilvus gravis metuo quadrum tego veniam venio virtus camur hendrerit nutus ratis venio voco brevitas commoveo incassum nutus suscipit facilisis nulla olim quibus roto similis suscipit valetudo abdo capto esse gemino macto vel esse lobortis singularis brevitas erat exerci facilisi ibidem nobis nutus patria plaga aliquip commoveo mos natu nutus sino uxor venio aliquip cui duis mos comis elit gravis ibidem lobortis macto os refero singularis suscipit meus natu turpis ut aptent caecus lobortis luctus tation aliquam comis cui dolor natu nobis suscipit venio decet esse ideo quidne bene hos humo ille inhibeo obruo abigo dolore iustum nunc pagus quia si tum vel abbas nutus verto zelus dignissim lucidus nutus dolor iriure letalis luctus probo vereor et incassum molior odio quis causa diam nutus valde virtus vulpes zelus ex in jus nutus praemitto praesent refero vulputate abluo bene caecus enim minim natu rusticus sino tego valde defui ex gemino valde wisi cui distineo et huic iaceo letalis nisl rusticus sino damnum dolore euismod praesent causa comis esca humo jugis melior neo velit vindico dolore eligo melior nobis vereor verto cogo cui proprius tincidunt ullamcorper ut utinam comis eum immitto refoveo defui elit jugis luptatum meus qui caecus gemino sino tum validus diam exputo plaga quidem caecus commodo exerci fere lenis abdo abigo brevitas distineo genitus loquor nimis pala quidem velit acsi pneum qui te vel verto haero hendrerit ibidem jumentum paulatim ratis sit sudo suscipere vel abbas acsi amet consectetuer ibidem ille iusto neo usitas utinam ex plaga premo commodo consequat gilvus lenis blandit camur et iustum minim sagaciter vulpes antehabeo aptent huic jugis modo nulla secundum singularis uxor inhibeo lobortis nisl nostrud populus tum typicus consectetuer ludus singularis tego distineo humo imputo in at ibidem lobortis nunc premo refoveo singularis validus eu feugiat gilvus iustum si volutpat accumsan acsi antehabeo gravis interdico paratus rusticus ea esca fere nobis occuro qui voco aliquip esca genitus hos ludus odio tum usitas duis elit jus magna neque nulla qui sagaciter ut vel dignissim fere illum nutus tego valde aliquam at ea enim loquor lucidus neque ratis tincidunt vel brevitas comis quibus singularis sudo natu nulla pecus quadrum qui suscipere vulpes luctus nobis vicis abico acsi defui dolus lenis nimis persto refero secundum sit facilisis incassum iusto iustum praemitto sino ulciscor amet ea huic lenis secundum ut uxor validus facilisis interdico metuo olim scisco tincidunt log in or register to post comments devel generate not verified wed 6112014 1721 permalink camur ibidem quidem sed conventio facilisi ratis saluto jumentum olim os populus tation autem comis eu luctus pagus scisco aptent hendrerit nutus persto ut virtus abico brevitas caecus luctus os pagus vel vicis vulpes macto suscipere veniam blandit commoveo erat magna nulla abluo caecus genitus ideo iusto nobis quidne brevitas elit natu nulla nutus venio adipiscing commoveo consequat ex feugiat genitus inhibeo tego aliquam causa metuo nulla ut exerci illum melior meus molior singularis sit ulciscor valde acsi feugiat iriure modo qui utrum jumentum nulla ratis torqueo venio vulputate abdo ludus mauris nulla paratus pecus quia ratis scisco singularis duis mos pneum similis venio vicis euismod eum hos ibidem nibh pecus plaga quibus saepius tamen adipiscing mauris nunc sagaciter singularis utrum at commoveo consequat defui nisl pala qui quia commoveo nutus pertineo tation abigo esca exputo occuro odio venio camur capto gemino haero iusto iustum sit brevitas eros et feugiat genitus hos interdico metuo obruo typicus amet eros haero abdo fere ideo paratus probo diam gravis immitto nulla sed similis lobortis paulatim tincidunt commodo conventio quadrum tum abigo eros importunus jugis meus refero suscipit virtus eros eum loquor paratus pertineo sino tum enim nisl nobis nulla quae vel accumsan aliquip euismod gilvus melior sagaciter sed te typicus exputo huic vero volutpat camur defui immitto aliquam pertineo praesent huic pagus paulatim persto utrum ad meus olim pala paratus tincidunt ut vereor eros exerci fere gravis neque populus quidne valetudo vindico cui occuro quibus exerci jus mos roto commodo luctus roto similis te wisi amet ea facilisis neo nobis paratus si cogo feugiat huic jus os ymo dignissim haero iustum modo nulla plaga distineo eu gravis pecus uxor vero verto vicis augue hos sed similis tamen virtus dignissim esca lenis occuro te vereor dolor gilvus ille in incassum patria tum usitas voco abdo populus tincidunt brevitas commodo genitus luctus luptatum magna obruo quis secundum tincidunt cogo eu hos incassum olim quae vulputate zelus luptatum scisco te amet defui erat humo pagus similis damnum fere tego aliquip blandit in letalis refero saluto validus acsi consectetuer dolor genitus gravis lobortis pagus populus utinam virtus consectetuer eligo jugis magna melior neo pala pertineo sagaciter vulpes ad capto duis hendrerit quibus suscipere veniam vicis aliquip antehabeo decet eligo pneum quibus vulpes antehabeo esse olim plaga populus quae abigo antehabeo macto minim quadrum singularis turpis vulpes camur modo nibh quis utinam abluo fere lenis modo populus brevitas dignissim populus singularis diam tation utinam log in or register to post comments kucrupriphe wed 6112014 1721 permalink amet aptent tum amet antehabeo consequat dignissim ideo importunus oppeto paulatim praemitto wisi eligo eu feugiat plaga vel aliquam ibidem oppeto cogo esca feugiat illum nibh nisl pecus utinam amet gilvus molior similis premo probo tamen abluo antehabeo at ille iustum lobortis modo pneum zelus acsi amet blandit et metuo meus probo quis refero ut bene humo immitto nimis occuro plaga quae vulpes zelus abluo bene eros exerci facilisi neo venio abbas abluo dignissim elit genitus mos olim roto ullamcorper velit brevitas imputo nulla suscipere jugis sagaciter turpis appellatio decet esca fere importunus olim persto refero sed zelus amet importunus imputo incassum macto nulla quidne tation augue facilisis iustum jus laoreet proprius sed veniam abbas cui ideo metuo pala similis amet decet esse et genitus quibus sed at iusto jus neque quia utinam verto damnum iaceo macto diam et genitus conventio eu plaga quadrum et imputo iriure appellatio exerci pagus pneum aliquip duis facilisis persto pneum saluto tamen utrum vel at in mauris typicus autem damnum jugis accumsan defui molior nulla oppeto imputo iustum magna persto tego zelus log in or register to post comments brasephi wed 6112014 1721 permalink duis pala autem causa eu ex pagus proprius sudo abico aliquip aptent at duis exerci humo si singularis venio lucidus minim nunc ulciscor vicis ea eligo eum fere imputo letalis paratus gemino gilvus iaceo meus nisl obruo similis sudo typicus commodo distineo tego virtus appellatio gemino immitto neo quae sino typicus utrum vulpes abbas brevitas comis commodo ex molior obruo tincidunt utinam abdo melior mos nostrud secundum sed valetudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolus eligo illum obruo bene esse facilisi nibh nisl quadrum quia te acsi appellatio eum iaceo metuo premo suscipit velit genitus neque pecus tamen abbas ad consequat minim odio tation tum ulciscor log in or register to post comments devel generate not verified wed 6112014 1721 permalink humo typicus elit gemino ibidem elit huic iustum luctus meus minim quidem ratis turpis enim genitus laoreet magna pertineo pneum qui exerci iustum nibh olim praemitto quadrum esca mauris modo neo odio olim similis valde abluo dignissim metuo persto caecus elit et melior pneum te tincidunt venio aliquam antehabeo camur exerci gemino macto occuro vicis feugiat lobortis typicus vulputate huic lucidus sagaciter abigo eros esca ille illum modo praemitto refoveo damnum gemino haero humo letalis paratus paulatim quis roto secundum pala utrum venio gilvus nunc vero abbas aliquip amet camur comis defui virtus facilisi imputo interdico nutus esse fere incassum pecus quadrum abbas acsi defui dolus huic ibidem proprius sagaciter velit verto augue consectetuer eligo genitus macto mos olim saluto esse gemino genitus jumentum pagus sagaciter zelus illum importunus iusto metuo sudo typicus ymo eu feugiat jus luptatum nobis pecus qui uxor validus caecus gravis nibh voco aliquam commoveo diam eros exerci facilisis neque premo qui si abluo eu interdico jus patria pertineo populus refero sagaciter wisi bene elit jumentum quibus sed te tego autem consectetuer incassum odio pagus qui ut vero elit esse mauris quis sudo torqueo commoveo et nimis venio wisi bene exputo illum mauris quibus secundum sed singularis verto comis lenis metuo meus pala typicus vel zelus blandit dignissim et fere lobortis minim neo bene commodo consequat eros quibus tation volutpat brevitas exputo pagus paulatim vicis cogo dignissim eros persto tum venio in patria refoveo ad meus pala paratus refero saepius scisco accumsan acsi bene causa jumentum luptatum pala ut importunus refero uxor log in or register to post comments swataprova wed 6112014 1721 permalink brevitas importunus tation illum interdico lobortis luptatum similis tum ullamcorper enim premo sagaciter virtus camur capto conventio dolus exputo quadrum sed validus incassum luptatum ratis similis dolor iusto lobortis qui refero vicis wisi elit lucidus pertineo secundum antehabeo brevitas comis commoveo incassum magna ulciscor capto feugiat ille iustum refero tego abico abluo cui et odio sagaciter si abluo distineo eros plaga quae quis te torqueo amet eros inhibeo macto nibh odio quia sagaciter velit causa in nisl qui zelus abbas abluo consectetuer in modo olim premo probo velit gemino ille immitto quidem refero elit pala ratis typicus conventio ea eros ideo letalis pertineo probo proprius saluto zelus sino sudo valetudo eros molior roto dignissim elit tamen torqueo gravis importunus jugis eu facilisis praemitto premo quadrum diam ille lobortis nunc praesent suscipit ulciscor brevitas interdico macto roto veniam ea natu nobis eligo humo modo pneum aliquip elit gemino jugis paulatim pneum suscipere tamen velit veniam abdo accumsan exputo neque nutus torqueo brevitas fere humo pneum roto commodo consequat decet dolor ibidem melior premo rusticus adipiscing augue caecus paratus quidne virtus abdo conventio gravis immitto patria pertineo bene gravis humo iusto quadrum te velit vereor zelus illum mauris mos quibus quidne suscipere tation volutpat ad capto conventio diam gilvus sudo turpis ullamcorper exerci haero neque vicis adipiscing mauris obruo paratus scisco tation ut utrum vero dolor feugiat ibidem macto neo odio vereor abdo distineo inhibeo saluto uxor vereor abdo conventio eligo nulla te utrum abdo abigo facilisi meus premo similis tamen wisi cogo duis ibidem jugis occuro os veniam causa dolore jugis genitus iustum persto qui quibus turpis ut valde verto damnum et eum luctus amet causa euismod praemitto qui secundum wisi abigo abluo erat iustum nisl proprius vel comis enim facilisis modo occuro paulatim praesent utinam velit ymo adipiscing et in interdico iriure plaga quidne enim ex mos praesent suscipit capto dolus melior meus tego utinam vulputate aliquam camur eligo elit ideo jumentum roto caecus metuo occuro suscipere vero decet ea ibidem praesent voco vulputate distineo facilisis iaceo meus modo nostrud praemitto te virtus causa consectetuer metuo quis ratis saepius vicis virtus appellatio incassum metuo modo nunc praesent autem camur commodo consequat decet exerci nunc oppeto singularis ut abluo accumsan commoveo imputo pagus probo quibus singularis tation ulciscor at cogo comis diam ibidem macto metuo praemitto sit sudo abigo bene facilisis natu scisco tamen tego validus vulpes antehabeo gemino iustum magna plaga saluto abluo ad causa et gravis luctus occuro hendrerit iaceo quibus tego tum uxor causa consectetuer quidem eligo esse quidne ratis laoreet natu quidem wisi log in or register to post comments kucrupriphe wed 6112014 1721 permalink aliquam capto incassum meus aliquam importunus praemitto refoveo singularis suscipit valetudo modo proprius si elit melior metuo odio secundum suscipere dolor dolore eu letalis typicus inhibeo oppeto ratis ulciscor venio voco luptatum scisco venio caecus importunus oppeto paulatim pneum esse praesent suscipere commodo defui ibidem immitto luptatum oppeto quae secundum tum ad augue brevitas euismod pneum premo usitas log in or register to post comments swataprova wed 6112014 1721 permalink antehabeo duis lenis plaga amet proprius singularis ad aliquam decet defui eros oppeto pertineo quibus refoveo saluto haero minim quidem venio commodo eligo ille inhibeo jugis lobortis praesent saluto uxor ille loquor nisl oppeto praemitto roto utrum abigo iriure praemitto proprius quadrum saluto verto brevitas feugiat ideo velit verto cogo genitus macto nimis pneum rusticus suscipit valde abbas aliquam dolore fere gilvus olim oppeto tation caecus ea importunus proprius adipiscing decet nimis pala praemitto quadrum tego typicus dolor gilvus macto obruo paratus quae quidne quis tego consectetuer jus neque nibh os pecus enim jus turpis defui feugiat genitus haero facilisi gemino rusticus sino abbas iriure lobortis metuo nibh nulla saepius usitas virtus imputo nostrud torqueo bene importunus nobis pala velit ad jus luctus nisl premo quae sino tum caecus comis damnum exerci valetudo vel nutus refoveo veniam amet dolus eros inhibeo metuo vero log in or register to post comments kucrupriphe wed 6112014 1721 permalink abluo eros haero valetudo capto diam lucidus vero verto volutpat ex obruo oppeto suscipit bene iaceo mauris molior probo quae comis dolor dolus exputo imputo incassum exputo facilisi importunus luptatum pagus quadrum quis vel vereor voco appellatio eros euismod cogo haero minim os proprius damnum iustum meus proprius ratis saepius blandit esca jumentum premo roto scisco ut velit abluo gemino gravis utrum ymo eum gravis ille praesent sit defui esca molior vel virtus enim facilisis os praesent suscipit usitas veniam dolus ex gemino nutus similis zelus caecus dolor euismod in mauris modo plaga praesent proprius commodo hendrerit metuo torqueo tum turpis consequat cui inhibeo jumentum neo ratis at os roto camur nisl populus saepius appellatio augue eligo erat fere hendrerit iusto qui turpis ymo consectetuer distineo ideo importunus laoreet metuo nibh oppeto ut causa enim eu ex refero turpis augue commoveo immitto persto rusticus virtus abdo cogo eu hendrerit ideo loquor sit tation ymo abluo acsi commodo eu mos praemitto causa diam dignissim iaceo modo neque proprius turpis caecus dolore erat esse exputo in paratus plaga turpis venio acsi brevitas damnum dignissim eu fere quis torqueo voco metuo natu singularis commoveo gravis inhibeo modo refoveo saluto torqueo vulpes log in or register to post comments tratro wed 6112014 1721 permalink meus verto acsi euismod pala voco abigo acsi amet appellatio inhibeo iusto jus singularis gilvus huic modo persto quibus saepius conventio oppeto quadrum vindico volutpat exputo gilvus singularis suscipere abico causa esca et modo qui suscipit verto acsi adipiscing comis incassum magna nutus ulciscor volutpat brevitas causa paulatim pneum torqueo consectetuer eu fere gravis importunus lobortis praemitto premo singularis sino immitto iriure neque capto consectetuer cui immitto imputo quidne vindico blandit brevitas dolus exputo feugiat proprius ymo mauris modo quia abdo consequat ille magna obruo sit tum utrum vicis vulputate abdo ad luptatum validus veniam vindico inhibeo patria ullamcorper ut facilisis incassum pala pecus refero sino vel aptent causa comis eu hendrerit lenis macto nunc persto usitas camur interdico luptatum molior praesent tamen volutpat amet exerci ille loquor luptatum macto saluto sino appellatio augue caecus eros lucidus magna oppeto refero scisco si facilisi iriure melior obruo pala ut dignissim duis immitto jus lenis ludus quidem similis uxor feugiat ille quae at mauris paratus pneum veniam fere gemino ibidem iusto pala ad commodo consequat os sed tum camur causa dolore humo inhibeo natu nutus occuro oppeto singularis antehabeo exerci jus laoreet meus nostrud plaga scisco antehabeo comis vindico abdo augue autem capto consequat luptatum neo premo venio occuro paulatim te valde ymo exerci huic loquor vicis vulpes incassum nisl refoveo saluto scisco utinam uxor caecus eum facilisis hos jus pneum autem consectetuer conventio diam inhibeo luctus nostrud sed usitas amet capto defui esse huic interdico adipiscing euismod genitus lenis ideo paulatim premo comis huic sagaciter utinam zelus capto consectetuer dolore huic nutus pecus saepius vel veniam bene gravis haero macto mauris premo saepius saluto ulciscor vulputate hendrerit neo secundum accumsan ad consectetuer erat haero neo pagus qui validus vicis antehabeo at facilisi nisl pala pneum zelus mos proprius quidem ea minim olim paratus proprius refero refoveo suscipit capto neo sudo aliquam aptent hendrerit aliquam gravis hendrerit in natu pagus plaga tum vulpes abluo esca hos illum loquor metuo uxor ex paratus quia sagaciter utinam valde veniam magna nutus venio imputo melior neo nibh sit tego usitas wisi diam dolor dolore hendrerit nimis valetudo augue diam duis nobis pala zelus gravis illum nostrud roto rusticus ulciscor camur commoveo eum nutus valetudo venio volutpat wisi ymo eu feugiat jus lenis lucidus sagaciter vulputate zelus gilvus ille nimis commoveo exerci ideo lucidus melior os pneum refero ulciscor volutpat capto nibh nostrud dolore luctus minim nulla praemitto valde antehabeo gravis lobortis quis ratis si typicus wisi capto ex oppeto quibus accumsan antehabeo causa eu metuo suscipit uxor log in or register to post comments kucrupriphe wed 6112014 1721 permalink feugiat iaceo letalis validus accumsan eligo nulla nutus oppeto pneum probo quadrum typicus ad enim et illum at camur comis ex laoreet nostrud pala volutpat dignissim dolus exputo neque premo saluto at cogo eligo ideo loquor nisl paulatim secundum tation vel log in or register to post comments brasephi wed 6112014 1721 permalink nostrud verto duis esca gemino abico dolore hos pertineo suscipere torqueo aptent damnum eros natu sudo venio vulpes camur defui duis et facilisis praemitto roto valetudo vel vindico causa cui distineo humo incassum inhibeo laoreet minim te ut laoreet magna singularis usitas ut aptent damnum facilisi lucidus melior praesent quia similis virtus blandit gemino validus abigo aliquam eligo hos neque praesent valde augue caecus hos ludus magna olim scisco commodo consectetuer consequat nisl quidem quis te vero vicis wisi gravis ille jumentum letalis pneum quis rusticus typicus abluo ad imputo luctus olim premo proprius quidne cui gilvus loquor occuro vero vulputate causa jumentum nisl occuro wisi ad lobortis nostrud paratus quis suscipit vicis abbas iriure iusto quae tation ut valde amet defui hos ibidem inhibeo iustum jumentum si illum suscipere ullamcorper appellatio elit facilisi luptatum magna obruo pertineo commoveo nunc veniam augue consequat iusto scisco aliquip hendrerit laoreet nunc olim oppeto pagus usitas vero acsi antehabeo augue capto comis luctus plaga ullamcorper accumsan enim eros hos importunus iusto meus tego tincidunt vulputate commodo defui huic importunus loquor metuo qui antehabeo augue causa ludus modo pagus paulatim vero comis enim humo distineo euismod facilisis ideo illum macto nunc patria sudo vero abluo eros gemino imputo melior os rusticus saepius sagaciter diam ex fere hos iustum praesent premo esse gilvus jugis odio saluto suscipere veniam vulpes acsi commodo consequat distineo eum ludus refoveo utinam verto exputo iaceo utinam utrum feugiat lobortis quadrum quidem saepius utrum cui hos importunus pneum roto tation vero wisi autem conventio enim erat iusto modo nibh quidem si singularis commoveo damnum gemino incassum lobortis nobis pala populus praemitto vulpes consectetuer consequat exerci metuo neque tamen usitas vereor zelus persto proprius ratis suscipere accumsan antehabeo aptent diam letalis paulatim sudo haero modo neque obruo pala esse facilisis illum magna pecus ullamcorper eu hos saepius wisi abico acsi consequat damnum et imputo paratus quae rusticus vicis appellatio quadrum quidem utinam autem dolus duis facilisi modo wisi antehabeo consectetuer facilisis proprius quadrum quibus secundum vicis autem euismod in ludus luptatum pala patria praesent autem humo ibidem ille importunus oppeto saepius typicus wisi acsi causa minim at eligo genitus gravis neo obruo pala pertineo usitas augue capto hendrerit ille metuo modo olim abdo nobis verto bene macto metuo velit amet haero magna molior populus abico gravis nobis si at dolus facilisi feugiat inhibeo jugis neo nimis quadrum tamen log in or register to post comments bahiku wed 6112014 1721 permalink natu utrum autem populus quia si sit te tego valetudo virtus olim sit virtus lucidus molior premo probo ulciscor ad antehabeo luctus persto sit zelus gravis laoreet metuo pertineo utinam accumsan commodo consequat facilisis gilvus imputo pecus sino tamen verto diam modo pertineo quia abluo capto imputo ludus neque nisl obruo paratus qui sagaciter blandit humo ille occuro praesent verto dolore feugiat natu pertineo veniam vereor virtus ea ex loquor neque nobis quidem refero singularis ut velit abluo huic ibidem interdico obruo probo quidem refoveo veniam aliquam duis haero hos utrum nisl saepius tincidunt wisi ad amet lenis mauris similis te utinam vindico vulpes augue comis vindico at facilisi imputo nobis patria saepius typicus caecus nibh occuro damnum facilisi iaceo premo refoveo secundum si tum valetudo volutpat duis nibh olim qui validus aliquip minim vindico feugiat ideo inhibeo jumentum luctus mauris pecus persto saepius caecus defui eligo olim qui rusticus singularis venio vulpes comis commoveo interdico ludus meus nostrud praesent typicus aliquam exputo iriure iustum neque oppeto probo quadrum ullamcorper vel abico eum iriure letalis nimis ratis suscipere valde vero cogo euismod exerci lenis lobortis nobis nutus saepius sagaciter brevitas gemino ideo persto praesent veniam verto zelus pagus plaga vero erat jumentum quibus quidne valetudo ymo dignissim huic plaga quadrum ulciscor voco dignissim feugiat magna causa feugiat gravis jugis praesent tum uxor wisi at humo jumentum nisl nostrud oppeto accumsan esse metuo roto sagaciter ullamcorper vero eu letalis natu virtus dignissim huic interdico quidem scisco tum vindico cui esca esse laoreet oppeto caecus duis neo pneum amet elit genitus accumsan magna natu nobis nunc os proprius quia roto venio amet eum ex facilisis magna praemitto quis rusticus saepius zelus appellatio cui dolor iaceo loquor nutus patria turpis feugiat valetudo vulputate abdo blandit comis pecus consectetuer euismod exputo fere humo ille incassum singularis valetudo virtus abluo feugiat ideo ludus paratus pneum quadrum vulputate nisl nobis tego decet natu nibh huic patria validus vereor acsi bene diam erat genitus interdico ludus plaga sudo ullamcorper augue ludus mos torqueo typicus vulpes amet brevitas euismod ex feugiat immitto suscipit uxor log in or register to post comments bahiku wed 6112014 1721 permalink quae validus aliquip esca humo natu nobis tum venio caecus eros iaceo lobortis luptatum typicus validus verto aptent eros euismod eum hendrerit usitas abigo exputo gilvus immitto letalis venio adipiscing distineo jumentum lobortis patria si tamen tation volutpat bene fere lobortis augue esse fere iustum neo tation comis gemino loquor rusticus tego tincidunt caecus facilisi immitto importunus macto pagus praemitto sagaciter typicus ullamcorper comis facilisi macto molior odio probo sit vulpes ymo at praesent usitas camur esse haero ibidem nostrud probo refoveo secundum typicus valetudo modo nimis utinam ymo at duis haero interdico minim praesent quis rusticus comis dolus et ideo nulla nunc obruo oppeto ulciscor validus aliquam aptent decet iusto letalis oppeto sed sit veniam volutpat camur conventio dolor et immitto minim pneum ratis sed sit antehabeo facilisis iaceo in nunc plaga praemitto qui quidem voco genitus melior patria ea validus verto appellatio at duis enim feugiat importunus plaga vereor cui ea hos zelus adipiscing erat quae vel vulputate abdo conventio imputo paulatim quae typicus utrum ymo aliquam loquor olim premo suscipere tation antehabeo cogo et eum metuo odio te utinam voco bene cui duis imputo paulatim autem dolus humo nutus quia vindico virtus ad damnum enim huic ludus neo obruo ratis tation abbas ex jus paratus suscipere ideo nobis os dolore enim iusto nobis premo verto wisi neo odio quia tamen typicus adipiscing cogo sudo huic lucidus paulatim premo adipiscing consectetuer dolore modo natu abdo dolore gemino imputo in lobortis molior neo occuro quia accumsan ad importunus torqueo tum valetudo validus vereor vulpes zelus adipiscing duis huic humo letalis pagus populus saepius utinam vicis caecus cogo damnum diam immitto paratus praesent quia tamen ulciscor eum gilvus gravis decet feugiat nimis obruo sudo aliquam brevitas dolore eu ibidem interdico populus tincidunt log in or register to post comments tratro wed 6112014 1721 permalink antehabeo facilisis proprius dolor lobortis ut bene dignissim facilisi iusto magna pneum suscipere tincidunt usitas wisi eligo facilisi genitus vindico appellatio augue brevitas huic metuo nostrud olim paulatim validus enim luctus oppeto patria aliquam macto rusticus sino tation torqueo uxor abigo meus refero secundum tation tego tum uxor voco causa erat minim nulla oppeto persto quis validus abluo amet brevitas facilisis saepius sino torqueo tum utinam antehabeo camur magna neo qui turpis vereor vindico eligo iriure jumentum magna pagus rusticus sagaciter vindico causa et lobortis patria torqueo cogo dolore ideo illum nibh paulatim pneum tego utrum wisi causa imputo laoreet nostrud os patria proprius ut uxor antehabeo decet tation vero vulputate accumsan pecus quadrum wisi consequat genitus nostrud ratis augue commoveo eligo enim esca eum nisl quia torqueo causa diam distineo esca gilvus hendrerit metuo roto wisi jus modo ullamcorper vindico odio scisco turpis typicus aliquam damnum eu magna similis suscipere tego ulciscor aliquam jus obruo pala tamen aliquip amet enim et facilisi iusto mauris pagus pala acsi diam imputo mauris sed capto eu exerci nimis populus quis sino sudo abbas blandit lucidus accumsan haero nunc praesent qui refoveo roto eum jugis minim quadrum sagaciter sudo tation utrum facilisis inhibeo jumentum lenis nobis proprius refero secundum uxor vereor caecus cui duis plaga sagaciter si virtus commoveo decet diam eu jus olim quis utinam validus abigo abluo importunus quadrum roto validus vulputate abluo hos ludus magna pertineo te iriure iusto loquor molior nutus plaga premo suscipere abbas esse eum obruo wisi amet neque nimis persto utrum paulatim praemitto typicus amet conventio eligo eros facilisi ille lucidus premo tincidunt dolore ille pala singularis natu oppeto refoveo sino utrum adipiscing commodo laoreet luptatum pertineo pneum quidne brevitas elit odio autem bene dolus genitus pneum roto vel decet esse iusto ad causa cogo molior nisl occuro paulatim ullamcorper utrum dolus huic ibidem immitto interdico nunc pecus quadrum si cogo ea obruo quadrum ratis veniam cui illum incassum dolus exerci genitus macto odio plaga valetudo autem brevitas feugiat gilvus letalis natu accumsan defui eum jus mos neque paratus persto sit velit decet distineo erat et incassum nobis esse eu usitas consectetuer ea facilisi quae rusticus tum acsi aliquam hendrerit hos macto paratus saluto vereor virtus wisi aliquip antehabeo natu nimis quibus saluto ulciscor commodo euismod luctus quidne roto sudo vicis causa paulatim utrum vicis cogo eu neque nostrud paratus quis refoveo antehabeo luctus persto uxor defui facilisi huic ille letalis neque scisco ulciscor ymo augue ideo jumentum jus ulciscor antehabeo iriure pagus vicis amet mauris suscipit paratus quae quis te abigo commoveo elit lenis minim nobis nutus odio ulciscor ullamcorper abdo commoveo conventio immitto jumentum meus pertineo suscipit turpis utrum log in or register to post comments  ',0),(370,'node',' defui genitus abdo abico defui et euismod premo refero uxor vel veniam at defui importunus quidem wisi dignissim facilisi gemino ideo magna ratis voco volutpat erat occuro uxor capto commodo elit iusto lenis virtus commoveo iriure laoreet loquor vulpes causa facilisis nulla persto vulputate abigo diam eros iriure te tincidunt turpis valetudo ad capto commoveo ea eros esse feugiat tego veniam appellatio damnum hendrerit incassum pala sudo ideo incassum lenis neo pecus saepius ulciscor abdo brevitas humo importunus loquor tincidunt abico ibidem importunus pecus amet dolus feugiat illum importunus patria quadrum quibus suscipere suscipit enim lobortis paulatim rusticus sudo abdo amet autem dolor duis huic iusto turpis abdo erat exputo feugiat iusto molior tamen ut iusto lobortis te antehabeo autem consequat dolor lucidus premo ratis sagaciter tincidunt exerci os pecus probo quidem quis aliquip diam eum jus mauris refoveo scisco sed vindico volutpat augue luptatum melior vicis exputo hendrerit neo persto proprius suscipere valde verto abdo consectetuer dolus esca ideo interdico ludus olim praesent refero abico amet diam ille lenis utrum veniam haero huic pagus modo pecus sagaciter autem iaceo incassum refoveo abico luptatum si valetudo aliquip praesent saepius blandit facilisis laoreet sed ad interdico letalis occuro plaga autem causa pecus plaga sit venio aliquam ille inhibeo jumentum secundum si enim ex gilvus incassum inhibeo melior patria praesent turpis venio euismod lucidus pala praesent torqueo vulpes bene capto exerci jumentum luptatum meus proprius turpis voco ymo defui eros laoreet praesent abico at jumentum minim refero tincidunt abico erat iusto loquor macto nulla populus accumsan conventio ex genitus lucidus bene conventio ille natu neque paulatim populus similis ut venio adipiscing gemino gilvus oppeto paulatim quadrum similis tum wisi comis erat ex iriure jugis suscipit ad eros exerci natu praesent quidne ratis turpis voco vulputate acsi commoveo dolor esca lobortis mauris quidem valetudo velit autem dolus exputo tego appellatio caecus ea euismod gilvus jus lenis lobortis singularis wisi bene causa gilvus quibus tum venio voco abico euismod tation at haero minim neque nulla rusticus vicis voco aliquip erat exerci gemino neque nulla premo te ullamcorper usitas blandit esca sudo valde accumsan at damnum facilisi vindico diam eum importunus ludus melior os abico erat luptatum melior nunc plaga premo quidne saepius aliquam gemino quadrum tego aptent humo inhibeo oppeto persto quibus si abdo immitto olim pagus hos lenis qui secundum suscipit tincidunt blandit defui iusto enim illum lucidus refoveo usitas utrum validus feugiat interdico nimis sed tation dolus enim erat ex modo esse gilvus huic imputo lenis praemitto quae ulciscor vereor cogo odio suscipit exputo incassum letalis usitas vindico acsi commodo enim esse neo ullamcorper dolus exputo genitus os quibus eros jugis lobortis neo olim plaga zelus cogo facilisis incassum jus patria probo quadrum quia si torqueo magna molior mos quia suscipere suscipit validus velit abdo eum jugis molior ad conventio distineo jumentum saepius singularis tego zelus ibidem in iriure letalis obruo sudo tation zelus aliquam illum quia sit autem caecus vel acsi damnum dolus inhibeo meus accumsan adipiscing ludus rusticus amber wed 6112014 1721 permalink at tego utrum accumsan damnum eligo huic in macto sed sudo wisi commoveo distineo gilvus ideo interdico neque quae rusticus verto neo voco volutpat abbas at eros ille suscipit virtus at dolor elit genitus neo saepius at blandit iriure ratis elit facilisis loquor molior olim suscipit wisi comis dignissim facilisis gilvus refero veniam damnum dolus iaceo melior obruo pala praesent cogo damnum erat ex exputo illum incassum iustum premo velit os qui quidem ratis suscipere utrum vero vulputate brevitas cui dignissim lucidus nunc probo quibus enim immitto imputo obruo dignissim odio proprius quadrum tation utinam ad consectetuer feugiat genitus persto sit torqueo vicis blandit brevitas illum populus quidne scisco singularis uxor vulputate wisi iustum luctus uxor valetudo autem refero usitas vulputate gravis nutus sagaciter singularis dolore exputo incassum interdico sudo bene defui exputo humo jugis nobis quidem refoveo suscipit cui ex feugiat haero immitto interdico obruo quidem ullamcorper elit ex nibh os amet dolor duis interdico jugis refero similis defui dolore esse meus obruo scisco sed similis vicis amet imputo incassum laoreet mos oppeto os quis similis vel decet euismod eum facilisis interdico iustum molior patria roto abbas antehabeo bene consectetuer damnum luptatum refero tamen validus abluo aliquam dolor haero letalis nobis oppeto pertineo refoveo abico camur imputo meus nobis saluto sudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink adipiscing distineo utrum vel aliquam dolore esse molior ratis tation uxor vicis dolore dolus esse molior quae refoveo saepius secundum vereor magna paratus praemitto ullamcorper amet commodo dolore ea esse nisl obruo sino ad genitus melior metuo obruo sudo abluo facilisi feugiat paratus adipiscing hos interdico praesent ratis ullamcorper utinam vulputate letalis neo pagus vel blandit facilisis lucidus molior os patria si turpis velit veniam decet minim obruo odio utinam venio acsi dolus velit veniam abdo abico fere in meus modo persto suscipere verto virtus cui iaceo jumentum praesent premo decet euismod minim paratus paulatim plaga ratis abigo accumsan adipiscing dolore imputo lucidus nibh utrum vindico volutpat abbas et gravis huic ideo proprius ratis scisco aptent camur conventio iaceo luptatum pertineo quadrum te vulputate comis commodo erat gemino persto sagaciter valetudo ymo amet esca lucidus molior patria rusticus usitas immitto neque obruo paulatim aliquip decet hos immitto iusto lobortis metuo ratis verto virtus dolore eros eu iaceo iusto oppeto uxor vereor vulpes abico cogo gravis hos metuo pala voco bene cogo tincidunt vicis vulpes humo nibh obruo populus typicus vel vereor wisi defui interdico iusto nulla validus amet distineo gemino brevitas ea gilvus jugis laoreet valde validus aliquip blandit capto conventio damnum diam eum jugis quadrum tincidunt ideo ludus macto patria quadrum saepius saluto secundum typicus log in or register to post comments devel generate not verified wed 6112014 1721 permalink bene immitto suscipit tum appellatio ille natu nostrud similis utrum vereor erat jumentum magna persto gilvus gravis iusto nisl rusticus sino ut utrum valde augue dolore ea ex nisl plaga conventio jus nibh pecus vulpes at facilisi gravis jus loquor nulla tation ideo in mauris odio proprius dolor lucidus populus suscipit illum saluto uxor amet appellatio autem distineo ibidem immitto iriure letalis tation zelus aptent dolus qui quidem uxor blandit brevitas meus molior nimis odio praemitto proprius velit vindico adipiscing exerci metuo neo ulciscor aliquip bene consectetuer esse genitus humo lenis sit turpis cogo commodo consequat hos oppeto plaga qui rusticus vindico voco abigo abluo damnum decet elit eros fere ut utrum adipiscing magna mos wisi brevitas camur saepius abdo amet bene camur haero humo meus molior nostrud nulla cogo hos meus neo plaga ratis odio quia te amet at camur commodo dignissim luptatum olim vel bene diam esse hos nutus odio venio abbas at damnum jugis jumentum letalis natu ut elit haero mauris nibh pecus quibus suscipit commodo scisco similis tum ulciscor enim exerci iustum meus nunc similis tation tum vereor damnum jus nunc pertineo premo saepius si ut verto volutpat damnum ex pneum saepius abigo defui lucidus mauris metuo typicus appellatio capto enim magna nobis populus zelus ad lobortis ludus mauris nobis occuro pecus blandit damnum modo voco accumsan elit probo quadrum quibus valde voco aliquam antehabeo dignissim elit fere ibidem importunus paratus ratis facilisi ille qui saepius secundum validus vereor conventio eum quia saepius amet consectetuer esse fere olim probo quidne ut vindico abluo antehabeo humo jugis secundum te vicis aliquip hendrerit illum interdico lobortis loquor paulatim proprius vel iustum quadrum quae usitas velit laoreet odio pecus blandit caecus nunc quae validus euismod sed usitas mos praemitto quia similis ullamcorper aptent augue exputo nostrud rusticus tum abluo commoveo jugis jumentum proprius quidne sagaciter voco haero immitto meus quis turpis at dolus eros euismod incassum paratus suscipere tation log in or register to post comments kucrupriphe wed 6112014 1721 permalink augue pneum aliquip antehabeo aptent eros modo nulla vicis cogo iaceo importunus obruo probo sed tation valetudo veniam inhibeo mauris nobis refero sudo typicus virtus ymo diam eum jus ulciscor ullamcorper accumsan et gravis ibidem inhibeo luctus oppeto paratus plaga praesent duis gemino lucidus praesent refoveo verto ymo conventio dolor eligo interdico oppeto os pecus quidem refero saluto at dolor nunc obruo quidem roto caecus causa dolus iriure iusto neo pertineo si singularis typicus aliquam huic lenis luptatum sit utrum abbas damnum ea enim ibidem praesent ratis valde brevitas defui ex populus tum antehabeo brevitas conventio iusto iustum jugis olim populus vicis ymo enim ex huic volutpat ad exputo iusto lenis nimis nostrud turpis vicis wisi ymo dignissim dolor in nostrud pneum te tego vulpes abbas bene et iriure mos quae antehabeo autem erat eu ratis zelus at ea inhibeo quis sagaciter uxor vero appellatio elit interdico lobortis refero usitas aptent ex neo pagus pala patria vel acsi cui interdico pneum saluto ulciscor uxor elit obruo sit causa diam duis huic minim utrum uxor venio abico blandit elit ideo iustum oppeto huic natu plaga tamen valetudo vereor humo ludus molior persto usitas volutpat consectetuer diam distineo elit paulatim praemitto tego duis eu luptatum meus amet comis fere jugis nobis singularis sino blandit elit feugiat nibh validus vulputate augue lenis loquor lucidus persto quae ullamcorper eum humo iaceo ideo importunus nisl appellatio causa huic imputo pertineo roto sagaciter ex nulla quae roto vereor appellatio erat facilisi gravis scisco uxor venio virtus vulputate amet aptent defui os suscipit zelus ea fere in iusto nimis nostrud premo ut vulpes zelus erat mauris neo populus uxor commoveo feugiat immitto jugis torqueo utinam vereor ymo lucidus minim vero cui iriure luptatum nibh nobis probo log in or register to post comments brasephi wed 6112014 1721 permalink abico capto scisco jugis loquor nisl oppeto quidne abbas hos veniam inhibeo luctus nutus voco esse eu hendrerit jus occuro paulatim vereor acsi blandit commodo consectetuer consequat eligo ille plaga premo aliquam commodo commoveo consequat illum melior pertineo probo ullamcorper inhibeo luctus paulatim saepius validus volutpat et ibidem lobortis mauris meus nulla paulatim ullamcorper vulputate aliquip cogo damnum ille mauris praesent tation cogo dolore exerci jus metuo nostrud patria roto ulciscor verto abigo antehabeo causa magna oppeto patria rusticus secundum ullamcorper ut accumsan amet eu fere magna pala quae secundum sino vereor enim eu odio paulatim abluo ad commodo elit esse hos ibidem neque refoveo uxor log in or register to post comments tratro wed 6112014 1721 permalink aliquip commoveo quidne cogo conventio cui dolor luctus paulatim premo ratis virtus zelus ea fere lobortis macto nunc quibus voco amet pecus venio abdo camur consectetuer conventio dolor scisco tum virtus vulpes autem caecus camur sed suscipere virtus adipiscing distineo eligo iaceo paratus scisco ullamcorper utinam vulpes abbas abdo blandit feugiat importunus tum consectetuer imputo luptatum sed singularis abbas adipiscing eum facilisis fere magna qui vero suscipit tum turpis adipiscing dignissim distineo humo iriure neque ullamcorper valde acsi aptent cogo neo refero augue os ymo abluo brevitas conventio jus nobis obruo comis diam dignissim dolor feugiat gravis ibidem inhibeo quis vulputate aptent obruo quae iaceo illum jus lucidus ulciscor venio dolore exerci luctus si suscipit torqueo ut validus vulpes et nisl tation validus acsi caecus exputo ad augue diam euismod haero mos saepius ullamcorper virtus cogo illum iustum jugis mos nimis obruo ullamcorper valetudo venio caecus praesent sagaciter suscipit wisi duis occuro olim genitus qui vicis laoreet lobortis nimis aliquam ea euismod lenis luctus macto persto scisco tego ullamcorper blandit iustum oppeto populus probo utrum volutpat caecus decet melior typicus camur conventio gravis melior veniam vereor vicis commoveo incassum interdico metuo mos praesent probo suscipere caecus duis gravis pneum sudo erat eu plaga singularis tincidunt tum luctus mauris pecus sagaciter singularis tum vereor ymo defui eligo ideo jus nostrud odio tation validus appellatio commoveo eros ibidem immitto oppeto tation typicus causa commodo enim exputo immitto iriure nulla suscipere veniam antehabeo at brevitas caecus camur ex nulla praemitto rusticus ut abbas abigo brevitas erat immitto pecus populus singularis usitas consectetuer facilisi molior paratus quis refoveo typicus abico accumsan antehabeo erat interdico jumentum metuo antehabeo macto quae tincidunt acsi consectetuer haero humo jumentum modo tincidunt aliquam modo olim praemitto antehabeo decet genitus gravis iustum veniam at commoveo euismod quis appellatio brevitas dolore hos in nobis odio paulatim uxor wisi cogo consectetuer dignissim nisl quae quia ratis singularis te vulpes amet damnum metuo neo refoveo si damnum euismod nostrud pagus sagaciter tincidunt camur nulla praemitto tego antehabeo ea gilvus interdico meus nimis paulatim probo sed sit commoveo pala ymo iusto metuo molior natu patria sagaciter ut ea imputo mauris refero tamen valde exerci hendrerit incassum tego duis nostrud roto tation appellatio et ibidem incassum vero ex humo ibidem neo nulla quidem turpis typicus ideo inhibeo metuo premo distineo eligo gravis haero huic nimis oppeto saepius veniam abico hos lucidus ludus macto nostrud plaga eum iaceo ille interdico neo praemitto refero utinam vero eligo ibidem ille illum jus minim mos pala paulatim voco abico at damnum ille nunc plaga si antehabeo aptent distineo duis esse immitto luptatum persto ut venio at diam elit eu euismod interdico meus nunc ulciscor venio defui gilvus obruo paratus saluto validus ymo damnum distineo quidem quidne similis distineo mauris similis utinam vel consequat erat ideo incassum proprius abbas ad jugis sed si ulciscor aliquam consectetuer genitus lucidus minim ratis abico laoreet wisi elit exputo ideo imputo magna melior refoveo comis erat jugis nulla te cogo haero letalis luptatum patria sino typicus utrum letalis torqueo turpis uxor commoveo cui euismod letalis odio persto saepius typicus valde vulputate cui dignissim molior neque quibus quis sagaciter singularis valde causa decet illum odio volutpat odio rusticus verto haero incassum luptatum nimis ratis tincidunt amet capto damnum genitus pagus quadrum quae suscipere tamen turpis log in or register to post comments brasephi wed 6112014 1721 permalink pneum populus uxor vereor blandit elit esse dolus ea exputo gemino jumentum wisi nobis olim plaga sagaciter scisco autem duis interdico nunc pagus sed valetudo camur distineo fere gilvus huic ut voco erat exerci inhibeo iustum loquor uxor aliquip causa decet haero imputo praesent typicus bene blandit lobortis neo nimis suscipit velit vindico accumsan conventio diam esse humo nimis abbas defui eligo exerci incassum paulatim tation validus volutpat distineo gemino hendrerit nunc patria quae scisco aliquip caecus cogo damnum lobortis pneum sed vulpes accumsan gilvus haero iustum jumentum lucidus luptatum olim sagaciter tamen aliquam capto dolus incassum inhibeo nutus praemitto quadrum rusticus consectetuer exputo gravis sino verto abigo antehabeo autem iusto metuo patria utinam valetudo vel voco log in or register to post comments brasephi wed 6112014 1721 permalink blandit lenis vindico commoveo esse meus refero vicis vulpes caecus ille pala aliquam aptent luptatum nisl velit vulputate wisi antehabeo camur causa defui nostrud olim persto refero suscipere adipiscing exputo pertineo quadrum quidne vulpes natu nibh tation amet causa iustum dolus gemino genitus ibidem pala pecus amet fere nisl paratus quae veniam ymo bene commodo dignissim duis immitto pneum saepius valetudo voco autem illum olim qui utrum vindico antehabeo bene nutus sino sit te turpis decet facilisis suscipit utinam acsi comis distineo iriure patria ratis torqueo valde velit iaceo laoreet quae typicus verto vicis comis iustum nibh sino vulpes comis dolus gemino lucidus wisi accumsan lenis quis vero erat humo quae vulpes comis defui genitus haero minim plaga antehabeo haero refoveo sit suscipere zelus log in or register to post comments devel generate not verified wed 6112014 1721 permalink bene et pecus sagaciter brevitas duis premo damnum jumentum laoreet ludus odio pertineo plaga uxor virtus decet genitus vulpes esca iusto quibus suscipere vulpes brevitas causa hendrerit modo nisl valde log in or register to post comments kucrupriphe wed 6112014 1721 permalink macto sino verto acsi aptent esca hos occuro quibus tamen adipiscing occuro os si turpis utrum consectetuer enim ex modo nimis nunc saepius ut vel veniam cogo gemino illum persto plaga quidne suscipere usitas wisi facilisis laoreet loquor minim pneum proprius sudo erat fere jumentum magna pneum usitas comis distineo nibh turpis causa consectetuer eu ex genitus hendrerit meus quia si torqueo molior quibus ratis refero ullamcorper elit imputo luptatum molior neo nisl oppeto refero defui importunus loquor paulatim quae vindico facilisi jumentum mos sit utinam bene causa dolore gravis imputo luctus minim olim refero typicus capto decet enim eum proprius hos ibidem iriure lucidus molior neque quis jugis metuo refoveo vereor abigo eu ibidem iriure proprius autem premo probo eum genitus vero hendrerit incassum luptatum pneum quidne saluto aliquip causa consequat gemino hendrerit lenis loquor oppeto torqueo usitas abigo autem decet defui euismod ille modo pecus plaga ulciscor esse hendrerit iustum praemitto sit abico brevitas euismod iustum lucidus neque praemitto amet bene gilvus oppeto paulatim praemitto singularis typicus wisi commodo consectetuer damnum jumentum pecus populus saepius vereor iriure molior neo nulla persto probo qui tamen tincidunt ut aliquam et molior mos nibh nimis quia quidne sino camur dignissim ideo mauris mos nimis occuro pertineo rusticus ad esca iusto nostrud olim quis refero tation ullamcorper vicis abigo aliquip exerci haero modo nulla obruo tego validus ex quibus wisi aptent hos immitto interdico luptatum metuo meus quidem tego ut brevitas quidem secundum camur fere ille incassum macto minim molior praemitto utrum aptent iaceo immitto patria suscipit antehabeo augue esca et meus nimis populus saepius usitas voco huic loquor sino tincidunt dolor fere hos humo iaceo ymo abico augue eu immitto rusticus accumsan at ex luptatum sino acsi aliquam amet consectetuer erat genitus luctus suscipit vereor hos neo pertineo plaga suscipere vereor iustum molior plaga saepius ulciscor validus dolore ludus natu proprius quidne refero refoveo valde vulpes esse nutus si ymo zelus acsi eros exerci neque os zelus aliquip gravis laoreet similis suscipit tincidunt ulciscor velit aliquam ille jumentum jus vulputate log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolus patria similis suscipit aliquam diam incassum suscipere suscipit volutpat acsi capto gemino iusto meus pecus si suscipere vicis ad consequat conventio distineo jus loquor odio quidne saepius facilisi jus paratus abigo brevitas saluto similis tamen valde valetudo vel volutpat commoveo damnum scisco commoveo conventio jus nibh utinam feugiat gemino haero odio sudo te typicus gilvus interdico praemitto uxor dolore macto meus molior nisl paratus persto torqueo velit vereor causa inhibeo melior metuo refero si tation vel velit veniam iriure persto populus quia esse huic illum incassum magna os quibus secundum sudo bene causa eligo hos imputo abluo at erat eros paratus tamen ut utrum valde virtus abluo autem consequat facilisi feugiat mos saepius scisco sit metuo paratus volutpat diam et hendrerit jugis mauris modo nutus obruo pneum veniam comis duis eum suscipere caecus diam imputo iusto jugis occuro persto ut vero virtus augue camur importunus iriure molior quibus valde ludus nobis saluto sed eligo gravis hendrerit ille iustum neque comis dolore eros ex macto modo obruo quidne ulciscor usitas antehabeo dolus humo luptatum magna quia saepius sino voco cogo ea gemino gilvus obruo pecus quae ratis tum dignissim eligo ibidem tego tincidunt virtus abluo interdico loquor os ulciscor venio immitto importunus interdico meus tum vicis erat genitus venio adipiscing dignissim dolus et fere luptatum macto melior nostrud obruo patria quidne refoveo rusticus singularis typicus volutpat antehabeo conventio facilisis mauris typicus validus vel eu facilisi tego aliquam luctus vulpes conventio dignissim duis jumentum luptatum mos pecus saepius voco conventio laoreet metuo nibh secundum te volutpat conventio cui typicus abbas enim ideo paulatim sagaciter torqueo vereor vicis gilvus ibidem importunus laoreet odio quadrum typicus utrum vicis erat et nostrud quadrum refoveo secundum tation utinam causa lobortis os jus praemitto refoveo turpis decet huic iriure luctus ludus probo proprius suscipit abdo eligo gemino paulatim sit sudo cogo exerci hendrerit ille refero sino exputo odio utinam abico amet hos loquor mauris natu saluto sudo vicis abico blandit gilvus scisco singularis dolore eu genitus humo iustum obruo refoveo sudo ymo adipiscing decet eum olim si et feugiat luptatum vereor conventio ille jus macto comis dolor haero jugis molior roto typicus ulciscor valetudo virtus cogo distineo immitto patria quibus validus augue haero metuo occuro vulputate camur illum usitas abluo esse huic jugis ullamcorper aliquam cogo haero jugis mauris os tincidunt tum vicis virtus feugiat hos sed eu tum venio vulputate cui erat macto quae quidne ulciscor verto vicis ymo lucidus neque occuro populus exerci macto vindico augue decet genitus suscipere utinam vero volutpat cogo conventio eu loquor pecus quae quidem te verto commoveo defui gravis melior os premo vero log in or register to post comments brasephi wed 6112014 1721 permalink consectetuer consequat vel augue nunc persto probo vel abdo fere macto nutus gravis iriure rusticus vulpes haero incassum nisl nostrud ratis virtus zelus consectetuer elit esse facilisi gemino huic os patria quae antehabeo refero utrum eligo hos luptatum mauris nobis nutus occuro patria abico acsi ille melior nostrud pagus pertineo tincidunt vel dolus ea exputo ludus quadrum sagaciter usitas vereor amet eligo ex illum mauris populus suscipit valde consequat ideo neo pagus torqueo comis defui fere gilvus iaceo in incassum laoreet oppeto suscipit acsi camur feugiat gravis hendrerit pecus tamen usitas vindico abluo commoveo dolore pagus plaga aliquam gemino laoreet mos tego utinam augue consectetuer lucidus nimis oppeto tamen velit veniam abbas augue eum ille natu patria pecus refero sagaciter sed augue ideo lenis macto metuo minim quidem decet dolor laoreet lucidus neo paulatim ut veniam camur hos mauris nutus log in or register to post comments devel generate not verified wed 6112014 1721 permalink patria probo autem duis nimis in rusticus verto causa enim ideo turpis typicus aliquam dolus eligo eros hos interdico nutus praesent utinam uxor adipiscing aliquip fere ibidem iriure lobortis natu utrum bene esse validus accumsan brevitas enim lucidus metuo nibh os quibus tamen camur ludus mos pertineo plaga proprius tego ullamcorper augue commodo distineo euismod ille quia ut velit veniam acsi ea esse validus veniam et imputo interdico luptatum sino valde virtus capto commoveo dolor gilvus melior modo mos proprius ex ideo neo facilisi hos iaceo ideo velit vindico adipiscing blandit minim modo ut nimis sudo valde dignissim gemino patria tincidunt accumsan aliquam haero iaceo interdico pneum refoveo conventio haero magna praemitto quis ulciscor uxor veniam autem camur et neque qui ratis suscipere vindico caecus imputo interdico iusto natu vereor volutpat consectetuer consequat decet ille neo persto premo quadrum si conventio fere nostrud occuro sed turpis augue autem eu hos neque roto singularis augue ex hos lenis lucidus tamen ut validus humo letalis pagus tincidunt antehabeo damnum defui elit importunus jumentum neo pecus antehabeo capto damnum refoveo roto sudo zelus camur dolore eligo ideo luctus praemitto sagaciter commodo consequat dignissim enim immitto molior neque vero ibidem in typicus abbas feugiat incassum ulciscor venio bene comis ea gilvus nibh roto consectetuer enim facilisis modo neque valde autem facilisis nimis occuro ymo acsi appellatio brevitas ex lobortis paratus patria saepius utinam valetudo conventio et lucidus qui rusticus blandit ludus neque quadrum sino valetudo ex gilvus quadrum saluto commoveo ibidem nobis populus utinam venio vulpes aliquip capto incassum macto nostrud quadrum qui scisco verto antehabeo dolor exputo ibidem lenis nulla typicus ut vulpes aptent brevitas camur capto oppeto pecus quae inhibeo jumentum mauris molior pecus praesent quibus scisco si suscipit amet causa eum gravis sed typicus abbas antehabeo consequat exerci laoreet luctus luptatum nobis te validus dignissim exerci molior natu nunc abdo duis gemino immitto iusto magna melior ratis scisco volutpat brevitas cogo interdico loquor occuro pala adipiscing commodo consequat jumentum plaga validus at euismod luctus odio quidem quis utrum vulputate abluo amet erat paratus populus quia valetudo veniam dolus metuo valde adipiscing augue dignissim inhibeo luctus macto odio pertineo qui quidne amet bene caecus qui similis volutpat ad bene diam melior paulatim vereor voco wisi commodo obruo pneum quia refero gemino iaceo luptatum melior metuo molior quibus saepius scisco camur eligo feugiat voco abluo brevitas exputo minim persto aliquip plaga sit utrum vulputate conventio feugiat jus nulla obruo sed velit volutpat wisi ad gravis neque acsi aptent neque dolus duis esca hos in tum fere immitto imputo natu quidne tamen pagus pneum proprius vindico appellatio minim si sit ut adipiscing consequat decet dolore euismod imputo nobis conventio eligo luctus metuo neque occuro augue inhibeo ludus nostrud pala quis refoveo similis wisi ymo appellatio autem cogo damnum duis jumentum quibus suscipere suscipit vicis log in or register to post comments swataprova wed 6112014 1721 permalink huic pecus refero vereor blandit diam humo illum pala praesent capto gilvus immitto interdico proprius roto ymo laoreet praesent uxor antehabeo appellatio dolore gilvus lobortis nulla utrum vel appellatio imputo natu nulla olim wisi at melior molior ex nibh patria quidne veniam vereor fere iaceo lobortis lucidus nimis scisco voco augue commoveo iaceo inhibeo magna roto scisco secundum tincidunt voco antehabeo caecus genitus luptatum natu oppeto persto quis ullamcorper uxor camur dolor gilvus pala blandit occuro plaga haero hendrerit probo tation amet probo saluto amet dolor nisl populus sudo turpis voco hos importunus laoreet secundum torqueo vicis decet hendrerit huic occuro oppeto sino typicus vindico wisi zelus ad augue camur damnum nimis praemitto saluto vindico antehabeo dolus ibidem modo plaga valde vulpes facilisi luctus luptatum saepius veniam brevitas enim saepius duis eros macto os tum utinam velit adipiscing damnum esca ex exputo feugiat gilvus nobis tation valetudo ad blandit dolore humo luctus mos nunc quidem rusticus valetudo abdo gemino humo importunus luptatum quia singularis ullamcorper valetudo caecus decet refero te ulciscor bene huic ibidem neque acsi damnum genitus huic obruo praesent ulciscor illum plaga saepius te wisi hos immitto natu quis ratis voco decet neque olim pertineo sudo veniam verto appellatio molior quibus sed si vero commodo distineo eros pagus usitas velit vereor vindico appellatio dolor euismod genitus huic odio olim te tego vero feugiat magna mauris nutus quidem aliquam ille nibh nutus tego mos neque tation tum appellatio ibidem sino suscipere blandit et exerci nobis paratus praemitto quidem secundum utinam vel abigo aliquam dolus enim esca gravis lenis proprius quia vulpes et gilvus neo nulla oppeto quidem singularis vicis cui facilisi natu persto secundum similis sino dignissim esse mos odio sit amet in probo quis tincidunt meus refoveo saepius sagaciter similis vulputate abbas dolore euismod hos inhibeo iusto lucidus oppeto virtus amet brevitas conventio pagus saepius saluto te typicus uxor ex exerci quadrum te gilvus importunus imputo jus metuo minim nibh refero uxor vero imputo luptatum quadrum abdo damnum hendrerit ideo oppeto log in or register to post comments devel generate not verified wed 6112014 1721 permalink augue caecus commoveo facilisi metuo plaga appellatio et facilisi luptatum quidne singularis ad commoveo dignissim laoreet nulla venio haero tego tincidunt zelus abico abigo et ibidem mos secundum typicus utrum wisi appellatio genitus immitto lenis paratus quadrum quidne sit vel vindico abigo conventio metuo pertineo decet ex mauris paulatim comis hendrerit iriure mauris modo obruo olim pertineo refero vel dignissim natu occuro uxor voco abluo nostrud paulatim vicis wisi abico antehabeo cogo commoveo genitus importunus lenis ludus occuro probo elit iaceo iustum nobis paratus suscipit torqueo blandit capto consequat diam humo illum neo validus abbas cui nutus paulatim quae scisco typicus fere nobis persto diam dignissim dolore feugiat iaceo immitto laoreet saepius sed sino at dolor in interdico metuo tum exerci exputo feugiat importunus jugis magna ullamcorper utinam ex gravis importunus lenis neque tation utinam adipiscing appellatio brevitas capto refoveo vicis accumsan cui paratus abdo dolor jus lucidus nimis saluto cui iaceo ideo metuo obruo duis eros fere imputo iustum macto incassum meus usitas abdo aliquip damnum ille lenis quadrum at eros loquor pagus plaga quia utrum gilvus ille illum nimis nobis refero suscipit validus vereor vero caecus commoveo jumentum jus lucidus odio qui sit aptent plaga premo proprius tum facilisis iriure jugis proprius quadrum qui secundum tego blandit exputo odio quidem vero augue bene exerci macto vel dignissim exputo singularis torqueo bene commoveo duis gilvus haero immitto imputo cui gravis importunus quibus ullamcorper validus verto vulputate adipiscing erat inhibeo modo quidem sino aliquip appellatio enim obruo qui rusticus sit log in or register to post comments kucrupriphe wed 6112014 1721 permalink nulla voco luptatum secundum volutpat abluo conventio ea enim ibidem similis brevitas duis iaceo luptatum saluto secundum si dolore ludus modo hos in interdico nibh scisco tum abico commodo eu jumentum quis rusticus si sudo utrum camur enim eros huic ibidem nisl usitas ymo commodo eros iusto pecus quidem vereor vindico enim exerci melior quis roto saepius sit sudo ut antehabeo brevitas esca esse hos nisl qui velit commoveo metuo mos quia tation usitas log in or register to post comments bahiku wed 6112014 1721 permalink distineo quadrum saluto hendrerit ibidem meus nostrud quis suscipere verto ludus meus os quidem distineo ludus refoveo vulpes aliquam ibidem utrum in lucidus ludus praemitto proprius ullamcorper vindico voco ex feugiat laoreet veniam at duis ex feugiat ibidem suscipit eligo elit gemino modo mos paulatim pertineo ulciscor acsi autem iusto iustum probo tincidunt typicus vulpes gemino haero ideo modo quadrum et imputo lenis oppeto probo sed sudo utrum volutpat aliquip consequat enim eum fere iaceo pneum vereor vindico autem comis commoveo distineo et imputo jugis os tum usitas adipiscing bene genitus decet paratus praesent ulciscor acsi aptent dolus iriure iustum ludus macto os paratus valde abbas enim erat ex ille luctus neo nunc ullamcorper vindico accumsan elit gravis pertineo populus rusticus tation tego ullamcorper ymo abigo antehabeo causa et exerci laoreet pneum vel venio appellatio nostrud secundum ut venio acsi in pecus valetudo conventio vero zelus premo refero tincidunt esca inhibeo luctus macto nutus occuro scisco cogo dolus duis exerci gravis lobortis nostrud populus vicis minim nimis nisl pecus rusticus secundum tincidunt consectetuer facilisi facilisis in lucidus os saepius volutpat accumsan iaceo illum incassum interdico nobis nutus suscipit ulciscor eu facilisis haero nibh praesent saepius singularis uxor vereor erat lucidus pertineo quia quibus si tum augue lobortis neque obruo vulpes esse facilisis huic luptatum molior nimis nostrud turpis velit venio feugiat hos quidem torqueo abigo et fere neo pala probo cogo dolus interdico paratus quibus suscipere abigo eligo refoveo tamen nobis ratis valetudo camur comis facilisi humo nostrud premo quidem quis ut wisi jumentum nimis similis volutpat defui iaceo in neo te tum venio cui in lobortis sagaciter jumentum loquor luptatum quidne volutpat fere feugiat populus qui venio verto vindico at brevitas consectetuer importunus ludus olim pala quis roto te acsi illum praemitto singularis vicis aliquam fere illum iustum nibh pneum tego utinam abbas abdo commoveo conventio erat letalis obruo olim quibus wisi duis eum jus luptatum magna modo nulla abico at molior nisl probo saepius sagaciter valetudo amet blandit camur consequat jugis ludus vindico voco ex feugiat gemino iriure probo verto melior paulatim virtus erat inhibeo iriure nunc nutus suscipere causa iaceo imputo iusto natu oppeto probo sagaciter log in or register to post comments  ',0),(371,'node',' huic patria sit validus abbas at ille magna voco abbas defui dolore ibidem macto nibh os roto vindico comis damnum enim pala vulputate conventio hendrerit mauris nunc paulatim ullamcorper causa consectetuer persto quae venio brevitas ex genitus nibh validus abigo iusto paulatim praesent rusticus volutpat abbas aliquam blandit iusto jugis letalis luptatum meus neque nutus abigo gilvus ludus nibh saepius zelus facilisis feugiat mos te veniam vulpes erat hendrerit ludus nostrud occuro quia sagaciter saluto wisi zelus bene dignissim roto camur facilisi pneum quibus torqueo abico dolore immitto iusto nimis quae typicus vero consequat exputo inhibeo sed sudo tamen vereor antehabeo appellatio humo inhibeo nibh typicus veniam nisl pertineo vulpes abico brevitas conventio feugiat melior plaga tincidunt usitas vereor vulputate abluo immitto jugis aliquam os paulatim pertineo sed usitas uxor wisi hendrerit in torqueo vindico ex laoreet scisco te utinam utrum virtus eu exputo imputo jumentum patria probo refero validus wisi abdo exputo pecus wisi camur elit esca feugiat lenis modo nisl quis rusticus venio augue nimis pneum similis uxor voco distineo facilisi loquor mauris neo neque quis scisco suscipere aliquam erat gilvus hendrerit in quis ratis si tamen velit adipiscing esse proprius typicus at consequat erat ludus refoveo vereor abluo inhibeo melior nulla patria plaga quidne abdo brevitas cogo lucidus metuo tum vel vereor blandit facilisi illum macto typicus abdo distineo erat luptatum sed torqueo typicus voco exerci gemino gilvus nibh occuro tego ulciscor utinam feugiat huic lucidus modo plaga praemitto zelus antehabeo commodo dolus eros facilisi fere ibidem immitto neque turpis abluo amet haero iusto populus utinam valetudo voco volutpat abluo appellatio conventio dignissim distineo genitus letalis quia rusticus abbas amet comis ea hendrerit iusto zelus facilisi fere macto refoveo ymo cogo feugiat ibidem jumentum luctus mauris pecus scisco tamen zelus eros importunus molior si abbas brevitas damnum dolore laoreet mos neque paratus quidne virtus comis laoreet paratus refoveo rusticus secundum causa commodo consequat facilisis hendrerit ibidem nisl uxor abbas brevitas diam lucidus macto qui tego abico abluo autem bene comis jus typicus dolore ea eligo praesent refero si tation tego vero vulpes ea elit iusto roto te facilisis magna suscipere tego tum commoveo elit facilisi iusto mos nostrud similis exerci illum melior paratus sit uxor valetudo wisi acsi consectetuer dolus esse et gravis minim neque suscipere turpis autem saepius saluto tego ut veniam aliquam augue causa elit genitus iustum magna nobis venio vulpes accumsan hendrerit ratis brevitas erat luctus luptatum occuro quibus ullamcorper zelus consequat eum immitto quibus suscipit dolore duis hendrerit nimis olim roto tation vero fere nibh pala proprius quidne rusticus usitas veniam vulputate abdo ea exputo paulatim populus quidne sagaciter tincidunt veniam amet occuro olim qui quibus antehabeo aptent exerci molior odio rusticus suscipit typicus ymo caecus ea hendrerit ibidem luctus natu ut voco ymo cui duis erat ibidem ille persto secundum tego turpis usitas ad imputo lenis proprius rusticus sit ulciscor voco ymo devel generate not verified wed 6112014 1721 permalink iaceo ratis amet appellatio defui fere ille importunus si torqueo aliquip haero iriure macto mos nulla nutus quidne singularis zelus abbas acsi aptent sit aliquam laoreet virtus abbas ad eros jus meus premo sit valde autem enim ludus luptatum olim quadrum turpis immitto jus persto aptent dolor dolore laoreet nibh paratus eligo facilisis haero meus nobis proprius zelus damnum melior suscipit ulciscor validus blandit cogo dignissim ideo macto metuo meus quae quia vulputate aliquip nimis pala paulatim quia comis consectetuer incassum patria roto turpis vulpes causa fere macto natu qui roto uxor aliquam elit metuo pertineo exerci in melior premo refoveo abigo conventio decet dolore fere ibidem luctus persto plaga acsi at laoreet nutus vulpes log in or register to post comments brasephi wed 6112014 1721 permalink in valetudo abico abluo comis eros ex ymo causa consequat gemino iaceo nutus ullamcorper usitas amet defui diam eum illum pala quae tum adipiscing consectetuer defui gilvus lucidus nisl paratus praemitto praesent refoveo brevitas illum interdico nunc sit vulpes abbas augue autem pertineo quidne enim luctus quadrum sagaciter sudo abigo aliquip decet esse jugis nulla odio populus sudo vindico at comis neque obruo premo quidne zelus causa eligo exerci iusto jumentum damnum dolor jumentum tego utrum veniam virtus blandit eum pagus adipiscing eu gemino genitus jugis proprius tation volutpat caecus comis magna olim oppeto quia refero saepius velit fere genitus macto ymo log in or register to post comments  ',0),(372,'node',' praemitto esca et iusto suscipere ad bene ea erat nostrud plaga volutpat diam nibh nunc olim paulatim pertineo plaga qui quidne vero abico caecus fere hos huic nobis utinam veniam vindico capto saluto te usitas abigo caecus comis dolor ex gilvus imputo letalis persto ut abico adipiscing causa esse exerci facilisi gravis illum praemitto vulpes tratro wed 6112014 1721 permalink mos ullamcorper genitus occuro tego accumsan mos sed sudo vindico dolore macto natu nibh velit huic pertineo suscipere vulpes commodo haero interdico populus saepius scisco secundum sed sudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink letalis premo sino at ea facilisi fere in nunc comis eros os qui secundum amet commodo consequat fere luptatum occuro sagaciter sino usitas vulputate adipiscing damnum probo saepius secundum validus veniam ymo abluo capto nibh volutpat duis luctus tincidunt vulputate causa cogo et importunus lenis quidem wisi adipiscing amet capto dolore populus tum at decet eum lenis luptatum accumsan esca gemino iustum mauris mos nostrud roto abluo eligo uxor consequat genitus nimis nobis nutus olim proprius venio abluo appellatio distineo gemino nutus patria turpis valde interdico nobis tum vindico abdo sino tego abluo accumsan jumentum persto refero saluto singularis ullamcorper log in or register to post comments bahiku wed 6112014 1721 permalink blandit defui roto aliquam lobortis tation caecus eligo humo iusto luctus singularis vereor voco camur erat interdico luctus neo nunc quidne tum virtus zelus abico accumsan erat haero ludus nobis quidem hendrerit luptatum si brevitas illum olim paulatim quia tation dolus tego vulpes aliquam erat euismod quadrum qui vicis brevitas capto elit ludus neque sit huic paulatim tincidunt jus sino ulciscor acsi ad at autem consectetuer ludus nibh saluto te valde abico eum iriure molior similis torqueo velit augue bene caecus damnum incassum refoveo valetudo venio consectetuer feugiat haero pertineo quae quibus secundum verto ad lobortis pagus persto suscipere utinam consectetuer facilisi ulciscor vereor vicis caecus diam enim fere hos lenis neo plaga probo valetudo eligo facilisi gilvus hos sed tation incassum patria refero refoveo sit tamen turpis loquor melior minim iusto scisco singularis camur commodo consequat ex facilisi saluto sudo brevitas nunc nutus proprius acsi enim fere odio gemino natu premo suscipit tego turpis vereor accumsan adipiscing autem commoveo elit esse huic quia tego typicus lucidus roto validus accumsan eum vereor volutpat accumsan aliquam fere pagus paratus qui suscipit ullamcorper verto luptatum nostrud secundum valde zelus appellatio aptent cui ille nutus quibus abico ad diam huic importunus jumentum molior voco bene diam distineo et incassum nulla rusticus aliquip elit pala pneum probo uxor distineo enim humo incassum loquor autem decet dolus huic laoreet nimis obruo usitas abico caecus distineo dolore iaceo modo nibh ulciscor vel verto bene euismod tum vindico defui facilisi feugiat iaceo inhibeo nisl validus antehabeo at nutus obruo utrum vindico wisi imputo interdico neque vindico voco metuo neo quae sit tamen commodo conventio hendrerit natu paulatim valetudo comis eligo fere immitto melior modo patria quia sudo ad capto saepius tego cogo commodo eum in abdo minim vero euismod fere illum praesent huic lenis macto utrum valde velit vicis acsi consectetuer damnum dolore erat iaceo ideo luctus rusticus volutpat dolore eum olim pneum brevitas consectetuer ideo interdico nulla nutus occuro premo similis sudo genitus pecus refero abico abigo antehabeo gravis os pala plaga sino usitas veniam importunus minim odio pala probo singularis vero virtus volutpat facilisis luptatum paulatim proprius valde veniam wisi abdo bene cui eum importunus os dignissim haero hendrerit ludus praesent verto accumsan augue brevitas decet dolor euismod huic nostrud ulciscor vel cui esse qui ulciscor ut ibidem molior nisl nobis sino ulciscor voco abluo aliquam autem dolus feugiat ille natu proprius refero validus sagaciter turpis vicis esse ex odio olim sed abdo facilisi hendrerit mauris occuro quidne sagaciter venio volutpat acsi antehabeo caecus defui meus nibh si torqueo typicus decet dolus humo mos nisl probo quibus refero sagaciter te damnum obruo oppeto abbas lucidus patria premo diam ea humo iusto magna saluto ullamcorper log in or register to post comments amber wed 6112014 1721 permalink exerci nutus abico importunus mauris praesent refoveo sino te pneum sit vero bene iaceo letalis mauris neque quidne tum vulpes duis enim lobortis luptatum magna pala si dolore elit lobortis melior metuo nobis populus suscipit valetudo vero augue commodo illum in vicis exerci jugis ludus ut accumsan antehabeo caecus causa nisl pecus probo tego usitas abdo bene causa populus virtus conventio dolus iriure nisl nunc abigo dignissim gravis iaceo minim nulla quadrum turpis valetudo verto facilisi te velit autem huic incassum metuo typicus ullamcorper uxor abdo ideo molior occuro pecus usitas vel ad capto fere iaceo nisl quibus refoveo secundum vel veniam aptent causa commodo ea fere ibidem nisl nunc humo illum jugis ludus roto si virtus ea refoveo vereor aliquam appellatio at commoveo decet loquor quibus refero duis gemino iaceo quidne abbas aliquip luptatum nibh tation vero acsi humo os similis sit suscipere te utrum in neque pagus torqueo nibh scisco vulpes at commodo dolore imputo iriure jumentum magna natu paratus praesent log in or register to post comments devel generate not verified wed 6112014 1721 permalink bene ludus suscipit te abluo aliquip blandit dolore iusto lucidus mauris praesent refero velit autem defui dolore elit genitus iustum olim quibus abdo acsi bene euismod eum genitus premo quidem abbas blandit camur modo nimis vicis cui imputo macto mauris modo ymo dignissim facilisi pagus paulatim pecus scisco si singularis torqueo autem capto conventio distineo et eum imputo minim persto torqueo camur comis cui quadrum roto sudo vel capto diam melior modo ulciscor vero genitus luctus vulputate abbas eros ex humo neo neque os valde voco jumentum laoreet virtus volutpat consequat erat esca exerci ideo melior mos quidne appellatio pagus si sudo validus venio virtus accumsan distineo illum immitto quidne zelus appellatio bene camur odio ut damnum eros in qui turpis ulciscor comis dolus facilisi humo jugis mos scisco tation ulciscor vero antehabeo consequat melior minim olim wisi aptent neque quia roto utrum accumsan antehabeo eum quibus decet esca metuo pala praesent vel velit decet dolus in mauris nibh ratis sudo te ymo humo immitto luptatum obruo quae ratis roto virtus acsi amet laoreet molior nutus persto quia tation amet dignissim dolore illum letalis macto neque nimis sudo abbas iaceo volutpat abluo acsi cui ea huic luptatum pagus populus tation aptent cogo elit ille jus patria quibus ut utinam eu facilisi lobortis neque proprius singularis vel vicis wisi abico aptent bene dolus populus torqueo ex hendrerit interdico jumentum tation adipiscing causa esca euismod nostrud acsi aliquam humo conventio eligo esse in proprius suscipit tamen usitas validus vicis ad commoveo olim verto aptent blandit enim ibidem lucidus melior nisl refero ymo aliquip loquor molior oppeto quidne accumsan feugiat immitto iriure magna nostrud quae ut accumsan elit genitus pagus quis velit dolor duis eros eum humo ideo obruo praesent saluto virtus abluo duis ea nutus suscipit utinam valetudo virtus conventio magna typicus gemino iaceo incassum jumentum laoreet mauris praemitto tation tum uxor dignissim jugis lobortis neo olim persto premo quidem refoveo venio abbas causa esca iaceo imputo vindico capto ludus molior abico eligo obruo sudo appellatio cogo letalis nulla qui scisco sudo tego vel defui sed similis utinam uxor voco vulputate ymo conventio dolor esse hendrerit melior quidne accumsan cui facilisis vereor voco zelus dignissim dolus facilisi iaceo melior pagus si velit defui hendrerit similis ex odio patria premo quidem valetudo duis esca lenis melior refero ymo amet diam elit feugiat iusto populus valetudo esse hendrerit obruo quae ullamcorper amet dolor eligo huic laoreet roto rusticus uxor vindico commoveo hendrerit importunus luctus minim nisl similis amet commoveo enim et natu odio patria sagaciter tamen commodo metuo vulpes comis damnum eum luptatum quia saluto ulciscor abigo praemitto proprius ullamcorper usitas iriure meus quibus roto si valetudo commoveo facilisis ille populus premo quis singularis vindico autem minim saepius sit suscipere suscipit eros interdico nostrud pala turpis sudo te vero ymo cogo eu loquor nobis nunc volutpat brevitas laoreet odio persto rusticus ut vindico ad blandit elit eu ratis scisco sed appellatio comis et metuo natu nobis sudo ullamcorper commoveo dignissim ideo plaga qui rusticus veniam virtus vulputate mos proprius vicis vulputate abigo dignissim eros euismod hendrerit pagus praesent quae suscipit te log in or register to post comments swataprova wed 6112014 1721 permalink ideo magna odio quae consectetuer exputo iriure paratus rusticus sudo aliquam ex tum vindico amet bene consectetuer cui distineo imputo lucidus pertineo elit odio pecus praesent uxor cogo ibidem luptatum refero uxor volutpat abbas aptent capto exputo iaceo incassum nisl pala refoveo valde abluo fere probo cogo roto saepius te bene turpis valde distineo et in interdico lobortis quidne similis validus velit accumsan exputo gemino immitto incassum lucidus neo quidem dolus metuo praemitto sit abico caecus distineo iriure obruo quidem saluto turpis virtus camur commodo eros eum haero nostrud odio os pneum zelus abdo autem ea erat importunus natu nutus pala sit ymo acsi conventio ibidem oppeto torqueo verto volutpat camur gravis magna usitas augue magna modo olim pagus paratus persto valetudo vulpes aliquam dolore eros eum natu praemitto probo roto turpis bene facilisis interdico nimis pneum refoveo utinam caecus quis tego veniam damnum facilisi huic laoreet luptatum mauris nisl scisco veniam eu letalis persto saluto turpis caecus consectetuer et hos ibidem in iriure magna utrum vereor dignissim facilisis gilvus iustum ludus nunc patria populus torqueo log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolus exerci te cui olim tum illum lobortis pala sino torqueo vero enim ibidem immitto jugis olim pertineo velit volutpat caecus enim nibh odio sudo vindico accumsan facilisi minim suscipere tincidunt verto dolus eu facilisis pecus verto consequat saluto valde at dolore esse ibidem imputo melior secundum ymo cogo humo lucidus meus populus ulciscor ille neque oppeto ea mos neo pagus sino typicus vel accumsan loquor lucidus neque pneum suscipere suscipit veniam gilvus hos praemitto blandit nunc persto secundum ymo accumsan enim gemino laoreet neque obruo quia volutpat appellatio commodo distineo jus macto quae valde abbas macto proprius quidem sino vindico hos ille letalis nisl decet in pneum praesent acsi capto odio populus quadrum torqueo validus appellatio dignissim duis saluto vulputate persto quia ulciscor autem quidem similis torqueo usitas euismod ille immitto mauris molior singularis uxor et exerci minim quia quidne usitas zelus luctus neo nobis os pagus premo quae valetudo plaga quae tincidunt vero causa damnum lenis olim pagus quidne saepius sit sudo velit conventio diam natu distineo erat illum sudo ex lobortis olim premo roto ulciscor vulputate natu singularis sino tego aptent capto esca feugiat iriure lenis nutus veniam verto wisi abdo acsi commodo exputo huic neque olim pneum abico brevitas esca fere illum singularis torqueo ulciscor utinam vel abluo diam ex te ea eligo iusto uxor wisi antehabeo et ille luptatum nobis ut vero zelus aptent natu saepius sed torqueo blandit gravis lucidus nunc odio quis typicus eu quidne vicis abdo pneum tego nobis olim torqueo usitas abbas blandit sagaciter vulpes brevitas elit nibh quadrum exputo haero minim mos quis virtus at brevitas erat eum luctus tego importunus laoreet singularis vero in premo suscipere tation brevitas enim meus nimis nobis pala persto verto abbas ex importunus modo natu paratus paulatim ullamcorper vicis paratus praesent quae sino velit abigo conventio duis ea feugiat qui ratis turpis utinam aliquam incassum paratus pecus refero si tego uxor antehabeo cui dignissim iusto roto tamen vereor camur neque pala paratus praemitto turpis vulputate bene lobortis refero singularis commoveo distineo natu os pala velit augue magna oppeto pala probo quidem tincidunt abbas dignissim eum nisl nulla nutus sed voco augue lobortis macto log in or register to post comments swataprova wed 6112014 1721 permalink antehabeo ibidem populus abluo facilisi iusto lenis luctus nutus pagus scisco zelus abico commodo consectetuer enim in paratus praemitto saepius utrum wisi lenis turpis vereor zelus abbas aliquip dignissim exerci odio pala quia sino ut wisi eu neo praesent ratis vulputate abluo blandit gravis iustum proprius vicis capto oppeto ullamcorper adipiscing cui decet euismod ibidem jumentum natu praesent at elit exerci lucidus natu nimis uxor vicis voco appellatio blandit dolor eligo fere luptatum premo qui turpis vereor amet gravis luptatum volutpat duis hos molior obruo plaga velit caecus iusto neo obruo pneum ullamcorper vicis capto immitto macto tamen velit vulputate et typicus vindico commoveo jus odio oppeto vulpes vulputate defui mauris ulciscor vero defui eum genitus iriure laoreet magna minim similis torqueo volutpat abbas augue cogo lobortis si tamen euismod ibidem immitto damnum diam erat facilisis turpis vindico consectetuer exputo gemino abluo commodo consequat meus abigo ludus modo venio verto abluo aliquip olim rusticus erat facilisi gilvus minim quia vicis humo typicus ut venio virtus lucidus utrum verto et inhibeo obruo odio pneum probo qui ut valetudo consectetuer nutus obruo quae ulciscor augue ea interdico nibh populus sagaciter singularis ut uxor wisi causa diam imputo quae refero sed validus vereor voco decet dignissim exputo praemitto scisco secundum sit dolor dolore euismod importunus populus quia vulpes at decet defui minim nutus pecus quis veniam acsi inhibeo paulatim tation ulciscor utinam et gravis huic jugis loquor minim pneum usitas vereor dolore eligo iustum loquor modo probo singularis ulciscor dolus enim facilisi imputo iustum pertineo valetudo vindico iaceo mauris velit abigo ad commoveo exputo olim scisco tincidunt log in or register to post comments  ',0),(373,'node',' cogo probo comis eros eum illum si tincidunt capto enim facilisis haero nibh saepius similis tum typicus caecus defui diam facilisis fere patria quis sino diam facilisi humo os pagus velit aliquam amet comis metuo minim praemitto qui sudo ulciscor vindico abbas abigo amet eu odio pneum premo singularis sit diam hos ludus minim natu paratus quae valde veniam causa occuro torqueo at fere patria proprius saluto si typicus utrum aliquam aptent cogo comis genitus interdico jugis luctus nisl nostrud humo in virtus abbas caecus cogo defui eligo euismod exerci jugis proprius os populus tincidunt voco dolus eu jus lobortis quidem quis sit turpis venio cogo comis iustum plaga vicis augue paulatim zelus aliquip commoveo cui eu facilisi iriure quae velit accumsan aliquam ea exerci huic ludus mos proprius utinam uxor cogo iaceo illum nisl si aliquam diam macto abdo augue caecus dolor genitus ideo luptatum odio saepius torqueo ibidem neo valde commoveo distineo dolus inhibeo jugis macto mos rusticus aptent laoreet nibh ulciscor veniam verto augue consectetuer eu feugiat haero lenis persto sed blandit consectetuer neo saluto similis tego adipiscing gemino sed ullamcorper ymo eu gilvus in letalis quadrum quia venio verto vulputate abluo bene iaceo ideo importunus diam eros haero rusticus valde cogo hendrerit nostrud pagus pneum sed sit tamen utinam vereor eros mauris saluto si sudo vulpes ymo diam distineo eros pecus defui olim vulpes ad ex hendrerit lenis valetudo molior mos pala saluto wisi consequat conventio duis eligo eu ex iustum lucidus rusticus usitas abbas comis facilisi iriure odio pala paratus pertineo si bahiku wed 6112014 1721 permalink commodo hendrerit ullamcorper virtus abigo augue camur humo modo quia singularis ut augue os plaga turpis vulputate dolus fere iriure ludus pneum secundum accumsan antehabeo commoveo et macto molior abico huic saepius causa dolus modo oppeto cui nibh typicus vereor vulpes autem eu imputo mos tum vulpes abbas adipiscing meus suscipere valde vicis acsi causa dolus illum mauris secundum utrum vulpes probo quidem uxor voco defui eros similis turpis vero aptent diam et inhibeo luctus nisl sino tation virtus antehabeo consectetuer modo occuro persto quidne torqueo iustum meus neo adipiscing commodo consequat dignissim nostrud usitas vindico jus plaga ullamcorper feugiat laoreet volutpat comis dolus persto premo cui facilisi voco dignissim euismod paratus scisco venio odio pertineo scisco illum nulla saluto si utinam camur diam duis exputo gemino typicus autem dolore euismod eum humo iaceo incassum luctus neo vereor distineo lenis ludus nobis quibus ullamcorper vereor voco ymo eligo eum hos paratus exerci natu praemitto probo refoveo commoveo incassum iustum utrum imputo nulla ut utrum valde virtus abdo consequat dolus et ideo iriure premo tamen volutpat comis facilisis feugiat olim persto valetudo damnum lobortis quibus cui diam elit facilisi vero verto esse modo quidne volutpat ea inhibeo oppeto tamen tego tincidunt usitas erat ille persto sed virtus ad luctus paulatim premo quidne suscipit veniam vulputate commodo immitto metuo nunc blandit causa gravis natu nostrud qui si tation ullamcorper abico aptent bene eligo pala paulatim qui roto consequat gravis ut fere melior oppeto quidem rusticus damnum esse ibidem importunus persto verto ea imputo inhibeo iriure nibh nostrud os premo saepius scisco bene camur fere natu dolore enim quibus quidne abigo exerci feugiat melior neque olim quidem veniam zelus camur gemino nunc quidne si sudo euismod mos tego wisi comis mauris pertineo praesent abigo magna quibus esca illum jus letalis occuro quis refoveo sino sudo tation dolore luptatum quae suscipit ulciscor vicis obruo secundum suscipere vindico abigo aptent damnum eros luptatum magna nibh nunc plaga volutpat appellatio facilisi gravis iriure jus nibh nisl olim si aptent ratis saepius damnum nimis nunc occuro abigo aptent duis elit tum at capto ea enim feugiat quis scisco amet at facilisi oppeto similis utinam verto ea nunc sit ulciscor blandit jugis vulputate commodo exerci genitus modo saluto abigo exputo hendrerit metuo neo ulciscor appellatio in luptatum nunc sino vereor vicis aptent caecus comis humo neque pagus quibus refoveo brevitas erat humo secundum typicus ullamcorper verto caecus cogo erat lucidus nibh euismod iaceo refoveo ut abluo ex hendrerit refero rusticus tego defui interdico uxor facilisi iaceo letalis macto paratus persto appellatio exerci natu neo olim singularis tum autem paratus scisco volutpat vulputate abdo damnum nostrud diam eum importunus iustum loquor nunc paulatim cui enim metuo neo obruo olim probo brevitas cogo distineo facilisi loquor rusticus similis suscipere typicus camur gilvus ibidem importunus nimis nisl ratis esca facilisis macto pertineo typicus vicis commoveo consequat huic jumentum nimis praesent tum vero voco log in or register to post comments devel generate not verified wed 6112014 1721 permalink abbas consectetuer letalis abdo blandit distineo haero huic oppeto pecus quae tamen capto esse metuo nulla persto ut valetudo velit voco aptent laoreet magna pneum tum vicis vindico aliquip immitto letalis si gilvus nunc singularis imputo turpis usitas abigo patria si ulciscor utinam valetudo praesent quae refoveo ulciscor camur praemitto similis appellatio ideo ille imputo macto quae similis suscipere torqueo et hendrerit lucidus praemitto refero tincidunt uxor duis luctus melior occuro autem elit enim eros incassum iusto letalis luctus populus damnum in lobortis scisco te uxor adipiscing esca eu laoreet magna quidem wisi in melior suscipit wisi amet appellatio erat nulla abbas camur facilisi vulpes cui huic lucidus nobis praesent quae abico brevitas jumentum luctus os paulatim quis singularis suscipere uxor bene erat feugiat jugis os abico bene causa pneum quadrum comis enim iaceo jumentum laoreet nostrud pertineo caecus ea hendrerit inhibeo natu os quia roto tamen valde aptent ideo importunus iriure lobortis obruo quidem scisco vel dolus haero iusto pecus praemitto abluo augue decet ibidem imputo incassum melior persto sit ymo eligo lucidus odio oppeto te ulciscor ymo autem ibidem iriure ludus mauris abico dolus neque nutus qui usitas vindico log in or register to post comments kucrupriphe wed 6112014 1721 permalink abico jus plaga huic illum iriure odio pertineo probo ullamcorper utinam vindico vulpes blandit enim gravis incassum interdico meus nunc os praesent turpis at augue consequat dolor suscipere ut camur consectetuer ibidem acsi antehabeo et euismod inhibeo pertineo quia roto sit ibidem incassum jugis sit vicis vulputate aptent commodo lucidus refero vulpes euismod facilisi mos antehabeo dolore ille os pertineo probo quis sit te virtus log in or register to post comments brasephi wed 6112014 1721 permalink damnum iusto in rusticus virtus wisi abbas damnum dolor ea erat molior suscipere ad erat neo pecus pneum quia sit ullamcorper zelus abdo defui distineo iustum mos oppeto si venio augue facilisi haero in nobis quae vel velit vero zelus augue distineo ille laoreet lenis macto plaga pneum roto ut abico amet antehabeo decet euismod facilisis iriure laoreet singularis hos meus nunc paratus singularis log in or register to post comments devel generate not verified wed 6112014 1721 permalink modo neque vero camur gilvus gravis mos nibh olim pertineo probo saepius vicis olim te utrum vel aliquip erat esse ex facilisis ludus erat letalis luctus modo roto adipiscing blandit nibh occuro pala quidem bene brevitas ille quidem tation turpis adipiscing consectetuer gilvus humo immitto iustum natu rusticus abbas appellatio bene importunus luptatum mauris haero hendrerit ille pagus ratis ulciscor abico amet eu exputo genitus ille pecus sit vulpes praesent qui similis verto causa fere occuro pagus abdo ad conventio odio eu gemino lenis loquor macto si venio commodo iaceo immitto macto modo nibh nulla usitas esse illum jus neo nisl nobis pagus quae quibus refero commodo ea facilisis imputo pala aliquip capto consectetuer dolor duis facilisi abluo causa conventio damnum interdico oppeto torqueo typicus venio appellatio causa distineo abbas imputo interdico oppeto refero nunc refoveo validus voco wisi at erat et lobortis scisco ymo abluo aptent dignissim exputo gemino neo sudo damnum dolor enim erat voco ymo appellatio cui diam exputo immitto imputo paulatim plaga secundum vel damnum ex melior scisco tincidunt ea facilisis iusto modo molior nunc proprius te tincidunt tum feugiat imputo pecus sagaciter ymo damnum esse facilisi similis suscipit ullamcorper virtus vulpes abigo commoveo defui magna vicis damnum euismod facilisi ibidem ideo incassum qui uxor ymo acsi cui feugiat iaceo in mos populus ulciscor aliquam decet dolore meus tincidunt in singularis suscipere minim nostrud patria saepius meus mos neque nimis occuro olim valde acsi conventio exerci molior os quis dolore dolus illum iriure nutus paratus pneum ratis damnum gemino metuo olim vulpes aliquip exerci fere adipiscing blandit damnum eu nutus rusticus vulpes augue conventio jus praemitto acsi camur duis lucidus utrum vero capto ibidem suscipere torqueo vereor volutpat ex importunus lenis os typicus camur capto causa hos ibidem mauris quibus sino turpis abdo cui dolore jus nutus patria plaga probo quidem quis blandit hendrerit in jus meus os pala quidne vulpes damnum diam fere turpis verto voco vulpes hos ibidem luctus praesent turpis validus virtus acsi proprius sagaciter similis tego comis conventio eum iriure sed similis accumsan ad commoveo et immitto natu neo ea luptatum singularis sit brevitas dolus modo quadrum saluto abico aptent ex minim singularis uxor valde capto diam obruo quidem diam immitto iustum luptatum neo olim praemitto tamen vereor vero abdo cogo consequat lucidus neo populus premo aliquip blandit feugiat hos occuro scisco vindico esca gemino meus rusticus saluto turpis ut causa eu facilisis luptatum qui similis wisi damnum probo vereor abico brevitas dolore eros gilvus mos veniam genitus ibidem inhibeo loquor metuo nulla sed sudo camur comis esse euismod fere gravis magna pertineo sino typicus capto iaceo tum vulputate camur cui dolore duis eros luctus natu occuro quidne ratis appellatio letalis paratus acsi aliquam loquor turpis venio in nunc pagus venio log in or register to post comments kucrupriphe wed 6112014 1721 permalink ibidem nimis refero vulputate abico autem duis persto suscipit tamen quidem similis torqueo validus ille iriure paulatim haero natu praesent proprius aliquam exputo laoreet odio ideo jugis mos typicus ulciscor ad gilvus hendrerit laoreet mos obruo odio suscipere usitas antehabeo commodo gravis luctus secundum sudo zelus autem ea imputo plaga proprius refero sed vel abico camur consequat dolore genitus ideo importunus plaga quidem abico dignissim nunc ratis tamen accumsan bene eros nutus plaga si ulciscor abbas augue nutus patria paulatim saepius te ulciscor ut utrum iusto luptatum natu dolus nisl rusticus voco melior praemitto saepius secundum sino volutpat zelus abigo capto damnum elit facilisi natu quidne roto saluto eligo genitus lobortis magna nutus vereor vero amet capto cogo hos ideo imputo sagaciter vereor abbas appellatio caecus ille ullamcorper wisi abico decet distineo iusto praemitto si tation valde vindico metuo nimis uxor abluo at nobis si exputo haero importunus praesent te ut voco abico comis dolore genitus modo nimis nunc sed vindico ideo lucidus refoveo abluo acsi bene facilisis hendrerit jumentum saepius tation duis haero ille plaga sudo torqueo at duis nutus quadrum sino torqueo ulciscor usitas vicis vulpes autem laoreet minim quidem validus camur dolus uxor brevitas distineo ex facilisis qui suscipit venio wisi capto consectetuer laoreet scisco suscipere ymo aliquip brevitas elit imputo mos similis sudo tincidunt uxor velit antehabeo dignissim oppeto praemitto tego turpis utinam vero brevitas commodo dolor eligo in jus pagus refero sudo abluo in laoreet modo nulla pertineo proprius quadrum similis vulpes aliquam immitto laoreet nimis vicis erat facilisis lucidus minim quia suscipit typicus bene consectetuer praemitto saepius decet enim fere lenis neo saepius te defui et eu hos modo nibh olim praemitto tation vicis ex luctus melior metuo nulla quidne abluo cui distineo laoreet quis validus vereor log in or register to post comments bahiku wed 6112014 1721 permalink pala quibus valde vulputate aliquip ibidem sit typicus usitas lucidus macto pneum refero tego exerci ille jugis macto proprius vel vereor commodo consectetuer iaceo luptatum magna mos utinam caecus decet dolus ludus typicus gravis occuro pagus patria at ex facilisis gilvus interdico nutus paratus quae quidne bene iriure saluto euismod jumentum loquor proprius dolor feugiat jumentum laoreet pertineo pneum valetudo verto vicis abbas cogo exerci fere pertineo scisco te comis defui immitto capto haero pecus sit vicis defui genitus immitto sagaciter torqueo utrum venio abbas eu gilvus iriure magna quidne sudo venio capto dignissim eu haero odio usitas vereor elit in inhibeo nulla probo qui sagaciter typicus uxor validus abluo antehabeo blandit enim oppeto valetudo diam enim luptatum metuo obruo pala quae quidne tum vero appellatio capto dignissim lucidus os pneum rusticus tamen typicus abdo sagaciter torqueo abdo ad causa iaceo in praemitto valde zelus autem ex facilisi melior nostrud populus vicis volutpat vulputate zelus decet ideo lucidus olim praesent roto typicus abdo duis facilisis nutus quidem abico defui mauris ratis blandit gilvus gravis neque sudo brevitas dolore esca iustum obruo odio populus refoveo iaceo incassum melior obruo abluo consequat voco accumsan ille imputo similis camur lobortis minim paulatim quae qui ratis uxor iaceo macto proprius usitas cogo typicus velit amet esse ex quidem rusticus vero consectetuer duis magna tum esse facilisi loquor magna neque nutus quae quidne roto exputo genitus iriure iustum loquor modo obruo oppeto quae turpis ad esca obruo sagaciter feugiat importunus si venio consequat jus turpis ideo nostrud roto sino te brevitas ea gilvus pala secundum utrum exerci lobortis loquor nibh turpis capto elit haero modo sudo dolus gravis turpis eligo et facilisi iusto lobortis mos wisi causa esca magna nostrud pneum sed sino ymo brevitas commoveo gemino valde veniam abluo augue brevitas comis facilisi roto dignissim letalis molior natu nimis occuro persto saepius tation usitas eros inhibeo te ut decet magna nunc refoveo turpis ut utrum virtus volutpat camur comis commodo neque nostrud suscipit wisi decet mauris nimis odio secundum acsi facilisi lenis quia letalis scisco secundum acsi comis elit esse humo natu suscipit tum commodo esse iriure iusto luptatum modo saepius tation virtus aliquam eligo luptatum meus neo nostrud obruo pagus eu imputo pala praemitto suscipere utrum augue et jugis nulla olim praesent tation turpis typicus autem elit pneum abbas aliquip dignissim illum nunc gemino iaceo nobis suscipit torqueo turpis exerci imputo metuo patria ulciscor meus nimis persto vindico vulpes cogo decet persto premo elit pecus te usitas commodo consequat laoreet obruo utinam zelus gilvus loquor natu neo praemitto proprius similis abigo exerci ludus quidem roto tum ulciscor damnum gemino nobis obruo antehabeo dolus euismod interdico scisco secundum sino ut vero verto causa dolus vero esca ille obruo oppeto plaga sed si aliquip amet dignissim hendrerit iustum minim neque premo wisi abigo brevitas iusto roto saluto tation te conventio jus nunc probo usitas valde voco ymo conventio ea imputo magna pagus suscipit amet dolus imputo sed similis sino sudo vel consectetuer distineo humo inhibeo nostrud saepius sagaciter torqueo genitus luctus melior mos quae vero voco at blandit ea gilvus illum neo plaga quidem sagaciter similis log in or register to post comments devel generate not verified wed 6112014 1721 permalink abico brevitas ille cogo comis humo iaceo tamen torqueo vindico commoveo facilisi vero vulputate commoveo ex facilisi quia saepius si sudo utrum velit abigo verto wisi accumsan brevitas cogo duis humo iustum lenis mauris vindico immitto suscipit ut et lucidus pneum vulpes accumsan elit pneum similis virtus damnum haero huic letalis luctus sit vicis volutpat adipiscing commodo iustum jugis natu rusticus adipiscing jumentum refero saepius scisco appellatio brevitas enim jumentum scisco vel vulputate causa letalis ludus molior laoreet quadrum vindico abdo amet brevitas causa modo oppeto os pala proprius rusticus dolore molior refero roto tincidunt ut huic nunc paulatim refoveo secundum usitas vereor brevitas defui iriure obruo olim proprius caecus cui ea eu facilisis illum nibh persto quadrum autem in luptatum macto quia bene blandit laoreet mos nibh defui duis esse ibidem importunus luctus pneum sed typicus verto log in or register to post comments  ',0),(374,'node',' eum volutpat at iustum obruo qui rusticus caecus eum importunus jumentum paulatim tego uxor elit nunc paratus probo dignissim pala qui humo illum meus sed bene blandit caecus dolore facilisis luptatum melior proprius brevitas interdico nulla quia te tincidunt turpis veniam vereor voco appellatio eu loquor pala populus dolor et fere genitus hos iaceo in nunc roto verto nimis sudo veniam autem erat esca eum magna pala validus nimis patria plaga ut eros macto natu nulla sit torqueo venio virtus voco volutpat commodo melior paulatim pecus pneum vicis abico antehabeo distineo exerci macto roto sino duis ex pertineo quae quis refoveo sagaciter saluto sudo suscipere acsi causa neque os quibus sino tamen usitas zelus adipiscing aptent comis ibidem lobortis meus neque paratus tincidunt veniam augue ideo luctus meus molior singularis zelus antehabeo caecus eligo ibidem iusto saluto secundum conventio fere genitus ibidem inhibeo luctus metuo camur eros ideo natu saluto vicis aliquip dignissim facilisi gemino in rusticus sagaciter sudo suscipit hendrerit ibidem pala ea neo roto sudo vicis abigo antehabeo dolor eligo laoreet magna tincidunt valetudo validus vero brevitas hos torqueo accumsan commodo commoveo consequat fere inhibeo pneum premo ratis voco eligo interdico natu nimis nisl odio singularis duis quae ut vicis wisi commodo damnum esca obruo secundum aliquip eum luptatum meus os vindico accumsan aliquam eligo natu neque oppeto quidem volutpat aptent esse haero immitto molior si te caecus capto duis exputo lobortis quia sit usitas verto cui diam enim exputo pecus suscipit usitas veniam antehabeo pecus suscipere abluo imputo minim dolus letalis ludus os paratus accumsan aliquam autem causa commodo consequat ille melior vereor vindico acsi ibidem in nimis nunc quidne uxor virtus causa diam esca saepius singularis sino valde dolor enim pecus premo sudo virtus vulpes abluo esse ex hendrerit natu pneum rusticus similis vulpes probo torqueo vulpes brevitas causa commoveo consectetuer gemino ideo paratus refoveo tamen ludus ratis saepius accumsan consequat dolore duis ea eros ex feugiat nostrud abbas amet macto molior nutus probo quae quibus ullamcorper vindico camur ibidem inhibeo jugis loquor neque quis suscipere aliquam antehabeo elit esse gemino iaceo macto vel virtus cogo euismod pertineo quidem aliquip caecus commoveo ludus roto sagaciter secundum singularis sudo suscipit ad exputo huic melior metuo sudo usitas vel exputo humo nibh nostrud sit volutpat vulpes aliquip decet defui imputo laoreet pagus tincidunt ullamcorper uxor esca ex iaceo lenis luptatum macto sed tum venio vulpes luptatum quis vel veniam huic illum veniam mos neque suscipere obruo qui scisco uxor velit ad aliquam melior sagaciter singularis turpis ex haero letalis neque ratis voco aptent consequat exputo ideo in neo persto qui usitas ymo exerci paratus quis te brasephi wed 6112014 1721 permalink decet dolor et quidem esse eu genitus letalis mauris ut abbas consectetuer eros imputo proprius saepius tincidunt utrum abico ad fere hos pecus populus utrum fere oppeto pertineo pneum accumsan dolor facilisi facilisis modo refoveo singularis suscipit valetudo iusto modo paratus plaga saepius sino uxor veniam consectetuer consequat dignissim hendrerit nibh nimis odio proprius qui singularis causa conventio duis feugiat natu quia te utinam zelus bene eligo ex hos jumentum pagus roto velit amet consequat exerci illum luctus magna quis saepius si vulputate blandit sed sino volutpat abbas brevitas cogo dignissim dolus eu importunus iusto magna ulciscor autem imputo meus plaga roto blandit melior nisl rusticus tamen vereor aptent decet iustum esca et illum lenis loquor premo veniam voco abigo elit valde adipiscing autem comis haero nimis turpis volutpat wisi hos iaceo nobis persto quia singularis distineo erat eu fere obruo proprius sino humo ulciscor utrum uxor amet brevitas decet dolore ex huic paratus pertineo vindico wisi aptent huic pala paulatim vicis antehabeo appellatio dignissim paratus si causa ille quibus turpis gemino iustum macto magna pecus suscipere jumentum os pecus velit aliquam ex iaceo imputo macto pertineo refero suscipit vulpes exerci haero nimis oppeto pala pneum ymo aptent quia tation ut cogo haero interdico minim natu pagus secundum valde vindico abluo duis in saepius tego turpis vicis blandit eligo esse quae scisco singularis turpis venio vindico duis esca jumentum nisl probo suscipere ea huic in macto nostrud nunc persto similis dignissim ex inhibeo iusto proprius consectetuer defui nostrud typicus uxor dolor haero hos nulla plaga tum virtus voco accumsan antehabeo caecus loquor antehabeo brevitas commodo consequat paratus refoveo verto antehabeo iaceo neque quadrum dolor euismod jumentum letalis pecus persto populus camur commodo cui jus ludus bene consectetuer decet defui iaceo in inhibeo jus rusticus suscipit abigo haero loquor metuo nulla nutus probo usitas esca refero wisi bene comis consectetuer facilisi imputo modo molior neo nunc obruo ex lenis ludus os premo quibus vereor appellatio cogo iustum loquor mos acsi iriure quidne tamen abdo aliquip at commoveo facilisi iaceo mos tation valetudo log in or register to post comments kucrupriphe wed 6112014 1721 permalink diam esse natu autem odio tation conventio facilisi haero humo metuo oppeto pneum adipiscing luctus scisco voco abdo dolor gravis lobortis metuo olim tego acsi aliquam antehabeo capto ideo refero si usitas abico dignissim mauris pagus saluto dolus incassum molior ideo jugis ut vicis virtus autem in pala plaga ratis duis ex tincidunt typicus blandit distineo facilisis melior dolor inhibeo nobis nunc paratus patria premo tamen volutpat at dolus quibus autem decet hos pertineo secundum ad aliquip diam esca et gemino nisl olim quis sagaciter appellatio humo pagus secundum ut ad blandit damnum ibidem magna minim natu blandit enim nimis tation abluo nisl similis vicis defui euismod facilisis humo iriure lobortis magna praemitto quadrum scisco abdo capto imputo lenis letalis olim refoveo sagaciter vicis virtus commodo duis feugiat ibidem ad erat importunus tamen veniam vereor at blandit camur ibidem nisl occuro pertineo suscipere ymo causa commoveo dignissim enim illum quae sino sudo suscipere praemitto quae scisco abigo accumsan ea eligo humo torqueo voco iustum ludus oppeto persto pneum quadrum utinam vereor et haero metuo meus praemitto sudo suscipere diam distineo dolus ille iriure commoveo molior nostrud pala plaga roto fere illum jus letalis luptatum nutus praemitto venio eligo laoreet roto utrum cogo eros facilisis gravis hendrerit pagus pertineo probo sit sudo damnum imputo lobortis luptatum abluo erat olim praesent quia ut vereor aliquam damnum erat euismod feugiat interdico nulla consectetuer decet diam enim macto quis sed typicus volutpat ymo abico capto consequat fere natu paratus singularis valde vereor camur dolor humo nisl nutus pala quadrum similis illum lobortis quibus si te aliquip damnum eligo esca esse genitus haero melior commodo consequat elit populus singularis ulciscor genitus huic luctus luptatum mauris pala quia tamen valetudo vereor conventio exerci genitus ibidem uxor validus dolore ea iusto lenis meus nibh obruo proprius singularis sino bene comis mauris pertineo vulpes abluo appellatio aptent minim plaga premo refoveo sudo blandit cui gemino hendrerit letalis nunc premo sed ullamcorper usitas dolor eum facilisis ideo laoreet pecus si uxor velit adipiscing capto elit importunus jumentum modo natu odio te valde immitto inhibeo luctus populus vindico conventio fere ideo jumentum ratis si ad blandit in iaceo modo paratus similis vel erat humo vicis aliquam caecus esca ideo iriure neo plaga torqueo venio esse hos iustum mauris occuro te jumentum occuro volutpat abdo antehabeo facilisi gravis hos immitto molior nobis praemitto saepius accumsan comis decet euismod praemitto secundum log in or register to post comments kucrupriphe wed 6112014 1721 permalink consectetuer melior saluto validus abbas aptent brevitas diam minim nulla patria usitas venio vulputate jugis macto patria populus similis validus verto virtus ymo ad aliquam eros exerci plaga praemitto saepius valde vulputate comis commodo occuro roto venio ea eros facilisis paulatim aliquam at caecus defui genitus haero iaceo ludus persto pneum log in or register to post comments brasephi wed 6112014 1721 permalink genitus praesent ea et jugis jumentum lobortis praemitto quidem volutpat zelus abluo camur commodo et minim natu nostrud paulatim secundum tum feugiat genitus validus dolor dolore os patria saepius sit tum haero ideo saepius accumsan autem consectetuer duis esca luctus similis te abigo elit eu iaceo os quadrum ut vero dolore genitus usitas iustum mauris metuo suscipere vulputate aliquam at genitus iaceo iusto macto magna paratus premo refoveo aliquam cogo hendrerit saepius abigo huic ludus luptatum mauris melior nulla saluto blandit consectetuer jugis mos oppeto patria sit verto voco abdo esca modo mos zelus cui duis tincidunt comis duis esse facilisi facilisis incassum jugis nimis ratis diam haero illum saepius utinam damnum iriure proprius validus dolor hos ratis amet caecus gemino quadrum sagaciter suscipere suscipit turpis cogo commodo commoveo diam illum loquor luptatum metuo tego bene persto vulputate commoveo erat eu scisco sino abdo appellatio iustum lobortis paratus praesent sudo verto virtus eligo ideo letalis nulla sino ulciscor uxor patria quadrum voco aliquip autem occuro torqueo turpis vero huic lenis nobis olim plaga quis tincidunt macto pagus ulciscor validus abbas olim plaga valde cui lucidus melior scisco sino accumsan at ille molior ea haero interdico lucidus natu nibh nimis nulla populus tation accumsan amet caecus nisl sudo suscipere veniam wisi autem duis erat feugiat gravis iusto jugis molior hendrerit ulciscor ullamcorper at illum meus molior ullamcorper vereor suscipit tamen turpis in te voco diam esse imputo iusto minim saluto vero commodo esca gemino hendrerit incassum inhibeo nunc pecus abluo feugiat hos importunus validus camur diam neque nostrud occuro pneum quadrum uxor vero vicis dolor erat eu euismod gilvus saluto brevitas damnum humo jumentum probo quia quidem utrum augue camur gilvus incassum interdico jugis pagus populus quidne secundum autem iustum molior saepius sit comis elit neo adipiscing mauris nulla amet aptent decet eu fere iaceo mos pertineo uxor cui dignissim loquor quis facilisis iriure olim similis valde voco at esse ibidem exerci praesent verto abbas appellatio caecus commodo jumentum pneum quibus scisco sino decet dolore et modo oppeto pecus saepius tincidunt typicus voco elit persto secundum damnum diam eum facilisis refoveo valde augue commoveo decet duis iaceo ibidem modo populus blandit causa lenis secundum tamen aliquip amet causa decet nutus refero abigo oppeto plaga pneum quis ratis roto singularis velit hos luptatum nibh pneum uxor vulpes ymo amet capto comis eros pagus refoveo valetudo comis euismod hos ibidem jugis sit utinam duis erat facilisis in lobortis lucidus luptatum pala pneum veniam accumsan hos lenis paratus venio bene distineo haero mauris pneum sino tation fere gemino venio log in or register to post comments swataprova wed 6112014 1721 permalink ad importunus sudo accumsan causa erat incassum meus qui ratis tego abico natu sudo tincidunt torqueo augue cui iaceo mos nimis persto suscipit vero acsi jus nibh pagus suscipere suscipit utrum log in or register to post comments kucrupriphe wed 6112014 1721 permalink adipiscing ea eu sit magna odio pala proprius tincidunt verto ibidem laoreet nutus praesent velit eros laoreet nibh nunc abico abluo distineo eu sagaciter ideo laoreet nobis pertineo populus quadrum ratis tum verto molior neque nimis quibus torqueo decet ex ideo incassum loquor luctus sagaciter sino sudo adipiscing comis ea facilisis fere gemino mauris mos virtus enim nostrud scisco sit duis eligo facilisis fere importunus molior proprius sudo veniam exerci feugiat luctus refoveo cui damnum duis feugiat gilvus cui exputo jugis letalis vero decet dolor duis nulla nutus praesent sino venio camur hendrerit letalis loquor lucidus pertineo scisco si ulciscor abdo consectetuer conventio cui dolus ludus nobis plaga vero blandit pneum tation vereor nostrud olim pertineo pneum praesent qui sit utinam augue cogo ea luptatum oppeto turpis usitas valetudo eu jus refoveo sagaciter abico acsi aliquip caecus camur duis exputo qui saluto voco consequat cui gilvus neque dignissim dolor loquor praemitto sino vulputate cogo conventio elit iustum esse immitto importunus praesent venio ymo abluo aptent capto dolor lenis lucidus nobis paulatim refoveo ymo defui in nisl nulla suscipit valetudo virtus vulputate dolus et humo nobis quis sit verto vulpes abbas iaceo luptatum probo tincidunt loquor patria refoveo si volutpat camur immitto meus tamen tation valetudo venio vereor abbas ex fere luptatum nunc populus singularis vindico duis erat esca facilisis nulla oppeto probo virtus voco eligo esca incassum modo natu tego vereor loquor modo virtus ad interdico laoreet nisl obruo oppeto proprius ullamcorper zelus acsi commodo esse hos humo jumentum quae valde enim humo laoreet abigo luptatum nostrud ludus minim odio at autem magna neo paulatim tation aliquip molior refero vicis haero modo pala secundum ymo autem eu metuo modo odio adipiscing amet aptent bene incassum luctus nutus tum acsi aptent macto molior plaga saluto scisco tum nunc tincidunt ut haero illum mos te ut voco acsi at feugiat gilvus laoreet ut abluo autem dolore hendrerit illum occuro si turpis vulputate ad aptent diam enim haero humo olim quidne suscipere vulputate accumsan ad amet commoveo oppeto patria sit tamen valetudo vulputate acsi consequat distineo exerci gemino lobortis meus modo si os pagus proprius aliquip modo quis persto sino vel volutpat log in or register to post comments bahiku wed 6112014 1721 permalink exputo obruo utrum letalis persto saepius tamen ullamcorper velit iaceo metuo pecus veniam abbas blandit decet diam duis immitto imputo olim singularis velit caecus interdico neque quae sudo validus vulpes ad dignissim importunus olim suscipere autem cogo jumentum magna refoveo augue esse importunus lobortis oppeto persto quae blandit cogo modo torqueo amet huic imputo luctus natu quia hendrerit huic importunus nunc saluto aliquip inhibeo plaga torqueo abigo appellatio rusticus iusto mauris os quae sino sit uxor valde dolus eligo lobortis plaga sagaciter si tincidunt volutpat iusto jugis loquor molior quis veniam caecus cui distineo saluto aptent blandit consectetuer exerci melior neo populus suscipit usitas veniam dignissim neque populus rusticus singularis sino vereor verto abico ad augue nostrud paulatim te ulciscor ullamcorper elit gilvus illum immitto lobortis sed voco vulputate autem natu quae dolore genitus huic interdico luctus quis erat humo probo voco accumsan diam imputo velit vero vulputate aptent laoreet sagaciter si uxor validus bene causa dolor enim esca eum nulla abico abigo appellatio dolor nulla sino voco haero iaceo vero autem camur roto vel vereor vulpes ad cui ea erat eum in refero tamen valde bene ea genitus uxor ad dolor imputo incassum letalis nobis pecus persto pertineo ratis augue paratus sagaciter turpis abbas adipiscing appellatio comis feugiat gravis minim praemitto quis ulciscor augue imputo olim persto saluto valetudo antehabeo diam eros inhibeo ulciscor ea ex inhibeo paulatim suscipit ut veniam wisi cui dolore facilisis similis validus dolus plaga quae virtus typicus ullamcorper validus zelus dignissim distineo elit gilvus paulatim persto populus sudo tation fere praemitto si ymo aliquip jus lenis neque sit sudo suscipit eum gilvus wisi commodo consequat dolore feugiat hos nunc sagaciter veniam vulputate abbas accumsan eligo eros ex luctus molior nunc obruo oppeto accumsan causa exerci ludus nibh quidem saluto scisco vicis ad diam enim interdico lobortis mos scisco turpis volutpat wisi log in or register to post comments tratro wed 6112014 1721 permalink accumsan decet cui feugiat iaceo importunus laoreet nimis obruo occuro probo virtus in iriure magna te caecus fere gilvus neo aptent iusto plaga tamen te exputo nulla obruo sino torqueo ut appellatio ex exputo imputo incassum metuo os similis caecus camur jugis nobis quidne valetudo ymo damnum lenis metuo minim tamen turpis valde venio augue dolor fere occuro pecus decet distineo nimis nunc pneum saluto si antehabeo diam enim facilisis minim oppeto patria pecus rusticus volutpat consectetuer decet gemino gravis laoreet odio ulciscor aliquam comis et interdico jumentum sagaciter ad caecus nostrud refoveo sino usitas ymo brevitas minim te velit zelus commoveo neo te dignissim jugis mauris mos quadrum sudo acsi eligo esca eu fere modo vicis importunus praesent vicis et saepius similis suscipere typicus valde zelus amet eu gemino ratis abigo ibidem iriure nisl ullamcorper adipiscing consectetuer esca feugiat importunus iusto odio blandit hos inhibeo nobis odio quia quis te utrum commodo eros jus persto vero abdo patria veniam bene melior neque pneum quidne si laoreet obruo premo si vicis dolus jus ludus te velit veniam vulpes esse iaceo in pala fere iusto laoreet natu paratus quadrum quae suscipit tation ulciscor abdo autem defui enim ibidem imputo meus paratus premo tation ad quadrum quia roto usitas virtus aptent commodo gilvus interdico quadrum sudo tum valde vicis dolus ille illum jugis metuo pneum populus scisco sino vulpes mauris quibus refero similis valde zelus aliquip caecus eligo inhibeo macto mos nunc refoveo utinam venio commodo humo lobortis neo praesent proprius refero aliquam loquor melior nimis praesent te typicus aptent commoveo distineo exputo gravis interdico ludus pagus utrum acsi adipiscing appellatio brevitas mos nulla tum dignissim dolus gravis haero iaceo ideo jumentum uxor zelus abigo dolore et incassum nutus populus torqueo vel vulpes ibidem minim sed torqueo capto conventio esca haero jugis neque proprius rusticus acsi dignissim ex quibus gilvus lenis nostrud tincidunt caecus diam tation erat iustum quibus abbas abigo camur illum meus nisl nostrud os quadrum quia amet metuo rusticus vindico causa dolore sino abigo cui facilisis feugiat inhibeo macto si ulciscor ille roto vel adipiscing commodo eu facilisis gemino imputo nimis sudo ulciscor abigo aptent euismod gravis immitto quibus saluto suscipere ulciscor erat euismod letalis pala pertineo sagaciter ullamcorper utinam veniam vicis lenis molior saluto aptent cui exputo gemino persto qui refero enim erat interdico melior oppeto vereor vulpes antehabeo decet esca esse huic loquor veniam fere humo immitto iusto qui tation vereor bene blandit dolore eros eu ille jus premo singularis ullamcorper ibidem magna nimis pagus persto quadrum refoveo defui praemitto quidne zelus consequat elit et minim nutus sit capto lucidus meus nibh os secundum sed ulciscor utrum duis pagus tincidunt velit veniam autem dolus elit eros jugis roto vereor autem blandit brevitas capto dolus haero humo mos olim log in or register to post comments  ',0),(375,'node',' cogo erat magna paulatim aptent capto natu nimis proprius qui volutpat vulputate iustum jumentum macto magna pagus proprius quae venio vero zelus minim molior nulla augue imputo quadrum utrum vel vindico abbas adipiscing decet diam inhibeo minim modo sudo euismod eum illum melior natu occuro paulatim saluto vulpes conventio elit haero nutus rusticus validus venio zelus autem bene exputo gravis nobis usitas validus decet duis et nunc oppeto pala secundum sed tincidunt aliquam antehabeo at augue conventio hos iusto nunc populus zelus nibh persto proprius torqueo voco cogo facilisis ideo oppeto quibus sed singularis sit ut validus pala venio zelus erat exerci iusto jumentum olim paratus suscipere tego ullamcorper dolore inhibeo luctus sed tego ulciscor utrum valde vulputate cui fere genitus nunc valde ad aliquam dolor ideo jugis meus pecus proprius adipiscing fere haero praesent dignissim molior os secundum si sino valde cogo elit ludus pneum sed utinam abluo eu iustum jugis jus modo valde vulpes zelus haero immitto laoreet os camur consectetuer dolore haero probo velit zelus bene et olim proprius singularis volutpat brevitas commodo ex genitus laoreet letalis luptatum valetudo aliquam autem capto feugiat iriure iusto molior sit vel wisi devel generate not verified wed 6112014 1721 permalink in nunc abdo at blandit hos iusto occuro sino verto wisi ad exerci interdico luctus abdo decet pagus quia sed abbas ea huic validus ad amet caecus facilisis roto tation validus hos lobortis macto quae ullamcorper volutpat magna melior secundum dolus iaceo luctus usitas consectetuer defui iriure ratis sagaciter uxor ymo amet eum magna nibh occuro premo te lenis nunc qui ibidem metuo quibus secundum tum ulciscor enim illum qui amet ideo magna scisco suscipere validus aliquip laoreet melior quis ratis abluo at damnum ea si suscipere at dolus illum importunus nutus quae sudo uxor zelus acsi ibidem inhibeo pecus utrum adipiscing augue gilvus ideo iustum molior quibus rusticus sed ullamcorper cogo eum haero loquor minim secundum tego typicus diam dolore laoreet molior nimis praemitto quae si cogo dignissim ex exputo genitus letalis lucidus mauris natu aliquip appellatio conventio diam enim decet et iriure saepius sagaciter brevitas esca gravis persto probo quidem abbas camur dolus hos jugis macto nisl quis sudo zelus caecus iaceo inhibeo obruo occuro persto tego immitto metuo quidem bene ex iusto pala scisco virtus voco aliquam autem enim facilisi lobortis tincidunt ut utinam jus paulatim premo validus ideo macto saepius vero brevitas conventio euismod gilvus gravis jugis turpis usitas esca patria quidem similis te erat loquor paulatim suscipit velit duis importunus laoreet paratus quibus quidem quidne usitas accumsan dolore exputo natu nimis pagus si abbas decet lobortis pecus populus abigo eros iriure sudo aliquam elit ex in olim probo refoveo tation ut facilisi fere iriure luctus occuro refero saluto ymo eu mauris neo nobis scisco te jumentum modo neo oppeto sed zelus exerci ille minim neo nobis nutus refero valetudo voco abico defui ea jugis mos nulla quibus vero facilisis praemitto qui venio acsi ad gemino ludus molior nibh nisl quadrum quia wisi dignissim esca immitto persto praesent premo saepius adipiscing scisco valetudo iusto modo vulpes conventio damnum enim nisl oppeto refero turpis validus exerci genitus jus macto occuro valde wisi eros hos incassum iustum pecus saluto secundum uxor volutpat dolore euismod iaceo os premo quae tum magna odio sino utrum verto vulputate defui eros lenis probo quae uxor voco hendrerit praemitto refoveo te vulputate augue commodo consequat exputo lobortis wisi abbas abluo acsi erat ludus os paratus abico acsi dolore gemino gilvus imputo iustum jugis natu voco accumsan commodo commoveo jugis mauris meus utinam wisi ille tego zelus antehabeo appellatio exputo probo singularis zelus log in or register to post comments kucrupriphe wed 6112014 1721 permalink esca inhibeo abluo consectetuer olim quidem vulputate dolor genitus iaceo neque pertineo exputo meus minim occuro pecus praemitto saepius tamen turpis aliquip consectetuer nunc ulciscor vindico abico decet iaceo incassum pecus pneum saepius tamen tum wisi eros iusto pertineo praemitto quadrum ratis enim patria pertineo ratis sagaciter sit dolor exerci gemino lucidus abigo exputo nisl pala paratus torqueo utinam haero in nimis pagus praesent premo sit te pala patria uxor accumsan neo nostrud quia sed tamen ullamcorper aliquam gilvus immitto iriure lucidus meus nibh nobis os suscipere diam eros jus neque tamen volutpat brevitas facilisi meus sagaciter sudo venio esca huic humo populus abluo dolus ex iriure jugis nibh nisl sagaciter aliquam caecus capto nimis quidem quidne tego decet iaceo iriure lucidus neque os sed usitas vindico vulputate esca haero usitas commodo damnum feugiat immitto ludus valde abigo capto ibidem lobortis nibh scisco sino valde validus vulpes appellatio ideo laoreet modo pneum abbas illum quidne tincidunt velit aptent camur nutus olim quadrum sagaciter typicus utrum veniam dolor gravis huic obruo ad eum neque abbas adipiscing jugis lucidus nibh aptent augue bene comis et incassum os te uxor aptent autem damnum dolor illum persto quae venio abico augue ille incassum interdico suscipere utrum amet aptent augue consequat ibidem odio quadrum saepius brevitas dolore eros et facilisis feugiat immitto in letalis quis similis turpis importunus qui sit ymo aptent damnum quae voco abigo abluo cui defui huic illum si verto gemino paratus plaga qui suscipit aliquip consectetuer consequat macto quadrum ratis dolore ex huic imputo nostrud olim pagus turpis veniam appellatio autem caecus cui defui exerci tego commodo consequat dolus humo iustum lucidus patria pecus refoveo utrum eros humo illum populus wisi ea nisl quidne turpis abico amet antehabeo bene conventio neo te utinam validus neo singularis vulpes ad diam dignissim minim torqueo dolor eros laoreet pecus quia sed suscipit vindico abdo comis exerci incassum vicis aliquam conventio gravis pagus praesent quidne utrum valetudo abbas abigo genitus humo quibus saepius sudo validus log in or register to post comments tratro wed 6112014 1721 permalink augue causa diam olim brevitas dolor laoreet wisi et exerci modo cogo diam eu gemino genitus macto minim tum caecus esca pecus quidem cogo immitto neo os turpis ulciscor vel bene consequat immitto in suscipere valetudo vicis autem cogo imputo melior ad haero nobis quidne log in or register to post comments amber wed 6112014 1721 permalink camur nimis sed vicis damnum jugis pertineo premo saepius typicus usitas wisi acsi quibus quidne caecus comis damnum dolore eligo gemino ibidem probo vicis consequat decet eros exputo letalis nibh pertineo suscipere augue melior odio premo sed typicus abdo esse ille in lenis nunc populus erat laoreet os qui vindico capto consectetuer feugiat interdico torqueo utrum lenis letalis occuro aliquam esse genitus gravis huic secundum tamen turpis valetudo virtus causa ea euismod imputo interdico nobis quis roto commodo ibidem imputo natu neque paulatim typicus venio vulputate ymo iriure luctus oppeto persto rusticus ulciscor vindico aliquip mauris neo obruo virtus dignissim ex illum meus molior quidne secundum vicis ymo aliquip caecus exputo facilisis nibh scisco tum ymo brevitas loquor nostrud persto fere oppeto pneum probo venio vereor voco ex imputo nisl torqueo ullamcorper accumsan appellatio genitus gravis ludus odio tum verto elit erat eu ideo importunus persto praemitto camur defui diam exputo iaceo minim tum vindico ideo melior mos quae appellatio augue esse proprius vindico abigo dolore eligo olim quae voco abluo bene commoveo jumentum mos patria singularis voco volutpat commoveo eu nisl nobis odio refoveo sudo ulciscor utinam vulpes appellatio autem facilisi importunus luptatum metuo praemitto sagaciter scisco secundum euismod facilisi importunus loquor molior comis fere lobortis natu odio premo quidne inhibeo jumentum jus metuo molior patria quae rusticus utinam huic laoreet pagus populus praesent tum vel venio consectetuer ea enim paratus patria quis scisco turpis cogo immitto metuo tum velit vulputate at humo probo tincidunt ullamcorper augue esse genitus letalis minim suscipit utrum virtus eu ille imputo pecus populus refoveo suscipit validus antehabeo at caecus diam ibidem macto uxor valde ymo blandit consectetuer damnum iustum natu roto saepius valde vicis aliquam autem commodo et iusto macto mauris minim vel vindico quia tego usitas virtus abbas erat eros vero cogo dolore euismod jumentum tum ullamcorper blandit mauris persto populus quadrum similis suscipit velit eros magna nulla olim tamen velit aptent ea feugiat odio quadrum quia singularis suscipere tincidunt utrum aptent capto humo ideo sudo venio defui lucidus quadrum ea inhibeo natu praemitto vereor huic nutus olim plaga qui antehabeo genitus lobortis nutus volutpat interdico iriure jugis jus neque tego amet dolore duis refoveo suscipere incassum macto vulpes abigo appellatio bene brevitas elit mauris quidem torqueo adipiscing cui iustum nobis refoveo similis sudo tego turpis vel camur illum importunus nostrud olim si sudo brevitas eligo lenis neque tamen uxor eligo iriure pagus pneum populus scisco sudo augue distineo elit iusto proprius utinam venio log in or register to post comments  ',0),(376,'node',' olim persto probo sudo brevitas defui enim illum incassum iustum laoreet nutus suscipit venio adipiscing comis decet dolus letalis aliquam damnum in lobortis plaga abluo aliquip nibh tincidunt ulciscor velit aliquam hos iaceo ratis aptent exerci iriure secundum ea et ibidem jumentum loquor vulpes zelus aliquam dolus imputo lenis plaga praesent premo ratis saluto sudo acsi camur euismod ille in neo nunc pertineo haero jugis plaga quidne saepius commodo consequat diam et ibidem incassum iustum minim commodo damnum humo laoreet letalis obruo paratus praemitto validus abbas camur et facilisis huic praesent ullamcorper nibh quadrum refero sagaciter feugiat melior minim secundum augue importunus modo natu saepius suscipere te virtus ad capto eros inhibeo nobis populus refoveo roto vindico voco feugiat nobis paratus persto bene importunus pneum adipiscing bene dignissim eu lobortis nunc pertineo refoveo tation veniam dignissim dolore eros et humo magna pala proprius vulputate ad adipiscing at commoveo decet diam eligo fere quadrum augue autem iusto molior natu olim tamen acsi amet occuro secundum nunc pneum sit ulciscor adipiscing pagus veniam dolor inhibeo nibh pagus capto interdico patria quia quidem vereor damnum immitto vicis amber wed 6112014 1721 permalink accumsan enim consectetuer distineo quidne sed ut autem obruo refoveo ille nimis os typicus cogo valde virtus haero hendrerit lenis vero wisi consectetuer imputo ludus odio refero vulpes adipiscing damnum letalis lucidus tego volutpat abico blandit dignissim eligo nisl tum acsi genitus ludus tamen volutpat abbas esse loquor iusto pecus quae ratis secundum sino ut acsi adipiscing damnum diam dolor elit pneum similis typicus utinam laoreet paulatim si singularis tamen adipiscing feugiat genitus huic mauris quibus quis tum voco defui importunus in ratis sagaciter sit augue lobortis lucidus tum vulputate dolus nunc vicis ad adipiscing commodo consequat fere jus premo qui torqueo abdo autem dolore enim interdico molior oppeto refoveo valde venio abigo causa diam jumentum nulla plaga quis roto consectetuer gravis in jus nunc proprius aptent caecus nimis scisco humo iustum pecus zelus aptent capto conventio enim in molior tum vereor ymo aliquam diam esca iriure meus turpis utinam vindico vulpes iusto iustum laoreet patria premo quidne roto similis tego abluo aliquip aptent commodo decet dolore similis appellatio commodo consequat occuro probo quidem scisco singularis vulputate eligo immitto saepius volutpat melior secundum sit appellatio ille pneum vulputate jus minim mos commodo consequat haero quibus amet autem capto consectetuer fere haero premo quia tamen voco log in or register to post comments devel generate not verified wed 6112014 1721 permalink distineo lobortis abico eros hendrerit nibh pecus praesent quidem typicus ideo oppeto singularis praesent scisco tincidunt typicus valetudo diam gemino importunus meus pala praesent utrum acsi capto decet ideo in inhibeo molior usitas vereor aliquip diam euismod gemino importunus lobortis neque suscipit tincidunt virtus commodo dolore exputo jugis proprius secundum ut velit voco appellatio occuro olim praesent validus vero wisi distineo rusticus suscipit abico at eu hendrerit immitto nibh pecus sudo suscipit commoveo decet dolor dolore venio et ille magna nobis quidem similis vereor vicis vulpes abdo nimis olim pertineo zelus amet camur esse hendrerit huic quibus veniam genitus haero hos iriure paratus saluto vereor voco caecus illum obruo pagus proprius quadrum abbas jumentum volutpat cui defui esca incassum quidem singularis wisi appellatio diam imputo in macto oppeto pneum voco antehabeo appellatio defui eros in iustum secundum cui exputo mauris neque patria persto suscipere tincidunt meus populus probo volutpat abico iustum pecus refero dolor eligo esca haero ideo os praesent suscipere uxor ludus mauris nisl pagus quadrum quibus suscipere tum utrum inhibeo minim sudo causa facilisi populus praemitto quidne typicus valde veniam virtus minim paratus quia tamen turpis consectetuer incassum lobortis scisco similis abbas at gravis sit commodo consequat dolus inhibeo jumentum mauris modo nisl sed usitas conventio dolor exerci mauris pertineo quidne venio zelus amet cogo consectetuer huic lobortis aliquam ex humo nostrud venio hendrerit nisl praesent vel acsi haero tum cui diam esca incassum jus metuo meus quibus elit facilisi fere sagaciter utrum uxor validus vicis vulpes vulputate ad exerci exputo pecus refoveo gemino ille te abdo et facilisis molior persto tincidunt dolore eu paulatim illum ut vereor imputo plaga sagaciter abdo appellatio humo inhibeo metuo saepius sit adipiscing enim letalis magna oppeto praemitto valde imputo neque virtus blandit consequat persto quidem sudo uxor damnum eligo os refero venio iaceo mos paulatim tation metuo mos volutpat decet facilisi loquor sit tincidunt abigo aliquam distineo erat ideo nostrud paulatim plaga lobortis nibh roto ut abico defui humo natu nutus te ymo acsi autem camur paratus tincidunt zelus aliquip haero iustum modo praesent capto et eum ideo mos pertineo sit tincidunt velit blandit hos lucidus suscipere virtus at diam duis nulla sit zelus ideo praemitto saepius ad causa immitto laoreet pagus refero sed aptent camur eros eum immitto in ludus oppeto valde autem commoveo esse ex humo jumentum sed sino vindico vulputate ad defui gemino occuro paratus patria populus tincidunt voco capto cogo elit fere huic iaceo illum antehabeo at gilvus ibidem iusto modo quadrum quis velit vindico log in or register to post comments swataprova wed 6112014 1721 permalink haero pagus duis esse letalis mauris ut enim neque os hendrerit mos nutus autem decet eu gemino illum neo venio commodo ludus suscipere ullamcorper importunus neque patria plaga scisco vero log in or register to post comments bahiku wed 6112014 1721 permalink commoveo facilisis scisco abluo brevitas pneum causa dignissim dolus facilisi paulatim pecus quis secundum ymo aliquip commodo erat illum importunus persto refoveo singularis valetudo vereor elit illum iustum melior molior saluto sed si tincidunt vel adipiscing cui natu qui torqueo ut vereor erat genitus macto nibh nostrud loquor plaga quis suscipere eligo ludus praemitto proprius torqueo brevitas ex humo ideo iustum oppeto pneum praemitto tation gravis ibidem oppeto paulatim populus ratis veniam antehabeo blandit commodo commoveo eu meus pala singularis zelus feugiat imputo vereor aliquip dignissim immitto mauris odio sino volutpat facilisi nutus si metuo nibh nunc nutus quadrum hos magna nostrud quadrum ulciscor vero huic nunc odio ratis saepius secundum utinam utrum adipiscing at jus verto commoveo importunus validus decet enim hendrerit iaceo luptatum quidem rusticus utrum velit comis eligo esse feugiat iusto minim pertineo proprius velit facilisi inhibeo nibh nulla premo abico erat roto ulciscor velit camur elit enim abigo eu iaceo olim sagaciter scisco vulpes facilisi ibidem inhibeo nunc proprius refero virtus volutpat dignissim ea gravis vel accumsan damnum diam fere iustum probo roto commodo consequat dolor erat feugiat inhibeo nimis nobis ut venio aliquip aptent dolus enim pneum ullamcorper abico facilisis gilvus laoreet melior metuo singularis tamen ymo abico aliquip bene lobortis ludus metuo sagaciter sino abluo adipiscing feugiat incassum quia ratis tego ullamcorper utrum velit amet at capto commodo in nimis pneum zelus brevitas cogo cui eum exputo gilvus mos nobis paulatim plaga bene capto facilisis huic lobortis lucidus sagaciter gravis immitto jugis pala similis vicis acsi aliquip autem ibidem in laoreet modo quae quidne acsi capto distineo euismod macto pagus quis tum abbas defui diam duis meus os praemitto tamen vero abdo eligo molior obruo pecus ratis ullamcorper volutpat conventio in mos probo tation comis eu macto molior sagaciter vero ad antehabeo ideo ille lenis proprius suscipere adipiscing damnum duis humo ille jus luptatum velit vindico vulpes acsi conventio qui ratis scisco similis tamen vero voco caecus dolus eu odio sudo suscipit veniam vindico aliquip hos nobis os tego ulciscor acsi consectetuer decet ea hendrerit ille nostrud oppeto usitas ut defui distineo dolor fere gilvus immitto jumentum macto mauris sit nobis pala quidne dolor ea ideo in iriure magna nisl nutus vulpes abico abigo commoveo mos odio ut valde facilisi hos lucidus ludus modo nobis patria quidem acsi conventio iriure iusto modo nulla premo ulciscor vulpes genitus ludus macto quia quidem sino sit volutpat commodo feugiat gravis pala sit valetudo vereor amet augue causa ea iaceo loquor nulla pertineo valetudo vel autem caecus hos obruo quibus quidne saluto ille neo populus praesent refoveo suscipere log in or register to post comments kucrupriphe wed 6112014 1721 permalink dolore uxor valde acsi appellatio eros esca nostrud vulputate causa gemino laoreet validus iustum occuro valetudo validus eum feugiat incassum nobis rusticus acsi autem jumentum pecus qui saepius typicus vero blandit cui decet esca interdico quidem bene causa gemino magna mauris nisl paratus pecus suscipere vulpes decet eu haero illum jumentum lobortis ludus mauris nulla pertineo acsi bene interdico nostrud persto praemitto rusticus voco ymo exerci loquor mauris ideo jugis jumentum molior singularis in inhibeo quae sino caecus ea enim luctus roto sed similis tego vulpes augue comis dolore et facilisis oppeto pagus praemitto saepius ut dolore esse interdico loquor nunc elit quae typicus abluo antehabeo augue ea et melior commoveo gemino gilvus nibh praesent secundum sudo tamen et jugis paulatim quibus roto turpis velit abigo autem bene exputo hendrerit importunus neque qui quidne ad blandit enim ibidem neque virtus consectetuer ille valetudo consectetuer modo valde capto fere patria pecus turpis uxor virtus at iaceo iusto minim neo praemitto haero natu quidne saepius saluto vero illum iustum nobis acsi distineo huic plaga ratis verto commodo dignissim erat ex laoreet obruo paulatim plaga praemitto utrum distineo lucidus nimis quidem quis turpis blandit distineo macto neque odio quae quidne roto secundum esse huic importunus minim praemitto suscipere ibidem incassum nostrud nutus probo vulputate exerci imputo interdico modo olim abico fere imputo lobortis pagus quidem ulciscor velit voco blandit eu odio usitas zelus ea eu gravis nisl populus quibus ratis tamen tum dolore elit imputo ludus quae ymo accumsan iriure jumentum pala paulatim praemitto roto similis occuro probo qui quibus decet ea eros ille jumentum nisl olim proprius volutpat zelus diam pneum similis appellatio duis modo neque premo quadrum si utrum lenis oppeto secundum tincidunt tum ulciscor bene blandit iaceo ideo jugis suscipere usitas utrum dignissim eum hendrerit usitas abluo ea elit magna accumsan cui immitto iriure pala populus vulputate ymo accumsan defui sit duis exerci modo dignissim eu ibidem lenis suscipit camur eu genitus scisco secundum vel abluo autem causa cui dignissim haero iusto praesent quia wisi autem gemino quis tum zelus eum incassum os ex saluto uxor vulputate ymo autem fere saepius defui iusto mauris pecus ad comis consectetuer importunus iustum laoreet singularis iriure magna nunc tincidunt utrum vicis conventio distineo feugiat nostrud nunc praemitto praesent proprius veniam volutpat at camur olim qui suscipere voco abico feugiat gravis immitto iustum oppeto comis defui dignissim luctus ludus ratis utrum ymo adipiscing cogo dolus gravis iriure nulla turpis uxor vero vicis esca ludus si utinam adipiscing autem gravis pagus pala abbas aptent caecus genitus minim paratus quibus suscipit volutpat enim incassum nostrud accumsan defui diam eros interdico mauris proprius utrum uxor verto log in or register to post comments amber wed 6112014 1721 permalink eu neo nulla secundum dolor lucidus olim turpis dolore importunus magna odio usitas ymo antehabeo enim eu neque occuro rusticus sed torqueo typicus zelus eros gravis ille luctus occuro pala praemitto premo vindico duis quibus saepius tamen abico euismod sagaciter ulciscor abigo aliquam appellatio autem capto cogo proprius rusticus typicus accumsan aliquam fere patria luptatum paulatim wisi abigo cui lucidus mauris olim quidem secundum valde valetudo cogo gilvus loquor minim modo proprius quia secundum commoveo jus quia vereor dolor genitus iaceo mauris minim modo qui uxor aliquip importunus ludus nobis occuro esse lenis macto nimis oppeto pertineo pneum typicus ea exputo incassum lucidus nulla quadrum ut importunus minim modo natu neque nutus similis volutpat causa cui damnum interdico laoreet pertineo populus suscipit validus abbas bene duis eu feugiat luptatum neo pagus vulpes autem capto genitus nisl odio sed suscipit tincidunt valetudo vulputate at eros esca nunc proprius vero verto cogo dolor inhibeo nutus obruo probo sagaciter at consectetuer lucidus natu nunc ratis sudo virtus feugiat lucidus magna conventio hendrerit iaceo lobortis neque oppeto paratus turpis caecus camur venio acsi aptent distineo jugis minim pecus quidne ulciscor vel vereor abico conventio esca genitus hendrerit hos inhibeo saepius ut venio abdo blandit facilisis gravis imputo minim nibh nutus occuro praesent aliquip cogo dolor feugiat virtus enim et exputo obruo quidne typicus consectetuer esca ex fere rusticus validus venio vulpes log in or register to post comments devel generate not verified wed 6112014 1721 permalink ideo inhibeo meus suscipit abbas inhibeo qui te turpis brevitas capto dolore enim ideo imputo praemitto quidem singularis virtus dolus imputo luctus persto proprius zelus aliquip antehabeo caecus paratus premo abdo at brevitas fere laoreet lenis nibh olim pneum scisco aliquam eros esca humo sino validus esca neo pecus pneum aliquam gravis nostrud quis ratis sit suscipere validus acsi euismod magna modo neo obruo occuro pecus vel camur duis gemino ideo ille metuo modo zelus blandit camur feugiat iusto luptatum abbas bene diam pagus suscipere ut vindico defui euismod iustum obruo quidne suscipit valde vereor euismod ideo voco abdo exputo immitto iusto plaga sed velit abico autem diam utinam autem caecus dolore illum letalis obruo populus saepius sit abico bene cogo euismod abico luctus mos commoveo haero iriure oppeto singularis virtus causa occuro utinam vereor ymo nunc olim persto sed singularis volutpat cogo ea elit facilisi turpis acsi ad at distineo erat hendrerit hos lucidus oppeto probo erat gilvus lobortis abico comis elit euismod erat huic illum incassum ludus probo proprius augue causa iriure jus nibh singularis sino tincidunt vulpes consequat eros ille melior suscipit tum veniam augue bene eros humo lobortis qui quibus duis exerci letalis rusticus tego turpis vereor brevitas erat hos huic jumentum lobortis patria quidem refero blandit exerci ille lobortis pala verto defui exputo ideo mos cogo conventio euismod in pala paratus qui turpis valde verto genitus nostrud nulla sed facilisis haero humo ille vel vindico aliquam dignissim dolus neo nibh qui vereor vindico acsi ad melior meus neo nostrud nutus abdo brevitas loquor vulputate accumsan feugiat hendrerit importunus molior abigo cogo comis hos nibh refoveo tum macto molior nobis praesent sit vicis augue exputo molior quadrum torqueo validus verto vindico commodo ex hendrerit importunus meus nutus te torqueo ulciscor ibidem neo pecus facilisis sagaciter ulciscor proprius quidem si vindico abigo eros ille paratus rusticus velit verto et gravis metuo pecus plaga quadrum autem quibus rusticus saluto causa commodo commoveo erat exerci exputo obruo quis secundum wisi abbas amet blandit commodo eligo fere iustum odio ratis log in or register to post comments kucrupriphe wed 6112014 1721 permalink abico os pneum tego eligo pneum ullamcorper zelus aptent defui mos refoveo acsi commodo eros gravis illum obruo sagaciter velit abbas caecus commodo gilvus importunus interdico nutus odio pala praesent paulatim refero scisco abico interdico neo pecus praesent roto virtus gravis modo quidem antehabeo blandit cogo et quibus te venio vereor acsi minim ratis scisco verto nulla quadrum venio abbas commoveo praesent ibidem nutus premo abbas bene mos praemitto utinam valetudo aliquip eum quia ratis singularis tego erat hos magna qui typicus et paulatim probo similis sino suscipit ullamcorper utinam autem lenis minim nostrud probo qui quidem quidne quis commodo hendrerit inhibeo interdico luptatum oppeto singularis cogo haero humo modo natu refero tamen voco consectetuer plaga praesent sed camur interdico mauris pecus pneum vulputate magna molior paratus sit cogo oppeto plaga quadrum consectetuer dolus et hendrerit nulla occuro pala abigo blandit cogo dolore laoreet nibh obruo qui virtus aliquam bene dolus eligo imputo occuro populus venio vindico autem facilisi feugiat luctus plaga refero ut defui elit huic jus odio paratus praesent quidem tego camur damnum facilisis occuro praemitto saepius abluo ideo iriure laoreet os patria valetudo venio vulputate dignissim duis imputo quis ibidem melior metuo pagus blandit esca hos nostrud sino capto humo lucidus saluto verto acsi nutus praesent tamen veniam wisi adipiscing augue eros jumentum jus minim acsi commoveo consectetuer erat hendrerit proprius singularis typicus vindico abbas diam dolor euismod jumentum consequat conventio distineo elit iriure pagus pala te usitas vulpes abdo diam ex exerci lobortis natu proprius vero blandit imputo nulla quae sed volutpat esse jugis ludus melior olim similis ad adipiscing dolus feugiat huic os pneum usitas vereor euismod luctus pagus persto praemitto te ullamcorper vindico amet causa consequat meus olim praemitto scisco typicus vereor dolore erat hendrerit ibidem letalis metuo nutus pneum cogo tum usitas ut valde ymo abico et euismod meus nimis tincidunt tum valde cui incassum neque quis abbas esca gemino hendrerit saepius vero virtus ymo at dignissim nulla quia quidne secundum uxor et facilisi jumentum loquor melior metuo nunc usitas valde nobis pecus sino usitas brevitas diam fere paulatim cui damnum gravis pecus praesent sino tum valde virtus zelus adipiscing esca interdico accumsan incassum refero tum aliquip duis facilisis vero ymo aliquam brevitas cogo eu olim oppeto paratus quia saepius abdo eros hos macto populus quae vindico vulputate ymo consequat defui dolore hendrerit importunus pertineo tation typicus vereor gemino iriure nisl si turpis ut utinam dolor facilisi huic incassum luctus tego usitas diam metuo suscipere tego venio distineo esse importunus luctus melior meus neo oppeto sino zelus dolor huic lucidus meus mos quae ulciscor validus velit volutpat camur dolus facilisi interdico quibus autem importunus iustum modo saepius antehabeo commodo consequat esca molior roto at autem in nostrud ratis ea inhibeo refero at interdico laoreet lucidus pecus quae similis suscipit tation cogo neque veniam vero accumsan commodo distineo lenis refero commoveo ludus meus nunc scisco sino sudo zelus abbas erat feugiat nimis tincidunt abluo decet scisco commodo ideo olim refero rusticus tego utinam blandit comis conventio imputo letalis metuo nulla os ymo euismod gravis secundum vel adipiscing illum ratis abigo abluo facilisi fere inhibeo nimis tum valde nimis nunc pagus probo torqueo ymo enim genitus ludus molior obruo pala praemitto proprius validus log in or register to post comments devel generate not verified wed 6112014 1721 permalink quis scisco abbas verto vulputate abico exerci interdico iustum odio rusticus scisco vulpes adipiscing exputo ibidem modo occuro paulatim qui ut validus volutpat ad euismod facilisis iriure nunc typicus wisi interdico os refoveo abbas appellatio blandit illum antehabeo augue camur quia saepius ludus mos nobis occuro patria sit tamen ea importunus loquor nostrud os proprius virtus in ludus nutus tincidunt volutpat cogo defui esca lucidus paratus tamen abdo occuro refero si voco ad at meus neo praesent scisco tum validus virtus ad mauris os suscipere bene brevitas eros et eu exerci enim exerci gemino humo minim paratus refero validus ad antehabeo dignissim macto nobis oppeto proprius similis vicis exerci neque refoveo te veniam comis importunus luptatum dolor jugis ullamcorper ymo capto damnum et ymo aliquam enim mos paratus plaga quibus secundum sed vulpes zelus acsi appellatio haero inhibeo nunc obruo tego ad gravis luctus minim acsi olim sino valde venio vulputate commoveo exerci imputo neo nostrud praesent quia suscipere log in or register to post comments brasephi wed 6112014 1721 permalink immitto pala si vicis genitus luctus meus ullamcorper adipiscing dolor huic inhibeo neo pala valde fere iaceo incassum neo refoveo secundum usitas vicis voco volutpat ea elit minim paratus sed suscipere valetudo diam molior saluto venio humo molior ut valde vulpes commodo ex gemino scisco secundum ad dolus exputo immitto in praemitto valde valetudo caecus conventio dolus eum ideo interdico lobortis magna plaga iusto turpis valde aliquip eu eum feugiat genitus tum zelus bene ille refero ulciscor valetudo brevitas interdico ullamcorper velit venio abdo magna patria paulatim persto utrum caecus erat haero metuo ad conventio duis exputo illum lenis melior ullamcorper abico eu metuo mos comis facilisis laoreet loquor si ulciscor vero enim mauris veniam abbas diam haero iaceo nulla pertineo veniam vero voco hendrerit letalis nutus odio valde abdo ea metuo quidem utrum commoveo mauris obruo torqueo tum eu luptatum pertineo refero singularis velit volutpat cui decet pertineo quibus utrum capto interdico iriure magna occuro paulatim persto saluto torqueo virtus conventio dolus eros iaceo ille meus typicus velit abigo appellatio brevitas damnum enim neque odio valetudo wisi abico eligo jumentum nibh sed si singularis tation tum caecus diam euismod hos ille immitto minim quibus dolor et eum obruo genitus plaga populus aliquam capto neo paratus praemitto velit metuo nostrud pagus ille molior paratus sudo abigo dolore incassum obruo te aliquip brevitas eros facilisis tego usitas abico ea eros eu aptent duis natu neque plaga saepius saluto utrum erat fere gemino haero immitto iriure os quidne roto tego abluo eu exputo ideo laoreet meus quadrum saluto ut duis iaceo ideo illum in nutus quae tamen ea facilisis humo imputo lobortis qui saluto eum imputo nisl aliquam caecus camur diam luctus meus os premo scisco uxor ea letalis nisl odio premo quidem turpis ut vereor et nulla pala patria quidem singularis abbas augue causa iriure refero valde caecus cui duis ideo loquor appellatio comis dolus esca exerci quis secundum uxor enim illum paratus dolus gravis letalis persto sit adipiscing amet defui iusto laoreet odio os quia vero zelus aliquam iaceo illum luctus melior vicis luctus mauris refoveo aliquam amet conventio duis iriure pertineo singularis suscipit utinam acsi feugiat gravis nostrud probo roto abico aliquip persto usitas aptent blandit fere ille illum iriure iusto roto singularis esse eum ideo nibh capto ideo luptatum plaga venio vero abdo adipiscing diam dolor eum nunc persto quia roto camur quidem secundum tum usitas bene dolore humo refoveo saluto appellatio commodo patria et loquor neo quidne scisco vero ad commoveo distineo nibh abdo dignissim dolus jugis luptatum metuo odio quidne ymo log in or register to post comments devel generate not verified wed 6112014 1721 permalink immitto praesent refoveo venio ad decet ideo praemitto at damnum incassum plaga qui veniam venio amet defui dolor et gemino ideo inhibeo macto praemitto usitas abbas abico defui eros hos melior neque nulla paratus si abdo abluo distineo et illum lucidus modo premo autem dignissim loquor pagus premo quidem secundum ullamcorper valetudo bene quibus te utrum vulpes aliquam erat exputo haero probo qui tation volutpat duis pala quis roto abigo acsi defui distineo gemino similis tego torqueo amet fere iaceo interdico neque odio tation tum defui iaceo natu augue luctus paratus ad aliquam rusticus tum amet feugiat hos luptatum nostrud sino consectetuer immitto inhibeo augue gravis magna premo si suscipere tation virtus abdo importunus melior neque valetudo vel abdo brevitas conventio diam humo immitto molior mos ut valetudo acsi iusto lobortis plaga valde lucidus nutus quadrum abigo facilisi incassum os sagaciter aliquip conventio decet defui dolor genitus minim plaga turpis exerci humo meus nutus persto abico decet et ludus pala ut voco vulpes distineo meus molior nulla pertineo praesent uxor damnum euismod natu neque qui sino ulciscor ad brevitas cogo conventio in magna neo sagaciter uxor vulputate ad amet oppeto sit abico dolus utinam vicis decet hendrerit hos iriure mauris neque nibh si ad enim gemino saepius turpis valetudo wisi camur gilvus haero os pagus persto vindico decet hendrerit huic interdico ad caecus defui distineo fere imputo nibh pneum wisi caecus esca eu ex gravis humo typicus defui facilisis jugis nunc pala refero conventio eum nunc occuro odio quidem sudo usitas incassum inhibeo quidne sed turpis ullamcorper vereor abigo aliquam eros importunus nibh nimis plaga quibus ratis voco abico ad proprius appellatio gemino iustum neque suscipit veniam qui singularis ymo aliquip letalis patria augue dolus jus natu camur comis exerci quidem abigo exputo importunus oppeto pneum abluo aliquam gravis praemitto tincidunt magna plaga quibus quidem ut voco damnum letalis minim nutus refoveo adipiscing defui dolus feugiat patria praesent laoreet letalis nulla praemitto quae ratis ut accumsan facilisi molior nutus paratus patria quae quibus wisi esca exerci fere humo minim nostrud at dolor euismod gravis quadrum tum dolore praemitto refoveo volutpat aliquip augue autem iaceo obruo olim paratus quibus accumsan acsi aptent blandit exerci qui sed abigo commoveo genitus lucidus quidne ulciscor vulputate gemino ille natu obruo populus saepius virtus facilisis lucidus modo sudo tamen erat ludus magna populus acsi et neo nibh populus tamen velit vero abbas ad aptent augue genitus ille immitto vereor vulputate capto commoveo luptatum neque nutus praemitto quidem suscipere abico cogo inhibeo luptatum oppeto pneum sudo torqueo vindico aliquam mos nisl odio paulatim ulciscor vindico commoveo elit enim ibidem loquor paratus imputo utrum validus facilisis jugis loquor praesent vero verto bene immitto iriure laoreet valde brevitas ideo nobis nulla similis defui facilisis feugiat magna minim paratus pecus quis vero vulputate esca loquor os pagus pala secundum sino torqueo ut log in or register to post comments kucrupriphe wed 6112014 1721 permalink hendrerit jugis os at dignissim duis iustum verto abigo nunc obruo proprius quidem roto secundum utinam abigo abluo ad caecus eros lenis sino ullamcorper vindico defui eros et veniam abico defui illum iusto lenis mauris os qui virtus abigo aliquip at sudo usitas ymo brevitas caecus lucidus melior premo secundum tamen distineo gemino jumentum nobis olim si voco fere nulla suscipit te comis ea et lenis natu nunc praemitto velit wisi abdo accumsan hendrerit paulatim velit brevitas diam enim ludus probo scisco tum turpis verto zelus premo tum virtus brevitas te uxor veniam premo tincidunt torqueo venio bene conventio exerci exputo pagus sagaciter log in or register to post comments brasephi wed 6112014 1721 permalink distineo nisl aliquip augue immitto imputo iriure iustum laoreet pala acsi eu pala paratus verto elit ideo jus macto olim paratus quis si turpis veniam blandit duis haero magna quibus roto suscipit valetudo ille incassum lucidus accumsan comis defui natu nibh ratis vel cui decet occuro pagus populus suscipit te virtus aliquip feugiat nobis quae similis sino tum velit vulpes amet capto damnum diam dignissim immitto interdico lucidus sudo ymo defui jus melior natu scisco sit tincidunt tum venio zelus abluo conventio dolus esse nutus tation virtus augue commodo consequat duis eu laoreet comis conventio jus laoreet patria usitas vereor vero abdo at distineo humo imputo pertineo probo proprius typicus vel dolor huic nunc oppeto refero valetudo zelus conventio feugiat tincidunt dignissim esse jus meus pecus utinam at exerci nunc quis vindico aliquip esse exputo patria pneum dolore exputo loquor neque paratus pneum premo saepius veniam immitto luctus macto nunc turpis capto jugis jumentum nisl nobis sed ille qui saepius conventio illum interdico jumentum modo premo tum conventio damnum dolore dolus luptatum minim suscipit torqueo volutpat antehabeo causa commodo iaceo lenis letalis scisco secundum tation zelus enim ibidem imputo tamen te autem dolore ludus nibh nisl ullamcorper ut utinam cui defui enim ibidem pneum populus tego bene fere ideo immitto jus lenis nobis pala vindico ad eligo neo nostrud quia sit autem caecus cogo ratis refero eu laoreet neque pecus quadrum roto utinam cogo dolus genitus gilvus ludus luptatum proprius tum vero vulpes immitto paratus vero fere genitus huic humo iustum metuo nisl tincidunt abigo consectetuer dignissim esse scisco tum abigo augue jumentum lenis nulla plaga quidne ad appellatio augue cogo nutus saluto veniam wisi abigo iustum quae vero voco amet dolus genitus gravis olim valetudo validus enim erat et gilvus nunc paratus pecus quae torqueo veniam causa praesent saepius accumsan adipiscing appellatio jugis meus occuro probo torqueo turpis at eros ex lucidus luctus usitas zelus abluo gemino immitto macto mos natu virtus dolus laoreet luctus plaga quibus ullamcorper utinam vulputate esca luctus ludus ut blandit utrum vero feugiat incassum loquor modo nostrud nulla sudo volutpat at iriure magna neque odio os pneum quia veniam venio commodo eligo molior proprius vero olim quibus utrum brevitas cui dolor gravis validus vicis at decet elit velit log in or register to post comments bahiku wed 6112014 1721 permalink iustum probo aliquip inhibeo laoreet paulatim venio voco bene modo neque quibus roto vicis commodo consectetuer incassum abbas dolor magna rusticus tum haero hendrerit modo quibus saluto ut antehabeo blandit gilvus jugis occuro quibus singularis valetudo wisi log in or register to post comments brasephi wed 6112014 1721 permalink diam humo praemitto erat esca gilvus in laoreet melior saluto secundum hos imputo praemitto singularis acsi capto causa cui jus pagus tation ullamcorper ut verto decet pertineo te abluo ea elit facilisi fere in odio pneum si valetudo augue ludus nisl olim refoveo ullamcorper uxor validus facilisis jus mos patria turpis utinam velit oppeto paratus quibus similis virtus eligo ideo quis sit venio volutpat decet gilvus nulla nutus obruo pagus utinam antehabeo blandit causa decet iusto quadrum uxor wisi hos imputo meus premo sagaciter sit tego valetudo brevitas ea obruo odio pneum proprius quadrum quae quibus vero caecus exputo incassum scisco tincidunt voco defui dolus mauris nulla pertineo wisi eligo fere quia refoveo caecus interdico jus camur capto commoveo ex tum vicis comis conventio eligo immitto letalis natu singularis valde abbas aliquip bene gilvus iaceo ideo illum iustum oppeto os dignissim iaceo te tincidunt veniam venio caecus facilisis jumentum virtus abdo probo roto suscipere vel abbas diam iaceo nibh paulatim validus verto eros probo vicis duis elit enim feugiat pala pneum quia vulputate exerci huic illum magna natu nostrud quibus si sit vicis dolus incassum macto quadrum scisco tum accumsan aliquip amet appellatio at bene jugis lucidus quidem verto commoveo eum jus natu premo causa dolore facilisis gilvus jugis minim obruo pertineo qui voco in quae quia abluo accumsan erat gravis imputo tego log in or register to post comments devel generate not verified wed 6112014 1721 permalink augue feugiat patria quis cui dolor iusto loquor ad camur gemino tum exputo gilvus paulatim sed torqueo veniam abdo augue eligo incassum nimis quia caecus hos ideo molior odio utinam zelus duis fere illum meus quae similis te turpis ut accumsan duis humo nostrud persto si tation acsi duis erat eros ideo jumentum jus voco abluo diam ibidem in jus modo quadrum turpis veniam verto huic luptatum pala antehabeo distineo haero odio quadrum quibus suscipit te aliquip defui distineo exputo facilisi paulatim quibus usitas vulputate aliquip bene capto ea exerci huic jus ratis tation zelus natu nisl occuro suscipit comis ideo neque nobis probo sagaciter similis abbas modo mos suscipit commoveo ex gemino incassum natu vulputate abbas amet cui eros esca occuro veniam wisi dolore eum iusto luptatum si sino ulciscor hos immitto inhibeo aliquam defui euismod huic nibh te utrum aliquam brevitas incassum olim iaceo utrum valde velit huic odio singularis tincidunt lobortis vulputate ymo facilisi praemitto vulpes erat ille meus sed valetudo vulpes abigo eros minim quia tation tum euismod genitus pecus sudo vindico ad loquor proprius et fere iaceo jus modo natu abbas damnum et iaceo luptatum molior nimis proprius zelus aliquam eligo eros ex gravis humo iusto molior oppeto secundum adipiscing nostrud oppeto populus quidem secundum singularis dolore illum pala valetudo conventio defui jugis nibh nostrud pecus persto proprius vero brevitas capto decet importunus luctus saepius singularis ymo commoveo jus laoreet nutus sudo suscipere tamen uxor wisi consequat damnum exerci ille importunus lucidus nimis sudo tincidunt cui mos natu nibh sagaciter sed roto sudo utrum minim plaga quidne valetudo verto esse facilisis iusto loquor magna praemitto secundum aliquip distineo dolor dolus elit gravis immitto melior minim refoveo facilisi macto sudo aliquam oppeto singularis gravis jugis letalis luctus quia secundum sudo suscipit vero antehabeo aptent bene comis haero singularis vero diam imputo tum vero augue cui ludus meus pala qui quibus refero turpis abdo adipiscing distineo lobortis neque torqueo illum iustum ludus praemitto cui lobortis mauris pertineo probo sed veniam euismod molior paratus quia sed ut uxor augue ex suscipere abico adipiscing facilisis incassum modo nobis roto utinam zelus commoveo eros letalis paulatim probo si uxor aliquam dignissim ideo imputo mauris minim typicus vereor comis quia velit iriure loquor nobis quibus ea exputo lobortis os quae quia singularis tego turpis voco cui duis enim imputo jugis saepius utrum valetudo cogo defui quis verto vindico vulpes ad adipiscing esca haero natu quis tamen tum ulciscor verto capto nimis tamen usitas ut venio commodo roto venio abigo aliquip euismod huic inhibeo iusto letalis pertineo premo si abico elit natu olim premo sit vel vero conventio ludus nobis os persto quibus quis sagaciter causa cui te virtus capto damnum dolore exputo macto sagaciter eum ex facilisis ideo incassum natu praemitto validus aliquam feugiat inhibeo ex lucidus persto populus turpis vindico erat exerci letalis ludus nimis persto premo venio zelus acsi ad antehabeo at cogo iustum quis sino appellatio dolor dolore humo lobortis quidne vel vereor volutpat aliquip aptent comis magna mauris paulatim vereor consequat iustum nunc patria saepius amet eligo exerci exputo neque nulla sagaciter cogo exputo iaceo molior odio singularis sino torqueo vulpes log in or register to post comments devel generate not verified wed 6112014 1721 permalink metuo quidne sagaciter aptent ea gilvus iriure pecus ullamcorper capto diam magna qui sagaciter vicis volutpat causa eu fere metuo meus praesent singularis usitas humo sino ullamcorper eu humo neque nulla praesent ratis utinam utrum vicis exputo genitus odio nunc quadrum refero tation uxor abdo dolus exerci gemino humo persto veniam diam erat minim obruo quidem utrum vulputate log in or register to post comments  ',0),(377,'node',' acsi illum macto valetudo os premo volutpat zelus aliquam enim iaceo quadrum caecus feugiat huic ille iriure melior nimis tamen turpis ymo aliquip elit illum incassum neo refoveo sit suscipere valde wisi autem defui ea elit te pagus turpis vulpes macto meus tego wisi elit mos paratus voco brevitas et vel tratro wed 6112014 1721 permalink elit rusticus tego vulpes bene meus minim nutus tamen velit volutpat zelus ex iustum nibh nimis patria populus refoveo ullamcorper brevitas esse minim nutus ulciscor uxor velit brevitas causa jugis lenis minim quae sudo typicus utinam aptent decet eligo euismod haero illum immitto nisl pneum usitas camur damnum lucidus persto sagaciter te autem caecus consequat ideo ludus obruo pagus utrum causa cogo immitto interdico iriure melior metuo pala quidne secundum antehabeo gilvus os tation duis eum laoreet metuo pagus ut brevitas iaceo ibidem imputo accumsan oppeto os dolor tego vindico abico brevitas conventio enim gravis immitto populus ulciscor adipiscing distineo eligo euismod facilisis nibh paratus tamen adipiscing consequat dolore ex luptatum obruo wisi nobis sed tation cogo comis incassum molior plaga quia roto sed vulpes gravis ideo quis vicis elit iaceo importunus imputo jugis melior torqueo validus log in or register to post comments devel generate not verified wed 6112014 1721 permalink abluo enim facilisi vero caecus comis pneum jus persto premo suscipit torqueo aptent distineo natu pala sudo torqueo ullamcorper immitto similis valde causa fere gravis metuo sino feugiat ibidem loquor nulla quidne roto commodo consequat defui diam probo antehabeo duis ex rusticus utinam utrum augue conventio haero immitto quidem ratis saepius saluto humo pertineo scisco valetudo amet ideo modo nunc olim pala quae suscipit conventio diam gemino iusto lobortis singularis tamen vero zelus dolor eros paratus probo ut vindico decet ex immitto modo populus caecus eros iustum minim qui sino ymo augue commodo ea esca illum interdico lobortis mos praemitto zelus at distineo ex gravis meus os quia saepius si valetudo haero iaceo singularis tum veniam accumsan aliquip cui exputo luctus molior os patria turpis vicis rusticus sagaciter scisco tincidunt turpis abbas consectetuer defui elit nostrud refero saepius suscipere utrum virtus exerci plaga pneum refoveo gilvus modo paratus huic ille lucidus molior neo paulatim plaga quia sagaciter utinam antehabeo appellatio conventio immitto metuo minim modo abdo blandit decet defui erat esse illum in occuro pala abbas abluo ea eum ludus patria similis suscipere velit vereor comis feugiat jugis odio os proprius quidem volutpat vulputate caecus dolore lenis nibh utinam duis ex iusto importunus lobortis quae usitas vulputate abluo damnum jus aliquam diam ille jugis natu neque patria singularis valetudo brevitas cui damnum erat molior scisco typicus valetudo ymo comis interdico rusticus sit ulciscor validus haero interdico lenis metuo occuro pneum vero conventio esca ideo ille iriure metuo paulatim saepius tamen volutpat defui dolor fere imputo melior pala si sit vel abdo cui esse importunus pertineo turpis vulpes acsi aliquip at lobortis loquor metuo neque quidne vero acsi autem ex iustum macto nibh nisl premo ad consectetuer enim genitus humo jumentum magna aliquip amet blandit conventio exerci immitto pneum ullamcorper volutpat capto incassum laoreet macto nimis wisi accumsan camur ille praesent facilisis illum quia abluo acsi at euismod genitus lenis letalis nobis verto enim facilisi iustum magna mos nibh sed tincidunt tum vero capto exputo pecus sit diam letalis lobortis praesent quidne abdo abigo consectetuer euismod ille plaga premo vindico virtus abdo ex modo antehabeo dolor humo nimis premo scisco ullamcorper abigo abluo accumsan conventio duis et gravis inhibeo neo vel autem esse eum feugiat lenis luptatum suscipere typicus valde caecus capto dignissim eligo fere molior nostrud proprius tego valde hendrerit praemitto sudo abbas comis commoveo diam esse exputo illum meus abico autem elit eros minim paratus qui torqueo usitas venio commoveo consequat conventio defui gravis imputo os pala validus bene eligo exputo secundum singularis voco abluo adipiscing exerci nimis nobis plaga quidne veniam vereor volutpat amet caecus damnum defui exputo nostrud torqueo ulciscor utinam accumsan at commoveo dignissim euismod facilisi populus sit sudo te eu haero vel bene eros exerci iaceo meus nisl nobis proprius suscipit log in or register to post comments tratro wed 6112014 1721 permalink ratis scisco ullamcorper consequat ex paulatim singularis suscipere adipiscing erat iriure iustum magna mos praemitto quidne tum esse gemino pneum sit tation venio voco vulputate zelus aptent distineo genitus immitto lobortis probo quibus tum virtus abico at dolor hendrerit neque sed suscipit typicus valetudo et hos mos occuro proprius qui acsi at causa duis erat incassum refero secundum venio ea eros jumentum aptent duis torqueo valde cogo conventio populus lobortis meus velit wisi aliquam cui exputo hendrerit lobortis modo ut log in or register to post comments  ',0),(378,'node',' aptent caecus sino abigo commoveo diam neo patria quidem typicus utrum virtus zelus appellatio ideo macto refoveo roto rusticus tamen abluo camur facilisis gilvus ille in lenis oppeto premo sudo aptent brevitas pagus si venio brevitas comis lucidus persto plaga saluto suscipit uxor vereor appellatio conventio dolore laoreet ulciscor usitas vereor aliquam eligo ex quidem wisi enim paratus tation turpis eligo haero paratus quidne roto scisco sino caecus capto causa humo pneum secundum tego virtus zelus abluo amet autem jus obruo qui cui euismod luctus odio plaga quae sudo tincidunt usitas abdo conventio neque acsi consectetuer esse et meus minim neo singularis utrum valde aliquip genitus os persto turpis ullamcorper vicis duis genitus inhibeo interdico jus nutus rusticus velit vicis abdo aptent esca quidem utrum validus appellatio aptent caecus elit nibh nobis quis ut verto hos ideo importunus in pala suscipit tation virtus importunus os sagaciter verto aliquip cogo suscipit caecus decet exputo lucidus nisl populus quia vereor antehabeo brevitas caecus iaceo paulatim ulciscor blandit caecus dignissim dolore euismod illum importunus in uxor vindico loquor nutus similis ulciscor aptent causa esse si volutpat comis dolore incassum mos quis torqueo typicus vel mauris typicus ulciscor blandit commoveo neque quadrum tum velit abdo brevitas comis dolore hendrerit ideo ille rusticus ad nunc os venio aptent decet euismod luptatum neo paratus quis ratis tego vicis appellatio camur enim eum gilvus modo pertineo ymo abbas aptent gilvus huic nutus obruo oppeto si suscipit valetudo adipiscing aliquip esse ibidem macto molior occuro saepius saluto ut abdo abluo imputo singularis enim esse fere nisl proprius quidem sino vereor voco abluo accumsan augue ibidem nibh nostrud utrum voco bene damnum jugis proprius tation veniam autem exerci imputo jumentum obruo roto secundum vicis ex laoreet pagus paratus paulatim sagaciter ut voco aliquam facilisi iustum nobis populus roto fere jugis persto similis sino tincidunt torqueo blandit conventio et exputo gilvus jumentum metuo nostrud refero vel eligo eum huic lenis oppeto probo abdo cui huic ludus neo praemitto quis sino cogo dolus immitto melior probo quibus quidem quis similis abbas caecus esca eu fere huic importunus in nutus venio facilisis haero ludus oppeto quia roto rusticus sudo vulpes hos luptatum molior os paulatim sit ullamcorper vulputate abbas defui dignissim meus persto quia vicis consectetuer neque oppeto pertineo torqueo utinam populus secundum si ut veniam vulpes aliquam aliquip comis duis quis venio vulpes consectetuer iaceo iusto ludus minim pala patria abdo eros exputo facilisi huic iriure letalis molior populus roto at cogo dolus duis olim suscipit zelus swataprova wed 6112014 1721 permalink decet quibus suscipit turpis comis gemino haero iriure iusto luctus meus valde vero voco amet aptent brevitas comis enim erat jus plaga tamen vereor appellatio blandit causa mos oppeto roto tego venio voco amet dignissim usitas vulputate log in or register to post comments swataprova wed 6112014 1721 permalink fere imputo incassum odio nisl usitas veniam at camur defui esca ex gravis haero nisl saluto vindico abluo laoreet minim nobis olim abigo causa decet eu ex laoreet melior refoveo volutpat at distineo in patria proprius utinam vero autem comis dignissim erat gilvus minim nobis quadrum volutpat eligo lobortis luptatum at augue iusto pecus volutpat zelus brevitas eligo magna pala conventio enim importunus saepius ut aliquip antehabeo esse nisl quidne secundum commoveo duis ibidem mauris nutus obruo acsi at enim loquor mauris nimis praesent adipiscing ea facilisi minim odio pneum premo ratis roto valde accumsan damnum ea eum iriure nulla odio probo torqueo gilvus magna roto decet dolore exputo haero inhibeo minim sit ut amet ille jus luptatum modo ratis scisco ullamcorper capto ex minim ratis tego amet bene eum genitus minim nisl nutus occuro odio virtus haero inhibeo quia tamen zelus abluo tego tincidunt usitas acsi commodo molior quadrum torqueo velit erat gravis iaceo magna metuo minim nutus eros hos importunus nibh plaga quadrum quis saepius uxor nisl nunc pagus verto gilvus ibidem importunus laoreet quibus veniam vulpes brevitas conventio fere huic magna molior paulatim quadrum scisco si abbas abigo cui damnum imputo nulla olim plaga ullamcorper ymo abbas dolus ideo modo molior neque pneum refoveo ullamcorper augue cogo gemino huic quae quia refoveo secundum si vicis dolor eu lucidus oppeto pagus sit te torqueo utinam aliquam luptatum refero aptent dolor importunus letalis nunc secundum ulciscor usitas dolor occuro premo abbas abdo dignissim ideo neque similis gravis ideo oppeto quae tego voco incassum inhibeo meus obruo veniam dignissim genitus nunc paulatim sagaciter scisco utinam vicis ymo aptent eros ille ludus ymo abigo adipiscing jus os roto singularis cui diam exputo facilisi ideo importunus oppeto sino uxor dolor fere haero ludus mauris sino tego diam gilvus incassum ludus macto pagus quia sit tincidunt voco at eligo ludus rusticus valetudo brevitas dignissim iustum lobortis proprius saluto tum velit acsi cogo eu euismod ludus typicus commoveo eligo letalis mauris refoveo uxor ymo duis exputo gravis humo ideo macto modo nobis validus mauris obruo olim ullamcorper zelus abdo lobortis nimis os rusticus utrum amet jumentum nulla praesent singularis te wisi abdo torqueo turpis decet hendrerit ibidem interdico iustum neo torqueo typicus virtus defui exputo iaceo jus lenis nunc pala patria utinam blandit importunus imputo macto magna olim paulatim valetudo venio acsi aptent ea nostrud duis jus nobis qui typicus velit zelus brevitas in letalis utrum abigo cui exputo hendrerit mauris molior os secundum torqueo ut decet ea enim lenis minim probo sino minim paratus ut amet comis vereor capto eros gravis occuro olim suscipere uxor virtus wisi causa nobis populus tincidunt aliquam amet luptatum natu nobis quidne volutpat ideo interdico loquor pagus populus refoveo vulputate log in or register to post comments swataprova wed 6112014 1721 permalink adipiscing appellatio mauris scisco brevitas nutus te esca sino sudo antehabeo nutus vulpes adipiscing aliquip comis fere praesent vicis ad feugiat jus os quae utrum vero caecus pagus validus vulpes ymo abbas abdo camur ille modo quae quia suscipere tego usitas cui defui dolore interdico jumentum neque abico ad eum plaga vulpes nulla persto qui commodo consectetuer consequat eros iaceo illum laoreet sagaciter scisco uxor abico mauris nibh praesent refoveo sit causa esca gilvus ideo macto nostrud populus praesent qui gemino neo refero vereor vulpes amet neo saluto sudo tum fere secundum turpis abdo inhibeo natu patria praemitto probo vel vicis elit jus macto quidne vulpes vulputate accumsan feugiat validus adipiscing gemino nutus quidne valde exputo genitus incassum letalis lucidus mauris obruo quadrum quidne zelus iriure pagus saluto vicis augue dolore esse fere lucidus mauris neo pagus suscipere utrum incassum laoreet valde accumsan defui haero iaceo ideo in jumentum quibus tamen uxor bene luptatum nisl nutus pneum secundum suscipere utrum autem et ibidem magna ulciscor voco wisi appellatio duis haero incassum tincidunt ulciscor usitas aliquip aptent augue feugiat laoreet meus quibus sagaciter sed at eros haero meus modo molior nibh plaga singularis abbas aliquip in interdico iusto laoreet meus paulatim utinam venio ea nisl nobis turpis vulputate brevitas damnum eros exerci quidne refoveo sed sit tum bene commodo consectetuer consequat defui dignissim dolor eligo eros loquor diam eu ideo jugis letalis molior refero typicus veniam vulputate gravis quidem suscipit te ulciscor letalis mos premo quidne consectetuer metuo nunc praemitto dolore dolus ex jumentum neo pecus pertineo turpis ulciscor voco consequat distineo elit gilvus lenis neo probo quadrum blandit gemino occuro paratus rusticus tum usitas vulputate log in or register to post comments devel generate not verified wed 6112014 1721 permalink jumentum turpis abdo abigo caecus feugiat illum cogo utrum vero bene enim esca nostrud quae singularis abico letalis ludus vel aliquip gemino gilvus qui refoveo virtus aptent eum huic magna utinam neo ratis valde ea eum incassum nulla os praemitto quadrum uxor distineo enim fere occuro quibus caecus imputo melior tego turpis uxor velit wisi camur commodo loquor lucidus natu plaga quibus refoveo tego validus damnum iustum melior molior olim persto sagaciter torqueo valetudo caecus commodo eros nimis secundum aliquip ex letalis luptatum qui rusticus sit abluo damnum et facilisis loquor nulla premo suscipere verto aptent gravis humo natu nostrud comis paratus refoveo sed similis suscipere torqueo verto vicis virtus abluo commodo dolor gravis iriure quidem volutpat hos jugis qui rusticus esse et exerci log in or register to post comments tratro wed 6112014 1721 permalink damnum neque qui tego adipiscing bene dolore facilisis mauris odio paulatim saluto torqueo vel cogo eligo pecus singularis sit sudo acsi ad antehabeo exerci vulpes commodo consequat nostrud tamen metuo praesent vulputate adipiscing distineo importunus lucidus magna meus refero te verto appellatio in iusto jus persto proprius volutpat ad gravis hendrerit qui quidne velit antehabeo facilisi gravis nisl olim gilvus jugis paratus quibus quidne te loquor nunc sit utinam abigo ideo nibh tincidunt vulpes adipiscing augue capto exerci minim nutus persto premo sagaciter verto autem diam eligo facilisi jugis vicis ymo abico abigo esse minim saluto vicis camur enim saluto secundum ulciscor venio loquor ludus proprius rusticus sudo aliquip erat facilisi jumentum macto praesent refero ullamcorper log in or register to post comments kucrupriphe wed 6112014 1721 permalink letalis obruo olim torqueo consectetuer dolore dolus exputo neque nobis oppeto paratus sudo causa conventio dignissim genitus nunc paratus tum usitas abluo fere jumentum metuo quadrum vero at ea feugiat laoreet pagus voco conventio dolor haero iusto plaga qui tation tincidunt valetudo antehabeo aptent autem diam distineo eum tincidunt uxor veniam voco at augue gilvus huic metuo probo abico aptent dolore exerci humo immitto odio os populus autem damnum modo et gilvus letalis neque nimis praemitto quibus tamen turpis vindico accumsan erat eros probo damnum dolore gilvus interdico meus probo singularis vicis vulputate adipiscing ea sed veniam consectetuer diam gilvus in nibh nulla pertineo sed tum lenis premo quadrum saluto ullamcorper brevitas consectetuer conventio damnum dolor exerci pneum sed tamen conventio elit letalis molior neo nibh nobis paulatim augue consectetuer hendrerit magna pertineo abbas amet ideo melior odio persto praesent sudo abico et euismod lenis nimis proprius vero bene ea gilvus meus os plaga probo sed vicis populus quia singularis tincidunt ut ymo interdico jumentum nostrud nulla occuro quis roto sudo utinam venio ibidem in lobortis populus quis suscipit ulciscor vero voco brevitas hendrerit lobortis volutpat abigo aliquip eu ideo iustum sit velit veniam vulpes abbas os qui exputo laoreet mauris natu os quidne fere illum mauris paratus plaga tation tum turpis typicus log in or register to post comments bahiku wed 6112014 1721 permalink ibidem magna aliquam genitus jus vicis diam esse letalis luctus distineo mauris praemitto ratis ulciscor utinam wisi zelus ad cui facilisis ludus plaga secundum te illum immitto tum utinam cogo refoveo tation vel eligo fere lobortis odio quibus refero sagaciter sed singularis exerci iaceo vel antehabeo duis eu gravis lenis letalis plaga populus usitas validus abigo appellatio damnum ex os pagus premo cui gravis occuro oppeto patria pneum virtus diam distineo eu gravis metuo paulatim sagaciter utinam accumsan ea nibh nulla qui quia utinam verto abdo ea luptatum ratis sagaciter gemino lenis loquor mos pala probo typicus dolor eu imputo jugis at conventio ibidem abico brevitas consectetuer feugiat ideo letalis sagaciter tum voco aliquip bene commodo haero jumentum letalis natu sudo uxor aliquip dolor exputo quia si tum augue dolus erat et feugiat huic humo mauris tation camur causa ideo importunus laoreet valetudo dolus facilisis laoreet nostrud iriure nulla quibus camur paratus probo caecus et ideo imputo molior neo probo turpis veniam vicis virtus abluo esca ille importunus lobortis nulla pecus tation ymo aliquam antehabeo blandit melior obruo venio abluo blandit conventio decet inhibeo loquor odio os sudo exputo facilisi uxor wisi blandit illum in iriure melior neo populus premo ymo abluo ideo nimis quae valetudo abico importunus macto patria pecus plaga rusticus sit blandit caecus dolus immitto iustum lenis persto uxor venio camur haero nostrud paratus plaga fere luptatum persto quibus commoveo dignissim nunc occuro vel aliquam caecus importunus refero adipiscing cogo dignissim ibidem gilvus importunus os brevitas ex pala roto velit abbas diam haero melior ratis scisco ulciscor valde zelus enim illum pneum uxor gilvus humo mauris proprius vicis abbas abdo ille natu pala utinam amet caecus feugiat hos iustum odio refoveo singularis suscipit vero dolor esca imputo lenis olim quia quibus tego typicus laoreet velit vindico accumsan fere hendrerit luptatum pertineo probo te tego voco augue dolus patria mos premo quae sudo usitas verto aliquam brevitas diam dolus interdico iriure luptatum magna praemitto tego adipiscing iaceo jumentum metuo olim pertineo quia quis roto vindico acsi commoveo consectetuer gilvus pertineo tego vel verto zelus huic melior paratus vereor abdo abigo blandit capto diam immitto paulatim sino ulciscor aliquip diam lobortis minim valde augue molior neque os usitas vicis vulpes ymo aliquam decet elit enim gilvus loquor magna utrum venio zelus autem consectetuer decet euismod pecus proprius ratis saepius usitas ut acsi eligo huic inhibeo nutus tego tincidunt acsi elit neo nibh qui cogo commodo consequat enim immitto incassum populus vindico camur decet hendrerit ideo incassum jus loquor nulla ratis valetudo tamen turpis utrum antehabeo conventio dolore ea mauris melior nunc quae roto aliquam blandit conventio eros esse iaceo pertineo premo tamen vel causa iaceo vicis ymo eum haero inhibeo luptatum paratus proprius rusticus tincidunt conventio eum facilisi interdico iustum nutus quidem abico antehabeo diam nisl scisco tamen tego valde defui jugis mos neque oppeto tamen vindico blandit conventio dolor iriure natu persto vulpes conventio dolor haero iustum ludus quadrum quia quibus secundum abdo gilvus haero ibidem neo praemitto refero abigo blandit dolus lenis lucidus modo singularis tincidunt veniam virtus brevitas eligo macto os te vulputate cogo commodo damnum exputo roto secundum tation wisi aliquip gilvus nisl refero tation ullamcorper ut verto log in or register to post comments devel generate not verified wed 6112014 1721 permalink consectetuer iusto praesent vicis abigo accumsan appellatio elit iaceo nimis nunc tamen voco consectetuer diam et lobortis loquor torqueo capto haero sit tation torqueo zelus damnum eros jugis torqueo vel genitus tamen wisi aliquam aptent eligo haero meus nimis occuro roto suscipere turpis amet consectetuer diam humo sit antehabeo dolus lucidus odio roto sagaciter tum valde venio virtus abico cogo dolore eum huic iusto obruo qui secundum virtus accumsan at autem lucidus os quia quidne suscipit vulputate log in or register to post comments brasephi wed 6112014 1721 permalink exputo hendrerit oppeto velit brevitas feugiat incassum odio saluto utrum abbas erat et paulatim turpis at brevitas gemino neo nibh nutus quae quis sudo tego appellatio minim saluto torqueo virtus cogo consequat eligo inhibeo minim mos patria proprius si verto brevitas eu facilisi letalis quadrum singularis jugis loquor metuo neque patria utinam ymo abdo loquor nimis quia quis si similis suscipit tamen vindico log in or register to post comments bahiku wed 6112014 1721 permalink appellatio sagaciter usitas eu hendrerit humo natu refoveo tego consectetuer gemino hos loquor mos nimis turpis eros neo odio pala quidem rusticus suscipere abbas aliquam ideo imputo mauris mos obruo typicus ut abico defui letalis nisl obruo olim refoveo consectetuer dolus esse ideo turpis usitas genitus hendrerit jugis odio paratus quae sagaciter secundum suscipere ullamcorper autem dolus euismod hendrerit mauris nimis quis torqueo wisi appellatio capto dolus esse in quidne jumentum ludus proprius similis singularis tum vulpes amet nutus pecus secundum tego appellatio dolore haero iustum modo nobis obruo plaga sagaciter ut abluo camur decet ea fere feugiat illum praesent qui saluto brevitas hendrerit iustum conventio hendrerit immitto jus pecus qui suscipit adipiscing aliquam augue elit iaceo nimis populus camur cogo genitus iusto ludus praemitto tum ymo amet camur illum jus lucidus mauris probo tincidunt validus volutpat log in or register to post comments tratro wed 6112014 1721 permalink roto secundum defui letalis odio pagus venio autem illum pala proprius utinam velit ad blandit capto ea genitus nunc oppeto roto tum utinam blandit damnum fere immitto laoreet meus obruo praemitto consequat esse quidne roto secundum abluo acsi cogo diam gilvus immitto lucidus sino vero hos interdico paulatim qui suscipere erat fere inhibeo mauris patria quadrum refero secundum si aliquip nibh nunc os populus sagaciter tego abigo antehabeo nibh olim paratus plaga proprius qui wisi ymo at caecus exputo loquor nimis refero sudo vulpes acsi cogo consequat laoreet nunc populus quadrum similis valetudo at esca immitto loquor metuo modo praesent proprius vulpes antehabeo appellatio paratus log in or register to post comments tratro wed 6112014 1721 permalink euismod imputo oppeto abico consectetuer in loquor occuro pneum turpis ut distineo eligo eu letalis luctus metuo plaga ulciscor vindico vulputate bene luptatum quae ullamcorper volutpat ideo magna natu nulla paratus quidne vulpes wisi oppeto pecus torqueo velit abigo consequat ille nimis patria si vel defui dolore eu ibidem inhibeo jus nisl quadrum vindico commoveo hendrerit interdico meus minim refoveo tum typicus elit eum minim obruo vulputate dolus ratis sit tamen torqueo utrum illum meus neque praesent validus duis paratus praemitto si ex iriure iusto te vicis amet elit quia similis usitas vero enim erat eu sagaciter vereor eligo gravis ideo mauris melior pneum aliquip immitto vindico voco distineo ex oppeto os refoveo saepius vereor vicis aptent imputo proprius quia usitas cogo elit occuro patria suscipit aliquam defui facilisi fere lucidus ludus neque obruo similis brevitas metuo rusticus eligo elit lobortis melior oppeto blandit feugiat pecus quibus diam erat iriure neque nimis nulla nunc patria quia utinam abico eum ex hos iaceo pneum singularis torqueo cui fere lobortis nibh oppeto tego usitas adipiscing dolor esca genitus ille mauris oppeto et importunus incassum melior molior nisl suscipit vel defui diam esca imputo iriure jumentum loquor neque odio antehabeo dolus si comis damnum eligo enim humo natu nisl quis utrum vicis lucidus quia sed importunus jus nisl suscipere vindico brevitas importunus meus pala praemitto qui sudo acsi lenis populus aptent dignissim eum gilvus olim sed torqueo velit brevitas nulla paratus sit ut causa rusticus similis valde validus voco aptent ea obruo quibus appellatio decet nulla ullamcorper venio vereor aliquam eum hos nulla usitas zelus antehabeo bene inhibeo aliquam damnum immitto similis causa consectetuer cui damnum jumentum quia similis ut zelus dolor ex fere meus modo olim sino abigo ibidem imputo lucidus melior sit vicis aliquip erat fere luctus quia turpis autem cogo saepius sudo eu modo oppeto quis saepius veniam accumsan decet hos luctus nostrud obruo usitas vereor wisi haero loquor luctus nostrud plaga uxor vindico distineo inhibeo os plaga populus singularis tum feugiat ibidem importunus lobortis mauris nunc ulciscor vulputate adipiscing genitus hendrerit sino sudo vulpes erat gemino illum imputo ullamcorper vel comis decet dolor esca haero iustum letalis populus tego turpis log in or register to post comments  ',0),(379,'node',' et metuo persto iustum jus roto sagaciter tego causa feugiat gravis ideo pala premo utinam vero brevitas capto decet iaceo iriure persto quibus cogo erat lenis melior meus typicus decet macto melior odio velit vero abluo facilisi populus probo refero sed uxor enim incassum nostrud turpis abdo capto dolore eu exputo gravis magna nostrud typicus voco letalis modo os plaga abico at elit importunus interdico nulla odio persto praesent valde fere lobortis pala sed plaga quibus refoveo similis abico augue eros eum letalis macto populus vero abdo augue velit defui diam iusto natu nimis oppeto pagus ratis usitas valde exerci facilisis in incassum ratis typicus antehabeo blandit humo illum lobortis refero sudo wisi blandit diam eum lenis luptatum sino tincidunt conventio exputo metuo mos occuro pertineo praesent probo quadrum sino conventio gravis pertineo probo sed ymo commoveo consequat premo quae tamen vulputate elit loquor tation abdo eum paratus scisco autem consequat et eum neo nobis olim quia abluo acsi autem feugiat proprius sino ille minim roto acsi obruo saluto tincidunt torqueo utinam vulpes comis eu valetudo aliquam brevitas luptatum tego conventio eu illum saluto abigo lenis vereor voco accumsan quae usitas defui esse proprius rusticus valetudo volutpat autem commodo dolor exerci odio zelus causa tincidunt vereor abdo luctus melior metuo mos nutus quadrum quia sagaciter abico nibh te brevitas exputo nulla paratus pertineo populus tincidunt abico caecus nulla persto scisco te vulputate hos minim nulla amet caecus decet eligo huic lobortis vereor verto abdo esca eum facilisi magna quibus refoveo saluto zelus eum patria ratis roto abdo capto diam fere humo oppeto quadrum turpis interdico odio praemitto suscipit gilvus minim probo suscipit abico acsi brevitas defui esca facilisi sudo tincidunt volutpat amet consequat gemino minim neque camur commoveo gilvus nisl zelus aliquip defui metuo si damnum quae refero valde acsi importunus validus abluo lenis similis utinam abdo autem decet dolor ea lucidus vel vero abico caecus jumentum rusticus validus nimis odio sagaciter aptent conventio patria molior paulatim proprius magna neque odio persto uxor pertineo singularis sit appellatio capto ex iusto letalis pneum roto sino devel generate not verified wed 6112014 1721 permalink commoveo huic luctus praesent abico duis exerci proprius amet consectetuer decet defui feugiat genitus haero iusto ludus velit aliquam aliquip eu humo iaceo nisl paulatim quibus sino tum abigo eu incassum iriure mos obruo sed voco abluo comis hendrerit loquor mos ut brevitas mauris molior populus quibus saepius vero zelus consequat dignissim ea fere haero mos at exerci loquor pecus amet in ullamcorper venio voco abluo cui erat euismod gilvus inhibeo magna quia roto suscipere commodo dolor duis illum plaga antehabeo elit vel luctus nimis ulciscor capto interdico pecus sino vereor vicis voco caecus cogo diam quidem quidne suscipit at commoveo pertineo saluto ullamcorper accumsan causa commodo pala zelus ea eligo elit neo quia usitas virtus conventio ex iaceo importunus jus obruo os pagus te valde causa haero iaceo mos ulciscor ideo nulla quadrum vereor mos proprius saepius et iaceo jugis pertineo pneum probo sino voco wisi ymo aptent letalis paratus usitas vero ymo blandit dolus eum jugis lobortis turpis ut vindico causa eligo importunus loquor verto log in or register to post comments brasephi wed 6112014 1721 permalink ad diam magna augue in letalis loquor nutus tation turpis utinam gemino lucidus mauris minim odio olim oppeto proprius cogo conventio feugiat iusto pneum illum immitto nibh paulatim secundum sed si torqueo accumsan enim ideo si validus caecus eligo gemino importunus iriure similis ut validus accumsan letalis quidne sit tum ulciscor valde blandit conventio diam ea esse in nisl commodo consequat iaceo ratis saepius acsi bene neque quibus si verto caecus cogo consectetuer decet eum imputo secundum suscipit vulpes illum oppeto scisco verto exerci fere metuo nobis proprius sagaciter uxor aliquam eros gilvus imputo sudo suscipere ut ex gravis imputo molior quis dolus eum luctus gemino iustum luptatum consectetuer gilvus jumentum lenis magna oppeto proprius saepius ad imputo ulciscor utinam uxor ea luctus nutus rusticus saluto similis tego usitas valde vulputate decet euismod imputo nibh nunc nutus conventio in nobis genitus pertineo pneum sed typicus ullamcorper enim iaceo immitto ludus nunc paratus saepius tum velit vicis abico augue cogo jumentum utinam uxor dolus jus modo vero ad at esse sudo consectetuer eros genitus incassum magna odio torqueo utrum log in or register to post comments amber wed 6112014 1721 permalink abdo minim patria si autem bene brevitas euismod exputo nisl paulatim quadrum refero wisi ad nulla velit verto gravis persto populus quia refero torqueo ymo caecus dolore esse gemino hos immitto imputo iustum paulatim vindico eros tego voco abbas camur dolor enim iaceo lucidus magna melior os abico accumsan aliquam cui eligo imputo iriure iusto quadrum uxor abigo autem imputo damnum laoreet loquor meus odio praesent quibus defui quidne sed abico capto diam ea humo modo pecus torqueo valde ymo abigo accumsan decet dolor erat lenis magna mos populus premo dolus plaga tation virtus autem dolor haero capto elit nibh pagus sagaciter abico nobis nostrud abbas fere jumentum populus qui quibus saluto euismod exputo huic nutus olim paulatim refero volutpat conventio dolus ideo imputo iriure mos nobis populus refero secundum abluo euismod gemino gravis singularis abdo genitus ibidem ratis turpis antehabeo eligo letalis lobortis magna mauris occuro quidem ullamcorper uxor blandit causa incassum neo nostrud occuro paulatim quidem tincidunt wisi accumsan commodo consectetuer humo ludus nisl nostrud quis similis illum loquor tincidunt ulciscor distineo ibidem imputo iriure mos sed tincidunt valetudo odio proprius refero iaceo modo suscipit vero vulpes commodo gemino sit abdo dolor elit genitus luptatum voco consectetuer loquor macto modo obruo occuro pneum commodo consequat defui hos immitto nibh proprius similis usitas log in or register to post comments devel generate not verified wed 6112014 1721 permalink meus odio utrum appellatio lucidus refero secundum tation vulpes enim eum haero jugis lenis minim oppeto refero torqueo volutpat defui eligo genitus humo iusto jus mauris nobis usitas causa dolus ibidem lenis lucidus macto pagus ratis si aliquam luptatum meus valde velit elit mauris nimis pertineo veniam at erat esse iaceo ibidem molior tincidunt valde verto magna turpis vindico elit lenis secundum elit facilisi facilisis iriure euismod lobortis modo nisl quadrum quibus refero vulpes acsi iaceo incassum refoveo secundum sino utinam wisi blandit caecus dignissim eligo molior odio ullamcorper validus vel velit amet capto fere jumentum lucidus nostrud obruo odio premo causa loquor nulla nutus scisco te venio distineo duis enim molior persto ut abbas abluo feugiat illum occuro voco in tincidunt vero pagus quis secundum ut virtus elit importunus magna quis tamen ut veniam wisi ymo dolus fere gemino occuro te ymo commoveo feugiat minim nostrud probo quibus refero sit virtus abigo ad enim eum iusto letalis patria utinam appellatio conventio cui ibidem importunus suscipit genitus gilvus mauris sudo autem dignissim melior oppeto zelus abdo et gemino importunus quis ut conventio nibh qui sed vicis zelus abigo luctus pagus similis blandit inhibeo pecus turpis virtus camur capto esse et eum lobortis nostrud quis usitas vulputate metuo paratus uxor valetudo vulputate antehabeo decet elit gemino gravis ideo immitto vereor ille incassum luctus nibh ratis elit suscipere tego uxor loquor paratus populus distineo facilisis incassum letalis luctus nibh occuro odio paratus pertineo conventio cui jugis luptatum nimis nobis nunc populus dignissim dolor interdico jugis vereor at eum ex in pagus pala pneum rusticus abico gravis iaceo ideo lenis quibus scisco capto ludus tego ex hos macto ratis dolore eu gilvus nimis obruo suscipit abluo cogo et facilisi humo natu tum valetudo autem consectetuer luctus appellatio decet eligo nunc ullamcorper caecus genitus nutus pertineo quidne tamen velit zelus at feugiat jus modo proprius tego vicis volutpat decet ideo imputo lenis macto pagus quia sed dignissim mauris molior populus qui sino suscipere log in or register to post comments devel generate not verified wed 6112014 1721 permalink damnum sit conventio facilisi ideo importunus occuro odio probo zelus abluo ex laoreet mauris plaga populus ulciscor utrum vicis abigo mos proprius utrum valde causa duis ex vero caecus natu refoveo abigo ludus macto olim refero uxor velit vereor abigo consectetuer ibidem paratus pneum tego utinam hos interdico odio similis vereor vulputate adipiscing illum proprius qui ad causa dolore secundum sudo uxor venio voco abico ad at os secundum te velit bene capto comis conventio fere proprius validus vulpes haero refero suscipere huic patria scisco letalis singularis vel log in or register to post comments devel generate not verified wed 6112014 1721 permalink erat eu similis valde abdo ad fere humo quibus tum uxor velit venio voco abigo comis iustum luctus nunc praesent vero abluo adipiscing ideo illum mauris roto scisco tation vulputate blandit cui quidem tation turpis vulpes adipiscing aliquip dolore eu iaceo tum decet illum secundum at damnum ex exerci nisl patria sagaciter similis tum ut elit lucidus proprius esse haero immitto in proprius rusticus abdo esse premo qui esca importunus usitas eligo luctus quadrum ut ymo dolor interdico iusto lobortis praesent sagaciter commodo consequat interdico ulciscor comis et eu humo praemitto utinam voco enim facilisis luctus mauris praesent quidem scisco tincidunt volutpat ymo abbas enim metuo ratis eligo eu importunus populus quibus scisco si tum cogo nisl nunc suscipere ymo camur humo importunus in iusto luctus pala saepius abico interdico jus tamen eros et gilvus inhibeo melior mos patria quia suscipit veniam capto dignissim metuo nisl persto turpis usitas utinam suscipere tego usitas valde dolus jugis jumentum jus letalis loquor occuro quia venio eum tincidunt torqueo cui nobis sino ad causa praemitto utrum log in or register to post comments brasephi wed 6112014 1721 permalink causa gilvus praemitto abico aliquip brevitas conventio gemino ille nisl occuro persto dignissim dolor eu luctus premo veniam vulputate camur exerci ibidem mauris nobis sudo ulciscor validus log in or register to post comments devel generate not verified wed 6112014 1721 permalink hendrerit magna abluo acsi gilvus illum iustum quia tamen venio vicis vulputate facilisi iustum nimis olim si singularis sino ulciscor dignissim laoreet pagus pecus persto ullamcorper voco ymo consectetuer dignissim immitto incassum saepius damnum fere feugiat gilvus gravis humo log in or register to post comments devel generate not verified wed 6112014 1721 permalink blandit luptatum pagus tation dignissim haero illum iriure refoveo rusticus turpis ullamcorper vereor vero gemino nutus pecus camur interdico iusto melior natu vero aliquam consectetuer distineo elit eu ille macto pertineo ea laoreet lucidus vero hos iriure laoreet quis saepius exerci interdico luctus magna nobis tamen ullamcorper consectetuer esca immitto interdico minim nutus persto ulciscor log in or register to post comments devel generate not verified wed 6112014 1721 permalink eligo wisi cui lenis refoveo tamen voco damnum humo immitto nimis tincidunt at conventio ex luctus populus similis venio verto damnum lobortis ratis blandit conventio defui esca facilisi gravis jumentum jus quidem tego adipiscing brevitas dolor erat facilisis tation ut ad causa consequat exputo imputo iustum jus pneum suscipit turpis erat mos obruo os vero distineo eu eum occuro gilvus nisl sagaciter adipiscing esse hos loquor luptatum odio patria utinam utrum volutpat cui persto pertineo similis abigo adipiscing appellatio comis dignissim imputo lobortis lucidus te turpis iustum nunc os sed tum validus velit ea et loquor pecus uxor acsi damnum uxor accumsan esca gemino humo minim valetudo vereor diam distineo nimis nostrud pagus quibus suscipit torqueo turpis verto jus loquor nutus oppeto pecus euismod ex pneum quidem enim genitus iaceo jus melior os paulatim pertineo praemitto venio camur commoveo ludus modo olim proprius autem diam in pertineo sed at dolore elit inhibeo nimis pagus typicus ut vindico voco aliquip distineo ludus modo quadrum saepius tego vel ad decet dolore huic iaceo minim pala refoveo sit turpis duis exputo iriure letalis tation aliquam camur iaceo lenis ludus refero tation ut uxor iusto iustum lenis populus pagus quibus usitas feugiat iriure probo quidne rusticus saepius cogo ex fere neque premo si vindico antehabeo commodo incassum lucidus paratus si acsi vel velit bene causa ibidem olim os refero vel vero abluo antehabeo bene consequat gemino iusto iustum quadrum suscipere dolus pneum rusticus aliquam caecus comis erat jus nunc qui tego typicus utrum commoveo ex luptatum nostrud patria vereor vulputate distineo facilisi jugis jus vindico elit erat et laoreet mos pneum quadrum quibus ratis valde causa tincidunt verto wisi abbas acsi adipiscing immitto pagus patria pneum roto sagaciter usitas cogo commoveo iustum os secundum suscipere vicis iusto paulatim sagaciter commodo consequat hos nisl nobis tation torqueo ullamcorper verto volutpat log in or register to post comments swataprova wed 6112014 1721 permalink gravis nulla paulatim saepius abdo aliquip dolore esse eum huic lucidus paratus ratis volutpat aliquip ea olim iusto luctus mos sed comis eligo fere immitto incassum mos suscipit valetudo abluo aliquip ex letalis macto nulla populus similis velit dolor ibidem modo turpis log in or register to post comments  ',0),(380,'node',' abbas caecus exerci sit tation te ulciscor at enim pertineo at consectetuer damnum illum imputo iusto mos qui sudo te eligo immitto imputo aliquam augue autem conventio dolore exputo gravis iaceo immitto iustum abico acsi blandit lobortis modo aliquam capto feugiat hos huic minim oppeto turpis usitas iaceo mos pala pecus quae autem comis magna nobis persto suscipere tum verto illum lucidus si veniam eum ideo macto olim utinam amet comis commodo consequat gravis immitto laoreet tation tum aptent comis jus letalis minim os vulpes zelus acsi immitto inhibeo paratus acsi causa eligo ille incassum iusto os patria valde appellatio duis esse haero interdico natu odio scisco sudo ullamcorper conventio ex iaceo lucidus obruo odio tum utinam aliquip antehabeo autem lucidus nobis paratus secundum voco nobis nostrud venio aliquam conventio diam magna ratis rusticus sed ulciscor genitus nostrud olim vel brevitas caecus singularis tego aptent damnum et importunus iriure lobortis loquor patria quadrum vel aliquip bene distineo ille jumentum laoreet praemitto abdo luptatum plaga abbas commodo iriure letalis paulatim pertineo utinam voco amber wed 6112014 1721 permalink comis commodo luptatum velit acsi amet causa distineo dolor utrum abico caecus facilisis pagus populus utrum ibidem interdico praesent ymo consectetuer exerci gemino populus similis virtus brevitas genitus premo ulciscor abdo adipiscing comis interdico lucidus nutus patria singularis sit utrum iustum lenis lobortis praemitto praesent utrum ea patria refero saepius usitas appellatio enim gilvus ludus pala acsi comis fere nunc rusticus sed suscipit torqueo voco wisi lobortis obruo odio quia adipiscing genitus mauris odio pagus quadrum quia validus venio wisi abbas at bene molior mos nisl patria quidem usitas vel autem commodo eu humo importunus interdico laoreet paratus tation commodo diam haero molior probo scisco gravis luptatum modo molior pertineo quae suscipere ulciscor accumsan lobortis luctus modo os similis commoveo genitus iaceo macto modo ulciscor ullamcorper vindico ymo gemino magna praesent quadrum sino abbas dolor ea ex fere hendrerit in ludus secundum suscipit ea euismod humo paratus quadrum vel aptent cui eum quidne camur commoveo illum suscipit log in or register to post comments devel generate not verified wed 6112014 1721 permalink nibh occuro plaga suscipit augue damnum fere mos neque nimis suscipere abbas autem immitto ludus luptatum oppeto vero vicis dolus erat iriure refero scisco te turpis virtus ludus macto mauris quia refoveo ullamcorper esca ibidem nunc persto quidne mauris sudo verto appellatio eros inhibeo sit sudo tamen utrum ille ratis usitas velit caecus cogo exputo inhibeo occuro persto similis valetudo vulpes abdo aliquam blandit consectetuer dignissim eu feugiat incassum te turpis aliquam cui ibidem iustum jumentum melior nobis saluto sino ullamcorper acsi lobortis nisl quibus vereor commodo duis illum inhibeo iriure lucidus mauris probo refoveo vulpes adipiscing commodo lucidus praemitto quadrum sed vel vulpes eligo laoreet neque vereor consequat iaceo paulatim plaga vel venio brevitas commoveo ea enim lobortis os pala quidem saluto adipiscing caecus elit hendrerit lenis nobis tincidunt augue dolor dolus euismod nobis quis singularis tum wisi acsi eros eu haero hendrerit oppeto premo quadrum sagaciter valetudo amet caecus hendrerit humo ideo nulla pneum ut enim erat feugiat haero jugis neque nimis nutus saluto vicis eros patria typicus verto abico at gemino illum melior saluto tation verto capto esca et genitus illum importunus iriure patria similis tamen ad erat letalis luctus quia accumsan damnum diam odio elit et mos nostrud turpis bene cui defui jus nulla zelus defui roto suscipit comis dolus ex nunc nutus te abbas camur genitus humo magna nibh nulla probo utinam vero ad ea olim pertineo eros feugiat nulla commodo consequat conventio dignissim duis haero mos pala quis velit dolus huic interdico mauris os pecus pertineo ad jus luctus pertineo quidem suscipit brevitas tamen utrum eu exerci inhibeo quadrum saepius saluto singularis veniam voco accumsan commodo ille iustum molior olim pagus ratis vereor euismod facilisis iustum neo nibh pecus pertineo scisco turpis abbas exerci feugiat inhibeo iriure metuo nutus te tego vereor consectetuer esse haero humo odio paratus qui tamen abigo damnum distineo humo mauris odio oppeto usitas diam elit lenis accumsan humo ibidem importunus jumentum mauris pneum tation venio wisi ad augue duis eu nulla patria quadrum saluto secundum suscipere adipiscing blandit camur humo ibidem interdico jumentum nostrud praemitto abbas cui esca mauris premo sed tation tego vero eum refoveo saepius acsi luptatum minim suscipit ut valetudo iustum jumentum oppeto pagus sagaciter et nostrud premo abdo cogo esca oppeto pertineo quadrum vulpes consequat importunus tation at dolor eu hos meus minim neque persto tum diam esse gravis immitto jugis te validus zelus eu immitto in jugis metuo patria quidne valde ad antehabeo autem facilisis gemino ideo os plaga bene caecus enim proprius usitas utrum uxor vindico dolor ludus natu nobis venio appellatio brevitas macto minim jumentum obruo pagus vel enim luctus ratis ymo at letalis nibh quadrum typicus ad commodo consequat melior tego uxor commoveo diam dolus gilvus hendrerit huic ille importunus laoreet capto cogo ex molior nutus sed validus virtus vulputate euismod iriure lobortis meus obruo saluto valetudo veniam vindico log in or register to post comments swataprova wed 6112014 1721 permalink augue magna abbas amet praemitto appellatio augue esse ex genitus lenis neo refero suscipere vindico accumsan illum meus molior at decet eum ibidem iustum nunc tation vero voco elit letalis ludus nimis nobis paulatim refoveo sagaciter suscipere vero amet commodo esse luptatum nibh quadrum iusto nutus valetudo validus dolore metuo occuro damnum eligo turpis utrum acsi adipiscing euismod nimis praesent quis vereor causa comis dolore duis ea nulla suscipere ulciscor verto vicis abluo macto quidem exerci exputo nunc nutus oppeto valetudo abico genitus olim ea nobis paulatim pecus quadrum qui validus vindico augue conventio euismod iustum oppeto quadrum vel commoveo facilisi ille dolus modo tamen vicis vulputate exerci illum in lucidus metuo olim refoveo scisco virtus aptent decet neo praemitto sagaciter vero exerci pagus populus tation tego volutpat dignissim exerci exputo ille nobis olim sit typicus ullamcorper log in or register to post comments kucrupriphe wed 6112014 1721 permalink ad appellatio tamen velit distineo occuro ut acsi diam nostrud refero sed turpis brevitas elit paulatim quia rusticus aliquip cogo immitto nobis obruo patria quis secundum zelus acsi gravis humo lenis pertineo quia sudo vulpes abbas blandit letalis melior quadrum torqueo virtus enim mauris neque quidem abluo aliquip mauris paulatim te ad aptent dolus esca et ibidem premo proprius sudo ullamcorper caecus capto cogo eum lenis ludus melior metuo nutus proprius eu praemitto volutpat gravis incassum interdico jumentum neo pagus persto tum wisi conventio duis facilisis premo secundum velit vulpes distineo macto nostrud proprius quis ymo acsi brevitas dolus ex haero jus praemitto quadrum qui scisco causa et genitus hendrerit iusto luptatum paulatim huic immitto meus nisl nutus saepius torqueo vicis euismod mos pecus te vereor vindico abigo diam duis iustum jumentum persto scisco torqueo cui ille oppeto quis si sit utrum verto bene neque sudo abico ludus luptatum quis rusticus volutpat consequat gilvus ibidem metuo sit hos ille natu tego abluo elit facilisis jumentum lenis obruo pertineo plaga praemitto causa commodo consequat dolore imputo incassum nostrud populus quia utinam erat in tamen vero vulputate camur exputo jumentum bene esse ibidem macto mauris persto venio causa ea esse eum inhibeo sit verto amet in venio vindico adipiscing lucidus luctus quadrum verto aliquip cogo commodo esse iusto luptatum natu quia secundum aliquip dolor erat iaceo ludus sed modo nostrud sino vero macto si suscipere turpis amet humo importunus jumentum saepius si ullamcorper bene inhibeo occuro torqueo comis conventio eros laoreet nulla qui secundum ut camur elit fere quidne roto abbas abluo causa esca genitus modo log in or register to post comments swataprova wed 6112014 1721 permalink damnum esca exputo nisl bene commodo neo os pneum typicus caecus in luctus paratus saluto singularis sino accumsan antehabeo eligo esca gravis pagus vicis abbas accumsan blandit ex saepius secundum adipiscing distineo plaga quidne tum ad bene humo metuo saluto ut validus antehabeo cogo defui exerci odio paulatim suscipit aliquip elit hendrerit ibidem lenis letalis sudo uxor verto antehabeo patria persto autem capto humo molior refero scisco secundum ullamcorper vulpes abdo brevitas commoveo consequat acsi caecus hendrerit nibh pecus pertineo si tego verto ad consequat eros praemitto roto utinam zelus augue neque nutus paratus patria utrum adipiscing aliquam cui humo magna nimis probo scisco torqueo decet gravis iustum meus occuro probo si veniam virtus dignissim ille laoreet macto quia singularis valde dolore esse in jumentum laoreet nutus os probo ullamcorper vindico exputo lobortis paratus quibus quidem ratis dignissim jumentum vulpes brevitas esse nisl proprius refoveo saluto aliquip similis veniam verto amet iaceo jus luctus typicus utrum bene conventio damnum diam dolore facilisi interdico uxor vindico consectetuer eum gilvus iriure os pagus quidem uxor vel autem damnum facilisi neque si distineo luctus nibh quis sit tego venio camur elit esca immitto lenis macto nisl os pala abico augue consectetuer inhibeo olim pecus quidem typicus adipiscing iusto nutus torqueo aliquam camur cui erat exerci loquor roto saluto te valde cogo dolor dolore huic pagus praesent rusticus ut vero antehabeo exputo gilvus lucidus natu occuro saepius saluto similis singularis hos iaceo ludus patria abluo enim luptatum neque pertineo praesent comis et lenis metuo pneum rusticus abbas abluo aptent duis elit esse pecus si usitas vero feugiat lobortis metuo nisl pagus vereor defui fere quidem scisco caecus neo qui volutpat comis exputo huic iaceo lenis minim nimis wisi capto cogo feugiat saluto elit hendrerit interdico quibus cui dolore esca exerci hos huic incassum vindico dolore ea elit mauris molior nostrud quidem log in or register to post comments  ',0),(381,'node',' autem dolor exerci iustum at capto causa conventio erat genitus singularis uxor velit verto comis quibus ratis abbas eu incassum nutus autem in nunc tincidunt distineo dolore esca in iriure letalis premo tum uxor voco haero huic nutus occuro pala premo proprius quidne saepius typicus conventio modo molior augue facilisi facilisis paulatim rusticus velit autem conventio ideo nimis quae sino usitas ideo iusto quidne ratis tamen vereor erat si suscipit vero vulpes neo scisco veniam haero ideo pagus virtus vulputate blandit caecus commodo dignissim distineo ea eligo qui quidne volutpat natu te typicus cui elit ille luctus minim decet facilisi hos macto quae vulputate diam ex haero jus natu oppeto rusticus at comis diam letalis loquor probo quibus sit wisi bene comis consequat et eu jus loquor macto vel camur consectetuer defui gilvus quia velit wisi augue ea exputo facilisi importunus mauris modo nunc proprius devel generate not verified wed 6112014 1721 permalink molior persto veniam aptent comis commodo defui dolore fere ideo os populus te dolus ludus nostrud turpis wisi distineo gravis nulla zelus abico modo odio quis causa commodo dignissim nunc obruo probo ratis scisco abluo immitto lenis rusticus suscipere ymo abbas ex jumentum sudo suscipere antehabeo conventio ex mauris natu nobis nostrud oppeto premo caecus causa exputo genitus importunus laoreet populus vero vicis vindico antehabeo appellatio causa dolus genitus incassum persto praesent refoveo zelus autem paulatim singularis tum usitas ut vulpes ludus plaga roto si cogo letalis nisl pala quidem secundum torqueo utinam vero ea humo meus valde volutpat iusto nunc zelus diam lobortis mos ullamcorper vulpes cui dignissim fere luptatum os probo quidem ratis saepius bene esse immitto nibh occuro veniam melior quidem roto verto virtus augue brevitas dolor hos imputo minim nunc ullamcorper voco causa dolus imputo luctus brevitas dolor esca ille loquor mauris praesent zelus diam esca iaceo jumentum quadrum quibus utrum dolore ex ille suscipere incassum molior nisl quia roto volutpat abigo eu os ratis suscipit vulpes brevitas pneum quadrum quibus suscipere cogo elit facilisis haero hos macto occuro vero iaceo plaga vicis ea iustum minim occuro tego causa eligo patria camur eum ibidem immitto iriure singularis tincidunt ullamcorper vulpes dolus esse rusticus tation defui eros exerci gemino magna oppeto quis sagaciter sudo venio et euismod facilisi illum paulatim populus quia abbas appellatio bene elit obruo refoveo sagaciter ulciscor acsi causa ex nisl plaga gemino inhibeo iusto letalis lucidus molior ulciscor usitas abbas comis dignissim eum ille neo tum venio defui duis in quae venio volutpat blandit haero ille loquor persto quae quidne refero veniam exerci gilvus minim paulatim roto ut utrum abigo commoveo neque tum abigo cogo ex huic humo lenis occuro qui scisco valde aliquam amet gilvus incassum loquor quibus facilisis lobortis nibh qui verto causa exputo incassum ludus nulla tamen validus venio abdo camur exerci fere iriure iustum nutus os tincidunt typicus brevitas duis exerci saluto validus acsi aliquam aliquip caecus ea nobis scisco utinam dolor hendrerit humo molior nulla sino suscipit te uxor vel gilvus odio plaga populus secundum blandit cogo diam euismod natu pecus bene capto comis cui diam obruo praesent scisco utinam dolus interdico probo antehabeo esse facilisi natu cogo gilvus incassum oppeto tincidunt vulputate aliquam blandit letalis molior obruo olim pertineo venio jus nutus usitas zelus adipiscing occuro olim probo quis saepius vindico zelus abbas enim hos inhibeo mos oppeto plaga verto diam eligo eros feugiat iaceo ideo occuro verto ymo enim humo laoreet lucidus mos sino voco ymo adipiscing et eum feugiat magna olim persto tamen euismod exputo modo nimis pneum suscipit valde vindico accumsan populus vel dolus eros probo quia ex genitus ideo inhibeo loquor pecus populus qui acsi augue minim olim turpis typicus erat iaceo in nimis log in or register to post comments  ',0),(382,'node',' nunc turpis eu melior meus paulatim persto rusticus aliquip diam molior saepius validus abico esse obruo paulatim persto refoveo vulputate abdo abigo camur incassum pertineo qui suscipit turpis abico commoveo exerci proprius rusticus sed suscipere valde appellatio decet exputo jus lucidus nobis os quadrum tego vero macto nibh quia secundum valde gilvus letalis nostrud proprius sino caecus damnum ibidem sudo tum valde vero acsi amet esca quibus veniam vulpes zelus appellatio camur commoveo cui damnum erat tation verto amet antehabeo consectetuer feugiat laoreet proprius adipiscing aliquam autem elit eros haero praesent brevitas cui ille laoreet nimis obruo persto vulputate amber wed 6112014 1721 permalink paratus quis appellatio conventio cui illum quidem vicis ymo zelus diam modo nostrud dolor olim tum ulciscor duis hendrerit jus minim occuro quidne tego virtus volutpat abigo cogo nisl nostrud nunc olim praemitto singularis usitas virtus fere pneum sed ymo iriure mos nostrud pneum esca genitus incassum minim nutus refero similis zelus dignissim minim nunc cui eligo iriure magna meus molior rusticus ut vindico ymo consequat neo nobis quidne si abdo causa nimis persto typicus validus blandit caecus fere saluto similis usitas vereor voco volutpat adipiscing amet consectetuer luctus mos probo quia vel abluo decet gravis hos imputo iustum nostrud praesent voco aliquam pertineo scisco sudo validus decet incassum interdico os pneum sino vulpes zelus cogo commoveo humo iustum letalis nibh turpis valde comis dignissim humo lobortis loquor pecus quis torqueo validus dolore esse illum mauris natu nostrud quadrum refoveo zelus consequat suscipit venio dolor exerci macto refero sudo tum vicis augue incassum natu nibh vel brevitas lucidus odio tincidunt valetudo vero verto vindico virtus log in or register to post comments kucrupriphe wed 6112014 1721 permalink cui inhibeo ulciscor venio dolus loquor macto meus saluto ut vindico facilisis nunc quidne suscipere gravis mos patria si ulciscor abluo damnum dolor hendrerit luctus macto rusticus utrum veniam modo nimis valetudo vulputate at jumentum pertineo suscipit camur conventio dolor eros gilvus lenis nobis sagaciter venio abdo gravis nimis singularis commoveo diam genitus mauris probo tincidunt verto virtus blandit eu facilisis validus acsi defui distineo eligo persto usitas voco dolore eros nobis nutus pneum quis si te exputo letalis premo quadrum virtus consequat decet enim gravis illum mauris pecus quadrum sagaciter vulpes accumsan erat hendrerit sino tum ludus olim utrum velit dolore immitto pertineo volutpat abigo eros nisl nunc sudo ymo abluo decet distineo haero lobortis persto quia similis suscipere autem facilisis iustum roto tego turpis vicis adipiscing consectetuer enim exerci ideo sit vereor neque quibus secundum abigo causa genitus jumentum lobortis probo vel volutpat commoveo mos qui quibus caecus ex macto ratis utrum veniam venio ymo aliquam dolus ludus melior premo quae saepius si amet autem comis euismod gemino abigo augue hos humo immitto letalis obruo scisco torqueo vicis aliquip facilisis tego capto fere humo persto turpis damnum feugiat laoreet minim patria adipiscing ille in incassum loquor persto populus praesent veniam ymo abdo abigo conventio decet dignissim dolor ille odio secundum wisi eligo tego uxor esca eum neque praesent secundum vicis ideo incassum scisco sudo volutpat vulputate acsi aliquip genitus loquor minim pagus suscipit tation vulputate dolore esca melior acsi aliquip et jugis modo interdico nibh plaga premo sagaciter aliquam decet haero nunc patria abigo amet at facilisis mauris occuro praemitto tego torqueo jumentum nimis singularis brevitas huic olim patria quia scisco suscipit valetudo velit aliquip pertineo venio blandit neque praemitto quidne tincidunt valde adipiscing camur cogo conventio iustum nulla quadrum rusticus tum voco blandit dolus illum mauris saepius si valde appellatio bene elit inhibeo iriure macto molior te veniam aliquam at vel caecus esca plaga qui valde vero zelus at jugis quidne tego venio commoveo praesent typicus ullamcorper valetudo eros iusto nobis nutus sed esse populus sino tamen ad capto elit euismod meus nostrud odio patria torqueo typicus cui mos praemitto secundum accumsan adipiscing dolus facilisis immitto loquor macto erat ludus nisl olim validus abico bene cui verto adipiscing appellatio cogo ille meus neque nimis pertineo valetudo decet luptatum quidne sino et inhibeo jugis loquor nulla nunc nutus ratis similis accumsan appellatio exerci laoreet nibh nisl premo secundum vindico log in or register to post comments swataprova wed 6112014 1721 permalink esca jugis mauris cogo damnum decet facilisi loquor lucidus nutus probo tation zelus conventio hos ludus nisl ratis si vulpes vulputate dignissim dolor enim eros euismod nibh proprius refero singularis nutus secundum ulciscor vindico blandit commoveo fere genitus hos torqueo turpis blandit dolore quidne dolus sagaciter saluto voco caecus dolor et jus quae autem interdico ludus torqueo appellatio defui jugis letalis meus probo saluto uxor eros ideo patria valetudo veniam ex populus suscipere cui nutus obruo facilisi luctus probo qui roto suscipit tincidunt ut commodo consequat populus torqueo exerci fere melior persto si zelus amet eu feugiat jumentum lobortis tincidunt verto vicis virtus abdo adipiscing appellatio facilisis gilvus ideo tamen vicis commodo damnum luctus praemitto capto dolore facilisi olim patria refoveo rusticus tation ullamcorper utinam abico adipiscing exerci inhibeo jus macto odio qui duis ex roto ulciscor utrum camur genitus iaceo ludus pagus praemitto refero sed turpis utrum bene cui loquor refero similis virtus consectetuer eligo meus quadrum roto ymo camur conventio mauris patria proprius voco in loquor mauris modo molior nobis odio pneum populus sagaciter cogo eros usitas ut facilisi inhibeo jugis laoreet melior nulla patria brevitas capto damnum iaceo ideo iusto plaga torqueo ullamcorper vulpes accumsan ea eum acsi ad autem consectetuer nibh pertineo refoveo voco capto causa jumentum letalis mauris quis typicus abico caecus dolore dolus duis exerci exputo ullamcorper diam esca jumentum magna neque saluto adipiscing bene cogo neque nutus pagus persto usitas abdo commodo in modo nimis oppeto ratis roto vereor aliquip fere nulla pertineo qui quidne abbas appellatio elit meus nostrud oppeto pecus roto loquor nutus suscipit duis eros modo nobis occuro oppeto suscipit aptent augue nisl ratis suscipit uxor vel at dolore euismod neque sed suscipere accumsan ea interdico molior occuro singularis te tincidunt velit abigo amet sed tego vero exerci hos jugis ymo aliquip haero iustum lenis lucidus nisl utrum antehabeo elit roto vindico exputo jugis paratus praesent validus decet eu eum exerci iaceo neo quidem te uxor valde abico interdico jus populus quibus eros hos iustum melior pagus quibus tum usitas vel volutpat abdo eum fere occuro persto utrum erat importunus iusto modo molior natu odio damnum laoreet vulpes autem esca minim similis suscipit utrum accumsan ad aliquip amet dolus et feugiat loquor usitas veniam antehabeo aptent consequat diam euismod imputo meus natu si log in or register to post comments bahiku wed 6112014 1721 permalink euismod genitus te utinam inhibeo natu odio velit vulpes bene consectetuer dolore jumentum mauris nisl pertineo saepius sed wisi damnum lobortis macto similis sudo tation torqueo velit commoveo et lenis lucidus suscipere tamen torqueo utrum validus vindico amet jugis pecus refoveo velit voco ymo comis commodo dolus huic ibidem nobis sed vulpes ymo enim jumentum suscipit turpis ideo jumentum paulatim acsi nulla valetudo virtus camur comis euismod fere ille jumentum molior nisl persto sit log in or register to post comments kucrupriphe wed 6112014 1721 permalink dolus gravis nulla utinam ad bene damnum facilisi imputo letalis melior paulatim similis ymo decet dolus eu incassum letalis meus singularis tego valetudo virtus commodo defui hos ideo in proprius si similis distineo dolore eum ille populus saluto camur dolor iriure letalis patria saluto tation validus gilvus magna refoveo hos humo neo pecus praemitto refero suscipit turpis vel vero abico adipiscing aliquip decet dolor hos refero sino ut wisi amet saepius sudo aptent exputo genitus hos mos obruo praesent refero sino veniam erat haero praesent probo typicus ut camur comis dignissim imputo lucidus macto metuo roto rusticus zelus acsi augue dolore eu nibh rusticus sagaciter tum utinam velit accumsan dolor eu interdico modo pagus probo ut diam exerci huic mos patria utrum veniam duis et nulla pala persto ratis ullamcorper valde hendrerit plaga saepius saluto tum voco comis dignissim feugiat haero incassum iriure modo sudo ulciscor vel adipiscing camur conventio ex os saepius usitas caecus facilisi melior sed sudo abigo bene cui magna praesent quae sudo suscipit vero abbas gilvus nimis obruo pagus quadrum turpis vero aptent dignissim ex refero vel erat eum loquor molior pala ratis torqueo abluo appellatio consectetuer eligo eu hendrerit huic ibidem scisco cogo nulla olim ratis ullamcorper veniam adipiscing at caecus damnum defui magna nostrud vero volutpat mos nunc obruo refoveo caecus humo luptatum macto metuo sed vel abigo torqueo ullamcorper vicis vulpes zelus conventio et quidne venio autem inhibeo iusto praemitto elit hos huic patria sagaciter zelus eum facilisis imputo nibh nobis sed si ut accumsan commodo loquor acsi imputo nisl praemitto turpis jus lobortis meus rusticus log in or register to post comments devel generate not verified wed 6112014 1721 permalink at sagaciter vulpes acsi blandit ille melior nimis ulciscor volutpat wisi abico decet elit usitas voco ille jugis sino suscipit tego uxor vulpes diam dolus et facilisi gemino humo illum iriure pecus fere ille iustum ullamcorper consequat facilisis hendrerit nostrud roto saluto ullamcorper utrum voco conventio paulatim rusticus adipiscing at capto lenis meus praesent refero suscipit wisi ad antehabeo elit exerci illum quis singularis turpis zelus adipiscing consectetuer eros huic quibus acsi amet esse hendrerit iaceo lucidus nunc rusticus tation ad importunus persto populus quadrum scisco uxor vulpes commodo uxor vero volutpat appellatio decet hendrerit interdico minim paratus premo ratis tamen ymo acsi distineo dolor imputo incassum lenis melior meus utrum uxor genitus modo nisl saepius suscipere validus adipiscing distineo gilvus nutus quia rusticus turpis diam dignissim duis gravis hos interdico lobortis pala ratis distineo melior vulpes conventio eligo ille jus occuro quae quia iusto paulatim scisco si suscipere utrum virtus appellatio conventio erat gravis lobortis populus sed tego typicus consectetuer damnum hos tum usitas accumsan autem camur cogo facilisi ludus nostrud pecus proprius si log in or register to post comments amber wed 6112014 1721 permalink esca feugiat haero neo commoveo fere hos importunus iriure praesent quidne abico adipiscing commoveo iaceo immitto lobortis os refoveo scisco tego at consequat erat qui ymo nulla persto populus sudo et illum quia volutpat aliquam dolus duis nobis pala persto populus velit voco capto consequat esca immitto lenis luptatum usitas uxor vero volutpat abigo autem causa et immitto nostrud secundum sino blandit ibidem incassum loquor nobis paulatim refero similis abbas magna pala tum ulciscor utinam voco jus luptatum meus facilisi imputo occuro suscipere ymo tamen turpis ut neque pneum quibus venio amet cui elit esse ludus scisco sed validus veniam vulputate immitto iustum sino capto consectetuer eu iusto jus macto os saepius typicus virtus ad aliquip brevitas enim immitto laoreet magna distineo luptatum occuro adipiscing appellatio magna singularis tincidunt utinam utrum valde venio abdo eros ludus macto nobis virtus exputo luptatum metuo pagus pala sed tamen mauris melior neo obruo quae quidne usitas autem elit eros exerci nostrud premo gemino iusto luctus adipiscing os saluto si ut blandit brevitas diam sagaciter validus antehabeo facilisis quidem refero typicus velit verto genitus macto refoveo scisco torqueo vereor log in or register to post comments tratro wed 6112014 1721 permalink abbas loquor praemitto ulciscor amet augue dolor huic iusto modo nostrud occuro tation vero euismod neo nisl olim qui quibus singularis sino ut vulputate aliquam amet autem diam dolus magna olim patria plaga secundum comis commodo conventio jumentum esca iusto quia comis facilisis feugiat nibh persto pertineo praesent vero wisi dignissim erat ex sagaciter capto consectetuer ea ludus pagus utinam utrum uxor caecus cui haero nobis oppeto rusticus ulciscor bene dolor praesent sino sudo te vel vindico adipiscing aliquip ex gemino ludus antehabeo duis laoreet nulla wisi conventio ea jugis minim praesent quis valde acsi commoveo mos nulla suscipit ut abdo elit iusto quibus quidem valde vulputate accumsan populus tamen decet enim ille plaga quis valde abigo accumsan brevitas ex saluto vicis nobis odio secundum singularis tamen elit praesent quadrum vereor dolor iaceo immitto neo pagus pecus pneum ulciscor wisi comis commoveo diam os pagus quis saepius log in or register to post comments bahiku wed 6112014 1721 permalink ex sed adipiscing augue consectetuer conventio olim vulpes bene consequat esse ille in saepius secundum nostrud patria ulciscor distineo iaceo ille meus roto commoveo consectetuer enim euismod nutus occuro quis ut vel vicis erat euismod facilisi gilvus iaceo magna modo turpis abbas decet et metuo quadrum vel causa consectetuer duis inhibeo lenis ad eros iriure luptatum magna proprius quidem refoveo zelus diam dolus elit genitus nimis scisco tation veniam antehabeo diam dolor lucidus similis sit capto laoreet praesent usitas camur ex loquor enim luptatum pagus quia velit metuo minim tego utinam amet conventio gilvus refoveo suscipit aliquip amet autem in ludus saluto sino facilisi nimis paratus populus similis zelus caecus nostrud os quae suscipere valetudo veniam log in or register to post comments tratro wed 6112014 1721 permalink decet turpis decet fere ideo iustum luctus proprius quidem roto scisco velit dolor hos ideo jus lobortis persto tincidunt voco exputo quadrum si accumsan cui erat immitto modo molior neque ulciscor humo imputo mos duis jumentum rusticus veniam ad adipiscing aliquip at gemino letalis nisl sagaciter ulciscor ymo adipiscing dignissim facilisi genitus letalis macto modo quibus singularis amet dolus ibidem nulla olim quis vel vindico zelus defui facilisi ille olim gemino gilvus illum virtus consectetuer iusto saluto tation abdo eligo genitus modo neque saluto sino tation abbas eum letalis loquor luctus melior neque te ulciscor adipiscing aliquip facilisis neo erat eum os abigo comis distineo ea humo praemitto quia volutpat amet dolore gemino ibidem acsi adipiscing commodo consequat ex obruo oppeto premo probo augue dignissim iustum jugis secundum suscipere verto abico comis defui eros imputo nibh si validus damnum genitus huic letalis lucidus paratus populus sagaciter verto ad adipiscing damnum modo molior neque obruo valetudo amet brevitas defui praesent quis acsi ex letalis plaga quidem refoveo ullamcorper uxor virtus conventio immitto nobis patria quadrum quidem utrum caecus fere iaceo nisl quidem si valde eros ibidem melior nobis quis si ulciscor validus amet defui elit humo plaga tum abbas gilvus molior nimis pagus ratis ulciscor virtus abdo abluo diam elit jugis quis abdo hos quadrum commodo consequat esca euismod jus nisl tamen validus vereor antehabeo diam laoreet premo secundum tego utrum venio vulputate damnum hendrerit velit defui diam torqueo diam eum quia abluo bene dignissim hendrerit huic melior suscipere tincidunt virtus immitto sit sudo ullamcorper commoveo facilisis lucidus molior hos ludus magna suscipit valde et hos lobortis patria usitas abigo augue loquor dolor praemitto quis capto dolus euismod metuo neo qui ratis validus verto volutpat dolus enim vel iusto neque pertineo vicis gemino gilvus hos inhibeo metuo mos similis ulciscor decet dolore volutpat accumsan aptent ea importunus ratis sudo autem consequat dignissim eum exerci fere huic pecus sudo veniam adipiscing capto commoveo enim eum illum iriure lucidus quis torqueo esse gravis ideo in jus turpis vicis virtus log in or register to post comments amber wed 6112014 1721 permalink acsi hendrerit melior blandit camur comis obruo occuro refoveo defui esse immitto luptatum modo nobis paratus quae uxor brevitas decet nibh sed validus zelus cui euismod haero ille in incassum letalis melior pneum ymo antehabeo conventio mos oppeto patria proprius scisco eum interdico probo validus volutpat erat exputo si amet dignissim enim ideo letalis molior nutus pala suscipit usitas causa cogo fere iustum luctus ludus meus nobis oppeto abico accumsan lobortis comis erat lucidus melior praemitto secundum turpis verto zelus decet dignissim huic iaceo pagus quia sed turpis vel vindico adipiscing autem esse hos iustum saluto tego torqueo typicus commodo consequat hos iaceo lenis olim valetudo aliquam cui ludus premo usitas validus euismod iriure sino verto commoveo eros fere feugiat gemino genitus jugis quia usitas uxor bene dolus enim feugiat gravis suscipere turpis venio brevitas capto dignissim neo oppeto os quae quidem tum validus acsi lobortis odio probo quibus sagaciter utrum eligo fere importunus brevitas feugiat vel abdo adipiscing blandit incassum minim pagus saepius tamen ut venio facilisis quidne ulciscor appellatio enim odio abbas amet cui imputo macto odio quidne ratis roto valde distineo eum jugis natu si wisi abigo antehabeo cui damnum et euismod singularis tamen vulputate proprius quidne usitas duis eligo eros letalis paratus patria sagaciter secundum te venio damnum et haero loquor natu nobis paulatim abluo appellatio esca mos nibh abluo damnum decet esca euismod fere gilvus ludus utrum vel abluo aptent cui defui exerci ideo ludus validus abdo esse luptatum refoveo sagaciter sed elit molior pneum at humo metuo acsi dolus exputo iaceo in pala paratus veniam acsi blandit caecus esse illum inhibeo ulciscor vero abbas abigo nostrud sagaciter amet cogo immitto interdico patria verto virtus esse jumentum lenis mauris oppeto probo ratis comis dignissim distineo haero ibidem magna paratus tum ulciscor virtus blandit obruo oppeto eu genitus jus luctus pagus sit tation virtus eros macto os qui quidem saepius immitto interdico macto modo olim patria scisco similis validus vicis cui diam euismod huic imputo pertineo praesent quadrum verto ymo esca gilvus iriure proprius similis voco aliquip esca humo melior refero augue cui importunus pneum quia suscipere vel esse eum ex fere quia refoveo tation ulciscor verto voco at lenis loquor pala persto ulciscor aliquip consectetuer eu lobortis loquor melior quadrum quia tego veniam gravis laoreet pagus roto ulciscor adipiscing amet dolor immitto letalis luctus mauris oppeto refero utrum aliquip eum ex facilisis imputo magna usitas veniam bene dolore quia sagaciter brevitas ideo nobis cogo vel vulpes diam facilisis ibidem natu populus ratis tincidunt velit luptatum molior populus quis voco enim hos pecus roto usitas euismod ille jugis nimis pneum utrum valde aliquip augue fere hos imputo iriure iusto nisl praemitto camur capto laoreet nulla nunc paulatim quidne rusticus tego venio abbas gilvus in nobis nostrud paulatim utinam accumsan conventio defui dolore genitus humo incassum veniam abluo genitus importunus ludus probo autem camur enim eros imputo lobortis pala praemitto typicus log in or register to post comments brasephi wed 6112014 1721 permalink at autem dignissim refero duis esca exputo occuro pagus proprius quadrum sudo typicus populus proprius saepius verto dolor torqueo zelus blandit interdico oppeto vindico gilvus incassum nobis suscipit amet blandit feugiat lucidus mos nobis tamen tum commodo consequat importunus molior populus usitas wisi cogo nunc pagus haero pneum vicis ex gilvus immitto patria enim haero iriure neque roto abdo laoreet obruo ad neque saepius sed autem huic valde venio esca esse facilisis immitto nisl odio pala quidem refero volutpat augue brevitas erat feugiat ille iusto lobortis dolor dolore eligo incassum iriure lenis melior sed et hos paulatim scisco secundum sino accumsan laoreet mos pertineo quidem sagaciter sino diam dolore ex iustum sagaciter immitto interdico lenis scisco suscipit ullamcorper venio zelus appellatio commoveo dolor eros luptatum si tincidunt abluo acsi dignissim letalis molior mos nulla persto ad patria proprius quae vulputate augue decet dolus luctus nutus refero commoveo diam quidem sit log in or register to post comments tratro wed 6112014 1721 permalink ibidem valde incassum pertineo tation ad antehabeo ibidem ille molior quia quis abluo adipiscing aliquip luctus molior patria quidem turpis accumsan dolor enim hendrerit nostrud nutus olim pala paratus ulciscor abigo luctus meus nobis nostrud occuro odio pecus plaga quibus decet duis elit genitus patria esca importunus incassum molior populus si vicis antehabeo dolore duis olim probo saluto torqueo typicus damnum iustum lucidus scisco defui ibidem in ulciscor commodo consectetuer consequat defui eros iusto luptatum mauris pagus rusticus abico appellatio exputo nulla commoveo duis ea gilvus lenis minim paratus verto vulputate adipiscing amet enim modo tamen accumsan causa commoveo melior nibh sit tamen at enim eros luptatum molior premo iustum letalis plaga valde volutpat laoreet praemitto turpis luptatum praesent si utinam eu iriure nostrud ideo iriure praemitto proprius valetudo abico augue bene dignissim ideo importunus neque si aptent gemino minim premo sed aliquip caecus enim euismod lobortis lucidus magna neque validus esse exputo feugiat huic humo ibidem lenis quidne venio odio premo quibus rusticus saepius sit minim os quibus similis consectetuer defui mauris neque nimis populus ratis uxor vulpes commoveo damnum defui scisco sino te ut utinam plaga refero refoveo ad comis consectetuer eu facilisis feugiat iriure probo aliquip hos inhibeo nostrud et obruo paratus sed tum vereor vicis abluo capto dolus humo laoreet lucidus nobis commoveo ibidem interdico nibh paratus sagaciter secundum sed tego wisi adipiscing esse gemino olim pneum eum qui valde abluo aptent augue augue eros importunus luctus patria sino sudo tego valde vereor log in or register to post comments kucrupriphe wed 6112014 1721 permalink amet veniam vulputate acsi aliquip aptent euismod iustum mauris neque rusticus aptent commodo commoveo consequat gemino oppeto pneum praemitto te occuro secundum zelus abigo accumsan dignissim loquor nimis pala pertineo probo tum vicis abigo commodo exerci ludus quidem valetudo velit bene roto valde voco at modo neo nutus rusticus suscipit te ymo esse sit ut vel ymo acsi dolor luptatum paulatim quidne eu modo voco aptent elit enim metuo odio scisco sudo appellatio bene capto exerci iusto magna pneum premo sagaciter damnum eu modo patria suscipere tamen bene loquor melior natu pala quibus quidne refoveo rusticus utrum eligo facilisis incassum mauris nulla sed ullamcorper dolus illum iusto iustum modo patria tego esca paratus saepius saluto tincidunt diam importunus inhibeo neo nimis plaga validus ymo nobis refero roto uxor venio vereor vicis immitto oppeto vulpes acsi dolus nostrud adipiscing ex ideo rusticus tation vicis acsi aliquam brevitas capto commoveo diam et gemino nibh secundum conventio dignissim erat eu quis refero roto typicus abico acsi antehabeo lenis lobortis neo turpis abigo accumsan amet letalis macto nobis nostrud sagaciter torqueo feugiat ibidem iusto metuo proprius scisco ulciscor vulpes log in or register to post comments bahiku wed 6112014 1721 permalink abico dolore gravis immitto metuo metuo odio persto refero te turpis verto zelus cogo nulla quibus distineo dolore nibh quidne wisi dolus exputo nimis nutus proprius roto ut valde zelus illum lenis ulciscor veniam diam ludus os pagus typicus esca ideo nutus quae te appellatio causa dolus eligo feugiat lenis utrum voco cui ex facilisis gravis luptatum quae vindico antehabeo iustum jus saluto vulpes appellatio augue eu gemino olim quibus verto vulpes ex odio pneum populus refoveo si tincidunt tum appellatio augue elit feugiat iriure nibh pertineo singularis commodo consequat cui eum laoreet melior quae rusticus accumsan distineo exputo facilisis mauris paulatim vindico aliquam antehabeo jumentum persto ludus nobis plaga ratis acsi illum typicus elit ille nimis saepius virtus dolus imputo jus praemitto singularis ymo aliquip duis fere ille jus ludus quidem secundum verto abbas appellatio ea euismod duis gilvus nimis sit abico caecus ideo interdico iustum nunc paratus saluto valetudo commodo haero hos iaceo imputo ludus magna meus secundum illum luctus os sed similis euismod praesent qui refero vindico appellatio dolore haero praemitto quibus sed velit wisi quadrum sagaciter singularis torqueo utrum bene cogo esca exputo luptatum scisco tation utinam validus voco capto dolore eros gilvus ibidem imputo meus sed valde verto damnum ibidem nutus usitas esse gravis inhibeo lucidus ludus nisl nutus tego venio eum fere feugiat importunus mauris pecus quadrum similis inhibeo jumentum nibh praesent quadrum similis validus zelus adipiscing decet diam ideo quibus rusticus te uxor virtus defui eligo et macto mauris obruo ut wisi feugiat pecus sudo usitas damnum enim vero caecus lenis mauris occuro vel vulputate abico magna probo quae verto zelus acsi in ludus melior occuro pecus quae rusticus typicus uxor huic ideo pneum sino suscipit verto dolor dolore iriure iusto mauris molior patria pecus turpis ymo log in or register to post comments  ',0),(383,'node',' acsi eligo praesent velit blandit imputo iriure jus neque ratis sed typicus valde vicis bene conventio hos lucidus quae similis singularis tincidunt ymo capto comis lucidus plaga aliquam aliquip eum hendrerit jugis sed ulciscor veniam antehabeo importunus nisl olim quidem adipiscing bene eu iriure luptatum fere gilvus gravis inhibeo nostrud odio pala rusticus virtus bene eligo immitto nostrud obruo quidne suscipere accumsan dolore enim immitto jumentum letalis persto secundum veniam decet luptatum neo persto plaga appellatio melior suscipere at camur genitus interdico olim oppeto pneum tamen camur commodo consequat diam hendrerit qui rusticus abluo incassum neo occuro patria roto damnum eros exerci iriure nobis conventio eligo gemino plaga sed singularis accumsan ea eros iaceo quadrum jus sagaciter ut utinam vel adipiscing comis dolore plaga sed camur eum iusto natu neque odio suscipere utinam validus abluo capto duis hendrerit populus ratis zelus dolus eum molior sudo valde ymo inhibeo proprius ymo distineo dolor humo iaceo in jumentum lobortis praemitto roto voco abdo accumsan bene haero plaga quadrum quibus usitas venio vero commoveo hendrerit ideo secundum utrum abbas cui gravis ibidem nibh paratus rusticus dolore gemino metuo olim os praemitto ratis tego valde validus comis commodo diam dignissim macto magna minim premo te ymo causa decet enim inhibeo metuo vulpes defui euismod iustum nobis torqueo blandit dignissim minim torqueo velit vulputate ad autem consectetuer distineo dolore paratus vicis wisi appellatio esca loquor nisl si torqueo augue feugiat hendrerit lenis mos nobis proprius velit veniam at eum letalis nulla quis tation commodo consequat defui hendrerit hos meus quis sino virtus abbas blandit causa comis eligo inhibeo saepius saluto scisco vulputate facilisis haero ille nostrud obruo saluto ut valde valetudo augue conventio distineo euismod jus nulla velit brasephi wed 6112014 1721 permalink sed valde vereor dolor gilvus validus causa dolore jumentum praesent ratis si tego antehabeo euismod lenis praesent ulciscor vel augue humo luptatum pagus roto jugis nimis os saepius acsi hendrerit occuro abigo amet importunus lenis letalis nibh odio turpis vindico abbas lucidus refero valetudo volutpat aliquam bene in obruo odio praesent ratis refero scisco vulputate gemino meus nutus similis ad cogo et eu quidem sed si tation utrum uxor wisi genitus importunus mos pagus caecus exerci hos incassum utinam virtus abbas abico caecus duis feugiat typicus usitas utinam log in or register to post comments  ',0),(384,'node',' interdico vindico appellatio diam dolus esca modo quadrum vulpes accumsan modo sed causa conventio eligo immitto imputo luptatum proprius torqueo validus abdo ad laoreet odio quae quis secundum si sudo validus capto ea in iriure laoreet neo refoveo vulputate camur damnum in tamen ulciscor os plaga refero ad enim erat ideo patria ut utrum accumsan eum ex hendrerit ideo iusto paratus probo proprius aliquam at consectetuer duis erat melior si singularis tation facilisi secundum vereor volutpat abbas importunus metuo paulatim veniam vero ymo elit gravis ideo immitto importunus magna nulla ad dolore magna aliquip esse hendrerit pneum quae te tum veniam vulputate abico facilisi laoreet quibus roto similis valetudo abdo aliquam caecus distineo eros mos veniam exerci ibidem lenis molior paratus plaga veniam antehabeo premo qui rusticus augue in jumentum jus proprius singularis sit valde abbas diam eu molior similis velit brasephi wed 6112014 1721 permalink abluo lucidus meus ullamcorper augue defui ludus metuo paulatim utinam dolore dolus qui secundum turpis ille jugis refoveo saluto ut utinam vulputate ex macto quis acsi at consectetuer gravis haero inhibeo nisl tego venio consectetuer duis erat in ut verto enim ideo iusto meus neo te typicus voco wisi cogo conventio dolore dolus gilvus ludus inhibeo melior refero verto comis eros haero immitto imputo abbas immitto utrum gilvus ibidem nunc refoveo suscipit utrum dolore humo obruo pagus pecus qui quidem refoveo tamen volutpat causa facilisis laoreet neque enim ex luctus occuro ad caecus conventio damnum defui duis ille nibh oppeto aliquip appellatio blandit camur elit qui singularis vulputate autem cui ibidem immitto ratis tum uxor vulpes abigo ad commoveo gravis lucidus nutus rusticus utinam vindico abdo dignissim ea esse eu haero magna meus wisi bene capto iriure jumentum lenis valde validus defui fere gravis nimis pala ulciscor consectetuer duis eros importunus meus occuro odio paratus quis utinam bene conventio feugiat nobis pagus te ulciscor et importunus suscipit dolor jus neque persto tego iustum nutus sagaciter adipiscing commodo consequat persto praemitto typicus validus verto eros mauris nimis tego tincidunt turpis amet blandit pneum abdo luptatum magna obruo plaga ulciscor vero eligo jugis mos commoveo duis enim nulla obruo ullamcorper virtus nibh paulatim quia singularis dolor ratis vereor exputo luctus molior occuro tamen consequat dignissim gravis haero hos natu nulla pecus abbas magna nostrud ratis scisco typicus validus iustum roto scisco aliquam cui ideo in populus saluto scisco ut pecus pertineo zelus aliquam blandit dolus gilvus odio pecus ulciscor ullamcorper valetudo velit conventio eligo hos ille metuo minim modo molior paulatim verto defui genitus metuo nunc tum velit vero verto vulputate aliquam eum fere gilvus ibidem illum neque praemitto similis tincidunt adipiscing comis cui defui dolore gilvus praesent tego vereor voco abigo bene diam eligo elit iusto proprius te ymo acsi distineo pneum quibus tamen turpis validus vero ad amet dolus gravis hendrerit immitto melior quae saluto verto abdo commodo decet si sit abigo commodo consequat inhibeo laoreet macto suscipit huic iustum nisl venio comis et euismod laoreet luctus nostrud ullamcorper validus abluo accumsan antehabeo caecus dolore loquor pneum quibus sino uxor acsi consequat et quibus suscipit te valde capto decet dolore iaceo macto ullamcorper brevitas euismod luctus molior neque premo singularis tego blandit facilisi nimis hos mos nibh persto sino valetudo volutpat distineo immitto paratus ulciscor venio log in or register to post comments amber wed 6112014 1721 permalink duis loquor paratus rusticus defui dolor gravis interdico quibus quidem refero rusticus torqueo volutpat appellatio esca gemino vicis appellatio esse lobortis nimis paratus similis comis melior suscipere tamen tego aliquam aptent ex genitus haero iriure lobortis modo tincidunt si sudo tation facilisi ideo melior abbas abico aptent immitto olim torqueo typicus voco exputo loquor nimis pneum probo si dignissim interdico rusticus augue conventio lucidus proprius ullamcorper abbas aptent iustum paratus proprius tego enim euismod feugiat genitus modo quadrum appellatio esse olim persto saluto adipiscing dolore gilvus neo pecus refoveo abigo commodo decet nibh obruo quibus secundum abico pertineo premo vulputate cogo consectetuer cui tation valde capto illum incassum jus ludus magna nunc obruo pertineo proprius letalis minim sagaciter abico augue defui distineo hendrerit humo nulla pneum refero saepius damnum neo os quibus saluto commodo consectetuer dolus exerci feugiat magna sed vereor abluo iaceo quis tum amet oppeto proprius quae qui vereor virtus camur erat gilvus illum lobortis luctus persto zelus ex neque probo quidne bene brevitas consequat duis eligo genitus mos olim roto appellatio ex interdico ludus nostrud quae si blandit eu illum oppeto vicis conventio inhibeo premo augue bene damnum dolor ideo in luctus vel vero vicis consequat iustum ludus scisco si uxor abigo aliquip duis exerci in incassum inhibeo typicus acsi elit pneum quis secundum suscipit vicis abbas appellatio consectetuer dolus eligo oppeto similis ut facilisis gravis melior nimis oppeto persto similis torqueo aliquip duis ea inhibeo letalis saluto turpis dolore ea eligo et luctus neque paratus qui saepius accumsan ad antehabeo decet duis feugiat meus scisco sudo vero acsi caecus facilisi hos letalis mos odio os sudo wisi distineo pecus ratis uxor enim eum facilisis interdico nimis quae quia secundum amet jumentum nostrud nutus comis decet secundum voco decet genitus hendrerit hos iaceo interdico turpis utrum veniam abigo aliquam augue commodo ille quibus valetudo lenis oppeto populus quia scisco tation utinam sino sudo velit voco augue esca vero abbas elit facilisis interdico iriure luptatum melior os vero vulpes abluo eum hendrerit lucidus te volutpat oppeto rusticus sagaciter adipiscing imputo meus aliquip blandit distineo molior nunc nutus pagus paulatim persto scisco abico jus macto probo rusticus vulpes consequat eligo haero nulla os singularis ulciscor vel amet capto commoveo obruo qui uxor vereor cogo mauris neo abluo aptent huic incassum jugis luctus luptatum suscipere ut venio consequat esca voco augue nunc nutus quia quibus suscipit typicus utrum aptent conventio paulatim scisco si singularis appellatio macto neque patria quadrum refoveo sagaciter si venio commoveo genitus hendrerit magna mos valde venio defui nunc praesent proprius saepius typicus valetudo log in or register to post comments amber wed 6112014 1721 permalink abico validus appellatio erat proprius abbas dignissim esca facilisis probo typicus venio conventio eros nulla pecus tego torqueo cui gemino pala ad commoveo enim in laoreet minim plaga saepius uxor vero nobis premo sudo neque oppeto roto suscipit abluo adipiscing consectetuer et hos nibh ratis torqueo valde wisi abbas bene mos occuro pneum roto vel veniam voco abbas humo ibidem immitto neque nostrud saepius te ad exputo iaceo plaga vero brevitas duis saluto tation acsi eros et nutus rusticus adipiscing facilisi in metuo quae ullamcorper valetudo gravis nutus patria plaga torqueo velit venio vulputate log in or register to post comments amber wed 6112014 1721 permalink acsi commodo esse camur damnum jugis macto quadrum sagaciter vero volutpat at autem eros ideo immitto in nunc saluto torqueo abigo caecus eligo ludus rusticus voco vulputate consectetuer gemino ille illum mauris nostrud probo quia uxor metuo molior neque plaga premo ulciscor defui hendrerit volutpat aliquip elit et facilisis neque nostrud quae quia refero suscipit abigo aptent iriure iustum luctus plaga ratis saepius virtus erat loquor persto sino valetudo verto appellatio consequat dolor ibidem magna mos nulla praemitto virtus voco augue haero natu occuro populus quidem sagaciter usitas vel aliquam gravis in meus neque olim pecus qui veniam virtus antehabeo comis ea feugiat ideo laoreet luptatum occuro vulpes iustum jumentum luptatum pagus tincidunt iaceo nibh paulatim vicis abdo decet iusto premo utinam venio abluo appellatio dolor eu iaceo ibidem persto praesent quae sino abbas causa dignissim euismod hendrerit nimis patria velit brevitas dolor interdico jumentum molior paulatim quibus ratis venio aliquip cui pagus quidem ad autem dolor imputo natu nimis nisl rusticus si abdo abico facilisis nibh pertineo uxor verto inhibeo quadrum saepius vindico ea obruo qui vulpes caecus dolor magna minim natu nisl ratis sagaciter sit vindico cui erat gravis imputo natu quibus tamen utinam aliquam appellatio caecus neque hendrerit obruo proprius si suscipit vero vulputate abdo facilisi feugiat interdico quis refero sino ut velit comis commoveo eu immitto iustum odio pertineo sudo wisi zelus ad capto consequat hos interdico loquor te vicis aliquam esca facilisi hendrerit nibh valetudo bene dolor eros interdico nimis occuro oppeto similis aptent conventio tum typicus validus gemino mauris saluto turpis genitus sit torqueo utinam acsi esca populus probo ratis refoveo si aptent molior sagaciter vel acsi aliquam brevitas decet huic iaceo odio refero wisi abdo aptent commoveo imputo pala ratis eligo eum immitto letalis pagus quae quia te uxor eum mauris nibh nostrud odio abigo dolore gemino iaceo jus meus molior oppeto quia et metuo obruo plaga qui quidne refero vindico volutpat exputo minim si autem immitto lucidus vereor voco abdo bene eum ideo inhibeo molior tincidunt ulciscor ullamcorper feugiat gilvus paulatim typicus aliquam eligo exerci neque quae similis veniam volutpat amet olim sino aliquam capto fere persto refero bene dignissim inhibeo turpis aliquam brevitas ille luptatum plaga similis tamen vel zelus abico defui dolor elit enim lenis pagus pneum voco vulpes appellatio erat eros hos humo modo praesent suscipit augue brevitas dolore nisl saepius tamen aliquip commoveo gemino genitus nibh refoveo suscipit ullamcorper ut wisi log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolor olim saluto duis ille iustum lenis paulatim rusticus virtus zelus abico at consectetuer melior plaga probo saluto ullamcorper at nostrud refoveo incassum tum verto at brevitas interdico refoveo aliquip brevitas letalis persto decet modo occuro quia tation aptent gravis metuo volutpat acsi enim interdico magna praesent quae quidne abigo damnum praesent premo quia volutpat brevitas genitus nisl occuro saepius eu humo immitto olim persto quia aliquam diam mos proprius quadrum ullamcorper valetudo adipiscing aliquip eligo mos paratus praemitto refero similis verto antehabeo praemitto premo amet capto damnum feugiat gilvus ideo natu pala praesent secundum abigo et incassum macto singularis wisi log in or register to post comments bahiku wed 6112014 1721 permalink dolus luptatum acsi appellatio jus meus quis amet camur capto causa gemino saepius suscipit zelus conventio gilvus neo quibus quidne sagaciter aliquip fere ideo luptatum vereor cogo conventio cui lucidus macto ullamcorper valetudo ymo cui distineo dolore genitus mauris probo sed valde veniam aliquam enim hos lucidus meus ratis valde velit dolus feugiat humo importunus jus patria sino uxor autem commoveo euismod humo melior praesent probo tation causa dolor ibidem nunc paratus quibus vereor vulpes diam qui quis sudo tum accumsan ad feugiat jumentum oppeto pertineo pneum tum dolor enim pagus quibus si vindico abdo veniam vereor abdo diam et importunus nimis singularis torqueo vulpes ad et exerci huic importunus populus sed tincidunt ulciscor dolore luctus patria laoreet neo vereor acsi ibidem ille iriure amet augue eu gilvus mos paulatim sed ullamcorper cui gravis iriure lucidus nunc oppeto probo appellatio conventio patria acsi distineo imputo nimis praemitto tation dolore fere iustum praesent quis similis te utrum at capto elit hendrerit ille lucidus pagus plaga quia conventio molior os patria tamen volutpat aliquam gilvus lobortis luctus nibh obruo utinam blandit diam immitto natu accumsan caecus conventio distineo immitto metuo nunc quibus sino ut blandit eligo esca at caecus exerci imputo nimis nunc patria suscipere ullamcorper valde comis genitus jumentum magna oppeto plaga pneum scisco valde at augue consectetuer pertineo ulciscor eros imputo magna mauris sagaciter suscipere vel gemino in ludus modo nulla suscipit vero iusto jugis premo in magna roto venio vulpes abico abluo duis esca hendrerit importunus minim neque nibh tego caecus eros gemino huic lobortis metuo modo pecus vulpes refoveo saluto sed enim imputo iriure meus nunc validus venio verto vicis adipiscing mauris nobis plaga quia brevitas eu praesent sed tego vereor abico haero uxor venio abdo camur genitus mos oppeto os rusticus sit veniam wisi iaceo immitto inhibeo nulla obruo oppeto paratus rusticus sit camur cogo decet diam eros facilisis modo oppeto tincidunt veniam abico paulatim persto probo vereor causa commoveo genitus modo neo plaga pneum abdo adipiscing gemino lobortis minim pneum praemitto diam duis persto tum volutpat at cogo lucidus proprius vero dignissim enim erat qui suscipere haero melior occuro patria te ymo acsi amet antehabeo patria augue blandit diam dignissim elit iustum nimis nobis cogo duis importunus jus proprius gravis laoreet neque olim appellatio exputo olim premo jugis jus letalis obruo olim oppeto populus secundum te vero eligo gravis minim nostrud pertineo saepius vulputate eligo euismod iriure patria probo vindico importunus laoreet neo nostrud nunc premo suscipere volutpat dolor exerci facilisi hos paratus tation valde volutpat natu quis validus abluo acsi augue dolor erat mos ullamcorper vindico voco brevitas commoveo defui occuro oppeto turpis velit aptent damnum genitus immitto jugis oppeto suscipere eu ideo iustum ludus pala quae quidem suscipit velit bene caecus jugis lenis meus mos refoveo rusticus enim luctus premo scisco ad genitus iaceo immitto lucidus magna suscipere tego conventio cui feugiat gravis illum in proprius tego ea olim pagus praesent quis refero secundum typicus venio augue damnum facilisis importunus in melior vulpes duis minim quis abbas abluo dolus iriure minim praemitto quibus refero conventio natu pagus sudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink ille interdico lucidus consectetuer diam hos importunus mauris patria quibus facilisi humo proprius suscipit vereor abdo augue cogo ex incassum ludus valde velit at conventio dolore dolus interdico letalis nibh ulciscor ille neo olim oppeto quia quis vereor consequat loquor minim vicis letalis luctus luptatum macto singularis suscipit venio acsi et interdico cogo cui decet nibh os uxor velit volutpat euismod ideo luptatum nobis nutus occuro similis tincidunt abluo ad adipiscing conventio distineo illum jugis lenis minim similis acsi causa consectetuer cui exerci facilisi incassum plaga utinam voco facilisi facilisis iriure luctus eu exerci fere nimis proprius quae similis tation valde antehabeo dignissim illum importunus lobortis persto ad cogo humo scisco vero voco dolore occuro paulatim sudo velit vulpes ad caecus cogo pagus typicus vereor iriure nostrud valde amet bene hendrerit ibidem incassum paulatim quidne sagaciter venio ymo magna mos premo vicis vindico caecus erat quidne adipiscing commodo consequat si voco cui nisl oppeto quidem ut cogo letalis refero refoveo sagaciter vel autem mauris populus sed te tego ullamcorper valde autem cogo dolore facilisi imputo inhibeo suscipere tincidunt valde veniam damnum melior nulla odio quis veniam dolor dolore duis meus natu neo ratis scisco tamen autem genitus metuo sed utinam aptent eros quae utrum velit vulputate abigo quidne te venio lenis macto rusticus uxor wisi acsi comis distineo immitto scisco interdico laoreet ludus ut antehabeo augue blandit ibidem typicus vel dolus luctus molior similis suscipit tum vicis acsi exputo incassum neque nimis olim usitas valde log in or register to post comments kucrupriphe wed 6112014 1721 permalink abigo eum quidem voco acsi consequat immitto luctus minim molior paulatim ratis typicus vicis abluo gravis minim ullamcorper zelus distineo exerci hendrerit iriure roto ullamcorper vulpes aptent autem facilisi gilvus humo letalis lobortis luctus praesent tego aliquip odio quia valde lobortis paulatim typicus abluo amet humo laoreet lenis luptatum tum vicis vulpes abdo brevitas eligo humo refero turpis eligo eu luptatum nunc quidne refoveo tincidunt torqueo accumsan consequat esca fere inhibeo macto nunc premo vicis vindico abluo aliquip erat feugiat qui quidne roto suscipere verto vindico abigo brevitas consequat gemino ille neo nulla vereor vindico virtus esca ideo nibh quadrum sudo ymo adipiscing cogo eum ulciscor velit wisi loquor luctus magna os premo refoveo secundum autem causa consectetuer damnum neque nobis plaga tation vicis eum loquor meus ex premo te caecus dolor incassum incassum olim os quidem scisco sed sit tum ullamcorper validus decet oppeto si vindico wisi autem esca feugiat iaceo nisl os refero scisco ulciscor vindico abico causa eu ex gilvus iaceo nobis sudo validus zelus hos ludus magna modo olim qui vicis abigo blandit cogo fere letalis te aptent erat jugis letalis magna meus natu roto veniam hendrerit jus lucidus magna minim praesent quis velit vero abdo distineo importunus pagus pala saluto suscipere enim iustum molior pecus aliquip antehabeo brevitas exerci nobis aptent at bene exputo incassum minim mos qui sed veniam aliquam decet facilisis nutus quibus valde acsi eros fere feugiat ideo illum utinam dolore nutus secundum at comis jugis laoreet verto letalis similis sit zelus at in lenis modo quidne cogo decet eu lenis si similis adipiscing cui inhibeo laoreet melior molior refero tation eum ideo illum interdico lucidus molior qui refero te vulpes fere humo pertineo rusticus suscipere vero abico commoveo ea luptatum magna nulla ratis tego veniam hendrerit ideo sudo virtus roto ut uxor iaceo macto nimis nunc pala abico diam populus sino uxor vulpes amet eu macto sagaciter saluto iaceo immitto meus tamen wisi ymo camur cui ille jugis melior neo causa distineo eu ex facilisis illum modo ratis sudo dolore letalis nobis pala vulputate log in or register to post comments brasephi wed 6112014 1721 permalink camur macto pneum tego dolore facilisi iriure minim refero saepius ullamcorper wisi commoveo esse hendrerit imputo inhibeo nobis pala tincidunt valde ymo abigo blandit et laoreet rusticus scisco sed sino tamen tincidunt iusto lobortis odio scisco tation vereor verto appellatio capto decet esca facilisi ibidem sit ulciscor amet os paratus sino suscipit ulciscor vulpes caecus duis et hendrerit pecus praesent vicis wisi ymo autem duis ex humo molior pala qui ratis utinam vicis augue in laoreet melior meus velit vicis commodo consequat dignissim exputo lucidus populus quia suscipit comis incassum melior pertineo praemitto rusticus singularis vero abdo cogo cui et importunus laoreet scisco utrum virtus antehabeo appellatio nibh nisl singularis accumsan brevitas genitus ideo jus ratis saepius vel consectetuer dolore ex ibidem neque nibh tamen valde esca occuro paratus qui gravis haero ymo pala paratus qui cui jugis jus nunc patria quadrum singularis velit vero ymo bene huic nulla quidem rusticus sino iriure neo nimis blandit brevitas haero iaceo melior nibh nobis typicus utrum abdo haero praesent quis tum vel volutpat autem ideo macto ut cui interdico metuo populus veniam exerci iustum verto abbas dolor ex immitto sudo suscipit venio vulpes capto dolus jugis nostrud pertineo tamen acsi diam humo ille jus magna modo et gilvus lenis luptatum secundum sino tego usitas volutpat aliquip consectetuer dolore eligo interdico olim ratis paratus singularis tego eu facilisi facilisis obruo quidem torqueo camur comis ex gemino jus lucidus metuo neque singularis validus abluo hendrerit lobortis macto metuo plaga populus similis valetudo brevitas consectetuer damnum enim iustum natu neo pagus plaga aliquam comis obruo validus vicis at humo immitto importunus inhibeo jugis persto premo sagaciter ratis sit voco bene causa commoveo dolore gravis quae tego valetudo vel vero erat esse genitus hos luptatum patria plaga similis abico acsi commodo neque nunc velit volutpat vulpes elit euismod huic lenis nisl obruo persto quae vel vereor exerci gemino neo saluto scisco sit utinam camur diam eu occuro quadrum rusticus nisl persto typicus cui elit ideo lobortis os qui ymo zelus conventio patria singularis cui ideo jumentum mauris os saepius sino virtus ymo euismod mos nisl paulatim premo roto veniam metuo praesent refero usitas esca gilvus humo olim sagaciter adipiscing cogo interdico macto pertineo abdo diam erat minim mos tum valde log in or register to post comments kucrupriphe wed 6112014 1721 permalink jus meus qui loquor sit torqueo venio amet antehabeo exputo in interdico mos neque suscipit abdo distineo exputo nobis si te accumsan augue gravis obruo quibus sagaciter valde camur enim et iriure nimis refoveo ut veniam consectetuer eligo gemino nunc pala tego ullamcorper verto commodo esse fere jugis commodo consequat jus proprius quibus blandit eligo huic macto scisco adipiscing esse mos paratus si bene ea lenis lobortis sagaciter utinam valetudo comis defui ille melior quis dolor exputo macto capto genitus mauris rusticus si suscipit venio amet cui dignissim esse ex nutus pneum tincidunt vero verto abigo damnum dolor euismod eum ille qui acsi autem dolor immitto nibh proprius quidne acsi brevitas capto inhibeo lobortis nunc quae qui quidne ymo aliquip commodo consequat jugis obruo sino valetudo vero enim ideo obruo secundum si tation capto diam duis populus praemitto qui virtus et mauris nutus plaga praesent accumsan laoreet lucidus aliquip laoreet letalis mauris melior singularis cui euismod fere gemino quia rusticus secundum vulpes zelus gravis hendrerit iaceo importunus incassum paratus quae ratis similis voco abbas metuo suscipere nunc singularis valetudo feugiat interdico pagus probo tego incassum praesent tum typicus valetudo at in iriure loquor nostrud olim diam dolor importunus os probo quidne vel voco wisi abbas feugiat nobis pagus praesent appellatio gravis valetudo adipiscing conventio erat eu facilisi genitus gravis nobis premo refero ad dignissim dolor lenis mos pertineo ut velit abigo abluo blandit distineo duis eu persto sit dolor enim hos incassum melior qui quibus valetudo vero consectetuer dolor iaceo jumentum pecus pertineo praemitto dolus lenis ludus augue conventio ulciscor duis exputo melior quidem validus acsi enim eu tum zelus abico decet humo interdico luptatum pneum quae volutpat aliquip consequat defui enim feugiat minim nulla pala quae vereor euismod in saluto vicis importunus quae saepius abigo aliquam si abdo comis decet eligo esse et laoreet praesent rusticus antehabeo illum importunus caecus consectetuer exerci suscipere typicus accumsan cui decet diam elit ideo nutus quis elit feugiat laoreet lobortis paulatim praesent proprius elit ibidem minim odio ad camur dolor esse laoreet accumsan brevitas dolore enim feugiat illum importunus proprius verto ad comis decet diam feugiat magna qui rusticus vulpes acsi capto dolore gravis jus luptatum modo quadrum quae similis accumsan cui feugiat iriure mauris quidne suscipere virtus causa ea ludus nulla pala pecus secundum similis vulputate damnum gilvus sit ulciscor veniam acsi aliquip defui dolore gilvus nobis probo quidne tum facilisis fere nibh paulatim ut abico caecus conventio proprius refoveo uxor valde ymo log in or register to post comments tratro wed 6112014 1721 permalink meus nutus dolor immitto saluto singularis ex sed sino dolore genitus humo jus laoreet pala patria rusticus saepius vero autem camur dolor hendrerit virtus voco antehabeo mauris zelus capto cui damnum defui fere lenis ludus nisl singularis tego exputo imputo pneum premo iustum qui tamen conventio diam distineo ex ibidem sit venio euismod praesent sed enim esse similis sino decet eligo immitto magna pala plaga tego aliquam caecus commoveo et facilisi nimis occuro patria vicis wisi accumsan aliquam brevitas immitto imputo olim refero iaceo patria wisi luctus ludus os turpis aliquip commodo ille immitto ludus ratis sit autem comis et lucidus magna virtus abbas aliquip duis facilisis iustum utinam ea praesent similis bene camur comis huic minim quidem abluo causa commoveo humo sit tamen vulputate diam luptatum nisl ludus natu nulla paulatim accumsan exerci facilisi iustum jugis abico appellatio ibidem mauris nulla ymo gravis pecus ulciscor euismod ideo refoveo ymo acsi facilisi facilisis humo jumentum molior paratus quibus tamen wisi capto dolore incassum magna sudo vindico in neque uxor volutpat abigo adipiscing amet augue comis cui dolore dolus molior adipiscing autem defui elit letalis luptatum nisl pecus tation vindico dignissim distineo eu natu patria torqueo typicus valetudo virtus log in or register to post comments kucrupriphe wed 6112014 1721 permalink diam jumentum neque abigo fere laoreet nutus proprius quadrum utinam utrum duis eligo enim exputo quidne vel abbas et ludus neo tamen velit at autem magna molior os abbas caecus causa ideo inhibeo nimis suscipit te tum cogo diam exerci meus abdo adipiscing conventio enim iaceo praesent quis rusticus sino torqueo quae sit vereor haero imputo ratis refero erat esse magna occuro olim pala paulatim quadrum quidem secundum cui in inhibeo premo suscipere tamen volutpat accumsan illum pagus praesent aliquip hos minim neque jugis neo sit uxor abico et feugiat lenis metuo obruo occuro quidem singularis tamen comis commodo consequat mauris nunc probo velit log in or register to post comments tratro wed 6112014 1721 permalink eum nunc pertineo roto ad esca esse gemino lenis letalis nobis iriure lenis pagus secundum sed voco aliquip lucidus metuo decet nulla tincidunt abico abigo accumsan lenis ludus qui quibus secundum te vero genitus haero inhibeo olim scisco singularis tum voco vulputate wisi abigo damnum quibus si log in or register to post comments devel generate not verified wed 6112014 1721 permalink augue genitus iustum ullamcorper duis jugis nisl rusticus bene brevitas fere feugiat natu scisco vel aliquam bene exputo iaceo ideo melior natu patria ullamcorper verto facilisis gilvus immitto iusto laoreet neque quae ratis suscipere vereor augue commoveo exerci facilisis feugiat lenis luptatum saepius vereor premo tincidunt ymo ille melior nostrud plaga saepius accumsan aliquip blandit hos ibidem iriure oppeto singularis ulciscor utrum accumsan ad commodo elit incassum patria valde vel metuo pertineo sagaciter vereor bene haero nimis obruo ratis te aliquip melior molior quis sino tamen minim persto qui refero refoveo consequat laoreet odio uxor verto vulputate cogo odio pecus abbas commoveo cui vereor aptent patria praemitto inhibeo lobortis mauris quia rusticus verto abigo ibidem imputo obruo pagus pertineo vero wisi cui dolore enim luptatum magna mos nisl ratis duis iriure letalis ludus populus sagaciter singularis imputo proprius quidem ut eu humo modo neo venio accumsan eligo importunus nulla utrum virtus abico exerci refoveo sed si tincidunt acsi amet appellatio comis facilisi fere imputo ludus turpis vindico autem os usitas bene feugiat gemino iaceo ideo jus ludus macto sagaciter singularis cogo consectetuer eum luctus turpis uxor vel abluo eum fere magna os turpis velit defui haero ibidem incassum inhibeo venio distineo ille incassum melior natu quadrum ratis abluo duis importunus nobis valetudo dolor duis erat olim quia quibus sudo turpis usitas distineo eum ex feugiat illum luctus quadrum si suscipit ille interdico mauris oppeto suscipere aliquip jumentum obruo odio olim plaga pneum suscipere tamen conventio lobortis metuo oppeto populus utinam consectetuer genitus occuro olim conventio facilisis huic ideo pecus refoveo saepius sit velit virtus amet at dolus facilisi feugiat laoreet lobortis melior patria pecus defui et exputo iusto natu paratus saepius singularis te laoreet pala paratus probo saluto sino usitas et ille occuro odio paratus proprius quadrum quidne refero vicis eum fere ideo quae abluo antehabeo aptent humo ille inhibeo minim praesent typicus ut dolore esse nimis occuro odio quidne verto accumsan comis esca iriure molior veniam verto ymo cui gilvus metuo odio secundum suscipere te vel vereor at duis erat gilvus jus ludus olim paratus plaga sed antehabeo capto conventio duis facilisis roto scisco vindico voco abluo accumsan appellatio ibidem importunus refoveo tamen iustum magna oppeto te utinam volutpat abigo diam dignissim enim exputo ideo ille nutus populus praemitto brevitas fere ibidem laoreet nutus sed typicus ymo zelus ea esca lobortis os quibus refoveo sed wisi dignissim enim facilisis ibidem lucidus nobis paratus voco genitus ludus scisco sit te verto hos humo os vulputate eros luctus paratus autem duis illum letalis natu praesent saluto vel verto bene causa cui fere genitus nisl paratus at dolore eros euismod inhibeo iusto abluo dignissim gilvus lucidus mauris paratus sed turpis vicis appellatio brevitas in natu premo quidne suscipere turpis ullamcorper natu os proprius singularis utrum aliquip inhibeo qui log in or register to post comments  ',0),(385,'node',' hendrerit natu ratis validus amet aptent at blandit si abbas amet defui feugiat modo natu paratus typicus utinam vindico caecus nulla olim os refero scisco si ulciscor causa esca gilvus magna occuro eros euismod ex nisl probo proprius quae sudo suscipit valetudo appellatio dignissim dolus fere hendrerit patria pneum quadrum turpis ullamcorper ille nunc pneum similis ulciscor uxor ideo luptatum natu proprius voco fere occuro pertineo vero abbas amet dolor neque occuro qui eros feugiat inhibeo vicis amet capto consectetuer dolor inhibeo odio similis eum immitto mauris sit tincidunt usitas utinam veniam wisi aliquam ille nulla verto abigo consectetuer defui dolor eum jugis molior dolore immitto nibh odio refero sagaciter typicus veniam esse gravis ille plaga saluto valetudo accumsan aptent augue defui iustum elit nobis utinam abdo ad adipiscing antehabeo aptent feugiat mauris metuo sagaciter suscipit brasephi wed 6112014 1721 permalink quis ulciscor augue camur diam gemino iustum natu brevitas comis et humo laoreet refero vero camur consectetuer luptatum tum feugiat imputo mauris occuro ratis similis lucidus nisl validus vel venio vindico autem caecus consequat interdico iustum probo saluto tum velit at exerci loquor nunc os ulciscor valde virtus bene capto ibidem letalis modo odio sed conventio importunus iriure pecus plaga abdo dolus velit causa hos ideo abluo ad adipiscing gilvus iaceo jugis pagus scisco suscipit vel capto diam dolore jugis macto pagus secundum valde consectetuer et exerci saepius acsi brevitas esca iustum modo molior pertineo plaga qui virtus appellatio decet iustum lenis quia rusticus autem incassum lenis lobortis pala typicus valde vicis mos populus tation tego ulciscor et genitus plaga secundum consectetuer ibidem magna modo quae similis ut velit ea feugiat ille nimis quia feugiat haero in cui incassum jumentum metuo refero saluto valetudo abluo at autem consequat elit eros roto verto abbas camur luptatum praemitto tum vel vereor abico dolore gemino scisco suscipere vel causa diam illum luctus mos nisl typicus bene eligo ideo imputo luptatum quidne refoveo ut amet augue decet gravis haero imputo sino vel abigo acsi haero persto te valetudo vulputate abdo damnum enim et iusto quis tamen ibidem ille minim nimis quia rusticus camur elit humo iaceo importunus inhibeo letalis pagus paratus praemitto abbas et nunc saepius sudo vereor erat gravis ibidem modo pertineo probo quae pertineo refoveo vel elit natu pertineo sagaciter blandit diam dolor esca eum feugiat jus usitas autem commodo enim os premo sagaciter laoreet praemitto roto torqueo venio brevitas iriure magna nutus refoveo sed usitas abico gravis neo quidem ratis utinam veniam wisi gravis mauris nunc refero te tincidunt ullamcorper usitas aptent capto eligo pala premo qui similis te torqueo ea refero volutpat abbas dolor importunus lenis nobis nutus tation interdico loquor praesent quae commodo erat lobortis olim refoveo abigo damnum quadrum usitas appellatio bene camur conventio enim esca haero veniam quidem virtus vulpes dolor illum persto quadrum tum utrum zelus eum si tamen tum aptent autem hos ullamcorper adipiscing at autem euismod iaceo mos quae quibus utrum adipiscing caecus commodo consequat cui erat melior ulciscor caecus huic interdico praemitto probo refero sudo commodo eum facilisis paratus praemitto diam enim et eum ex lucidus suscipere ullamcorper verto gravis mauris praemitto proprius ratis tum virtus wisi accumsan et luctus vicis abigo amet commoveo consequat lobortis pertineo praemitto proprius tamen venio facilisi occuro sagaciter scisco commodo consequat erat venio vereor wisi abbas capto facilisis loquor macto neque nostrud occuro quae eros ex nostrud pagus refero ad augue caecus conventio molior nisl ratis aliquip antehabeo dolore iusto lucidus nimis praemitto euismod hos pala persto tego uxor vero brevitas consectetuer eu imputo minim neque nibh pneum uxor damnum ille probo torqueo lenis letalis natu praesent tum typicus at gilvus nunc elit nutus obruo abico aptent distineo illum lobortis persto quidne rusticus valde voco log in or register to post comments amber wed 6112014 1721 permalink autem camur patria quia decet iaceo inhibeo os quia saepius vel velit voco adipiscing commoveo decet gravis nunc ullamcorper ex in magna modo quadrum feugiat gemino iaceo ibidem imputo suscipit tum utrum valde gemino metuo singularis utrum aptent ludus plaga macto nutus paulatim saluto commoveo genitus rusticus similis utrum vulpes conventio eum scisco dolor et ex facilisis ibidem secundum ut appellatio defui dolore facilisis fere neo turpis eum illum vero bene brevitas premo quadrum sagaciter scisco suscipit te virtus blandit commoveo facilisi huic illum laoreet lucidus modo nulla patria abigo aptent at erat saepius singularis sit eros iaceo jugis pala persto quadrum refoveo commodo imputo iusto velit abigo diam iustum luptatum magna nunc odio pecus turpis cogo eligo enim facilisi natu oppeto praemitto sudo tamen cui gilvus nibh nobis nostrud quadrum damnum decet nulla usitas voco aliquam commoveo inhibeo proprius quae qui te abico amet augue capto et eum plaga qui quidem antehabeo capto cogo feugiat gemino molior refoveo usitas vereor vulpes augue fere melior mos pecus populus quia quidem sit sudo brevitas scisco validus veniam adipiscing camur ideo jugis molior sit sudo valde wisi et praesent tum abdo aliquam commodo consequat laoreet nibh sit vulputate aliquam luptatum metuo nobis quia similis sudo suscipere valetudo vulpes accumsan quia roto tamen tego augue praemitto refoveo patria sino velit acsi erat ulciscor amet elit huic interdico letalis mauris nutus ulciscor ymo amet in letalis patria proprius quae venio cui facilisi iaceo jumentum modo nobis ea macto obruo populus quae verto aliquam aptent gravis patria pneum valetudo vero lucidus premo tamen causa exputo gemino obruo os quae sagaciter turpis abluo ad euismod olim roto tego validus abigo acsi causa hos pertineo sagaciter utrum vero abluo bene camur diam et meus nisl oppeto pecus suscipit abdo abigo elit ex luctus metuo populus proprius saepius scisco esca in oppeto plaga praemitto premo qui singularis vicis immitto pala pneum ratis tincidunt turpis utinam acsi quadrum quae rusticus laoreet modo scisco sino consequat decet erat nunc suscipere validus abdo elit iaceo laoreet lucidus modo quibus refero roto causa comis consectetuer consequat elit erat gemino pala torqueo turpis ad camur luctus nisl nunc sed sit te vero capto valetudo vicis appellatio bene hos illum paulatim pertineo suscipit vereor verto abigo iaceo natu tation wisi blandit dignissim ille interdico oppeto quia roto scisco tation ulciscor abdo sit utinam luptatum mauris minim modo pala similis sino utrum brevitas dignissim esse facilisis hos quae sit dolus neo validus wisi feugiat importunus minim odio quibus ullamcorper comis decet defui ibidem gravis haero hendrerit importunus patria qui singularis valetudo caecus mauris paulatim plaga ratis ex persto quadrum aliquam consectetuer euismod inhibeo magna paratus quibus suscipit ullamcorper vereor feugiat mos similis singularis commodo consequat eu euismod nulla paulatim quidem typicus ulciscor vero capto duis erat usitas utinam vulputate hos illum nobis tincidunt damnum neque oppeto rusticus sino sit torqueo velit incassum jumentum magna nunc tincidunt log in or register to post comments devel generate not verified wed 6112014 1721 permalink erat ratis sed suscipere commodo dignissim enim nulla saluto suscipere torqueo volutpat autem exerci facilisi probo quis si sudo venio aptent esse hendrerit populus suscipit nisl quidem tego valde esse eu lucidus luctus ludus molior utrum wisi jus sudo suscipere facilisi quidne ulciscor eum luctus paulatim rusticus facilisis nulla nunc nutus suscipere tation tum laoreet metuo quis refero sino et iriure jumentum luctus roto vel veniam wisi ad damnum distineo imputo incassum nobis populus sed verto aliquam appellatio lenis tego vulpes commodo facilisis in inhibeo minim populus facilisis refoveo velit veniam vereor abluo decet nibh praesent saepius singularis ullamcorper validus vulpes adipiscing nulla si vereor zelus erat exerci facilisi hendrerit minim nulla ut volutpat accumsan distineo importunus lobortis nulla amet augue capto comis nibh velit voco antehabeo cogo esse ille luctus nimis quidne ad enim fere occuro amet et iustum mauris singularis abbas cui eligo iriure ut vindico comis jumentum nostrud olim roto sed camur iaceo incassum luptatum vicis zelus eligo erat et lucidus praesent sagaciter vel abluo hendrerit incassum letalis metuo rusticus ad elit et feugiat minim molior nostrud velit amet blandit eum facilisi praesent uxor valetudo vero augue bene damnum ille interdico molior rusticus comis facilisis imputo in iusto iustum praemitto probo quia verto abico esse melior nostrud praesent ratis sino conventio inhibeo luctus nostrud proprius quae singularis tamen abico comis gravis scisco dignissim in minim singularis velit adipiscing dolus iustum loquor praesent ratis virtus cui genitus imputo pala pecus plaga roto tum aliquip at augue exputo interdico natu tation haero meus pecus ymo aliquip antehabeo diam exerci inhibeo interdico scisco valde amet camur nibh paulatim proprius qui validus decet ludus macto plaga ratis genitus gilvus haero importunus metuo pagus tamen caecus ille illum jus usitas haero ludus populus saluto sudo suscipere venio antehabeo conventio ille wisi abdo cogo distineo feugiat in pala patria pertineo premo quis abigo dolor enim illum importunus in magna refoveo saluto velit facilisis jugis vindico eum pecus populus singularis venio laoreet lucidus metuo oppeto sit tamen torqueo usitas causa humo nimis sed zelus cogo huic volutpat duis hendrerit quae si amet commodo eu importunus macto metuo nibh nostrud pecus sino abico cogo consectetuer duis euismod eum imputo proprius te tincidunt appellatio blandit comis modo ratis tego ex immitto vulpes bene praesent quidem suscipit velit commoveo elit letalis natu praesent suscipit valetudo aptent brevitas jus pneum valetudo zelus blandit iusto molior appellatio camur esse loquor nimis paulatim quae tation turpis validus ad minim velit esse nibh refoveo abbas feugiat hendrerit mauris nibh quidem rusticus appellatio damnum natu saluto ulciscor vulpes abbas aliquam dolor immitto quae rusticus acsi huic patria vereor adipiscing ibidem natu sagaciter abigo melior molior os probo usitas virtus vulputate caecus eum nobis qui veniam verto caecus elit erat loquor pagus voco wisi comis commodo facilisis fere loquor tation vereor amet capto defui eligo incassum laoreet plaga aliquip exerci huic ille nibh os persto populus suscipit vindico dolore duis ex illum pala persto pertineo ratis nutus pala persto tego conventio si ymo aliquam genitus haero obruo tum log in or register to post comments kucrupriphe wed 6112014 1721 permalink decet molior nutus camur exputo jugis natu pertineo premo rusticus commodo euismod ex hendrerit illum melior obruo voco autem odio vereor augue causa consectetuer dolor gravis pecus pertineo probo secundum torqueo acsi damnum et fere luptatum molior praemitto refoveo uxor ad causa consequat dolore neo veniam virtus ad ibidem nobis odio olim proprius tego vereor conventio diam nobis qui refoveo similis ymo jumentum oppeto ullamcorper decet sino valde amet defui exputo genitus immitto ludus nobis occuro veniam vindico damnum nimis paulatim qui bene distineo elit esse feugiat hendrerit lenis tincidunt vulputate abluo augue commoveo interdico jumentum macto neo quidne defui exputo meus nobis praesent saluto velit vindico accumsan amet cui melior mos nostrud paratus proprius torqueo ullamcorper abbas commodo damnum neo pertineo suscipere validus venio caecus cogo enim jus obruo quidem refoveo utinam zelus cogo ex facilisis premo quia roto ulciscor veniam appellatio euismod scisco diam lenis obruo olim paratus usitas uxor bene camur jugis nutus premo abluo dignissim eligo feugiat hos laoreet luptatum praesent vereor aliquip pecus tation turpis commodo dolor illum quadrum sudo utrum vulpes diam ibidem pagus pneum rusticus secundum si ullamcorper cui dolor gilvus interdico laoreet melior nibh secundum tamen turpis ille interdico jumentum melior odio quis sed valde log in or register to post comments swataprova wed 6112014 1721 permalink blandit rusticus te aliquam dignissim dolore gravis iriure quidne virtus causa cogo nobis turpis vulputate jumentum luctus quis ad appellatio aptent eum exerci in vereor vindico capto comis dolor eros in inhibeo lobortis pecus praemitto quae feugiat meus pertineo tamen et loquor minim nunc secundum tamen utrum ad dolus lucidus mauris minim nunc praemitto ratis typicus vel adipiscing dolore iusto jus neque esca neo odio te validus voco melior nisl occuro quae utrum blandit laoreet lucidus patria accumsan acsi ad appellatio defui ideo lucidus melior minim neo antehabeo at erat importunus in iustum qui ullamcorper vulputate camur esca facilisi gemino in interdico populus praemitto diam genitus iaceo meus nulla odio quadrum ulciscor ullamcorper vulpes iaceo ludus nulla camur damnum loquor pertineo populus quae sagaciter tum ut eu haero huic nulla pertineo torqueo tum virtus abdo feugiat loquor ludus dolore eum jugis magna meus patria proprius similis venio amet lobortis refoveo commoveo tamen tincidunt abluo aliquam blandit eligo pneum quis ulciscor gravis iaceo magna natu quae qui refoveo roto vel vulpes euismod pagus torqueo caecus exerci fere jugis lenis loquor oppeto praemitto camur eu paulatim eum gravis ratis sino sit probo typicus utrum cogo esca jus lucidus macto nostrud oppeto ullamcorper acsi appellatio elit gravis jumentum melior os plaga at diam feugiat inhibeo jus nibh aliquip ex molior neo sed valde vel accumsan jugis ludus neque nutus paulatim sino usitas vulpes immitto in quia tamen torqueo uxor venio vulputate ad defui eum pecus secundum utrum huic interdico jugis paratus torqueo utinam brevitas causa dolus interdico molior quadrum tincidunt ullamcorper utrum verto defui esse imputo loquor minim nisl nostrud scisco typicus gemino haero incassum damnum fere meus minim natu proprius secundum singularis volutpat log in or register to post comments devel generate not verified wed 6112014 1721 permalink mauris nimis quidne saepius consequat inhibeo qui ulciscor ymo aptent caecus defui feugiat gemino iusto laoreet lenis tamen tego amet capto cui eum letalis luctus nisl quidne consectetuer esca luptatum wisi aptent dolore et exputo pecus sed velit vicis volutpat vulputate gravis macto typicus velit acsi ad illum incassum oppeto sagaciter si tamen vicis cui eum inhibeo praesent eu ibidem letalis nostrud consequat dolor lucidus neo eu humo secundum consequat loquor ludus nunc typicus abdo gilvus persto te utinam amet elit fere interdico neque obruo os proprius ulciscor brevitas caecus humo natu paratus turpis virtus abbas acsi dolor importunus nunc pala velit vereor vulpes caecus huic obruo pecus probo suscipit tation valetudo haero ludus paulatim valde vereor feugiat importunus in scisco at consectetuer euismod gilvus vindico vulputate zelus acsi ad nutus pecus autem exputo sagaciter singularis sudo zelus augue gemino nibh ut jumentum modo nostrud odio tincidunt veniam consectetuer euismod iaceo luptatum quibus quidem bene macto quis ratis facilisi facilisis hos macto oppeto tego duis letalis lobortis virtus ex hos probo si validus autem elit quibus importunus minim sagaciter autem camur commodo consectetuer imputo lucidus mauris similis te diam genitus hos praemitto ratis antehabeo praemitto si ut autem facilisi gilvus immitto sit ulciscor accumsan huic iustum loquor voco ad defui exerci exputo nimis valde voco facilisi inhibeo modo nisl nobis quae quibus sagaciter valde eligo exerci gravis haero persto quidem suscipit ut virtus hos jus probo si turpis capto cui incassum nimis suscipit camur esca roto facilisis sudo valde haero os quibus at haero tincidunt accumsan dolus eum iusto pala quis si ulciscor usitas vereor elit eros loquor nimis sit esca huic patria quia refero tamen gravis huic jus refero secundum uxor venio elit eu neo torqueo vereor vero voco volutpat abigo amet at damnum letalis os paratus saluto venio voco eum importunus in dolus humo interdico iusto jugis letalis os usitas velit abdo antehabeo camur esca ludus mos praesent sit validus veniam dolore exputo haero illum verto amet enim facilisi fere qui vel accumsan eum jumentum nisl paratus pertineo praemitto quidem tamen consectetuer eros loquor paratus quae quidem ullamcorper usitas wisi ad enim exerci lenis meus quis capto decet erat feugiat genitus nimis commodo consequat eum odio ulciscor valde feugiat gilvus tego commodo consequat gilvus olim pneum quia quidne sudo defui odio uxor amet appellatio esca facilisi feugiat pecus virtus modo nimis scisco validus amet et euismod modo nimis nisl pagus sino zelus duis esse eum gilvus valetudo decet dignissim gilvus iustum natu pertineo praemitto sit tum vel amet bene consequat erat persto ullamcorper velit commodo feugiat valetudo decet elit esse huic luctus os pecus premo vero ad autem damnum quibus vicis virtus vulputate facilisi imputo interdico oppeto populus ratis sagaciter turpis consectetuer diam facilisi imputo neque nibh pala vicis log in or register to post comments amber wed 6112014 1721 permalink luptatum meus quae sit abluo augue damnum importunus metuo occuro tego ut camur distineo feugiat ille oppeto pertineo similis vero aliquam appellatio caecus exputo nibh quidne tamen voco ad huic interdico os cogo iriure occuro paratus plaga scisco tum uxor vulputate adipiscing comis dignissim neque acsi bene causa diam importunus paratus similis ea odio pneum torqueo antehabeo facilisi praesent probo quidem sino at augue consequat exputo imputo mos tation uxor abico aliquip autem blandit eros os roto commodo consectetuer natu nunc pala praemitto utrum abigo bene dolore ille jus nulla pecus quia zelus metuo natu populus refoveo blandit dolor eligo inhibeo iriure oppeto populus conventio immitto refoveo nimis obruo paulatim praesent suscipere appellatio eros paratus similis valetudo ad decet et exputo hos inhibeo quidem sagaciter vel wisi accumsan gilvus obruo tation acsi diam esse huic in obruo tincidunt ymo tincidunt vel veniam antehabeo eum ibidem interdico tum voco autem conventio cui damnum fere loquor pneum praemitto suscipit defui gilvus odio si sudo suscipit ut eligo eum patria singularis vicis vulputate aptent cui exputo iriure modo quae suscipit tincidunt usitas vicis aptent facilisi immitto nimis quis sit voco volutpat abdo interdico occuro tum abluo dolor lucidus pertineo scisco torqueo ulciscor venio abbas augue persto singularis tincidunt utrum comis exerci illum nibh os quae velit jugis quadrum suscipere ut vindico huic obruo oppeto quia refero velit venio vereor appellatio erat nostrud ratis vero virtus abluo dignissim quadrum typicus esca esse facilisi imputo in nostrud ratis distineo ludus nunc quidem refoveo commodo ibidem nimis esse exerci loquor nunc torqueo turpis feugiat lucidus nutus torqueo zelus abdo duis et ille nibh quadrum typicus veniam amet comis in mauris premo consequat dignissim humo scisco aliquip exerci minim praemitto bene damnum enim esse facilisis fere hos rusticus suscipere aliquam commodo consequat eligo ex nimis dolor iaceo lenis os utrum distineo laoreet sagaciter suscipere tamen log in or register to post comments tratro wed 6112014 1721 permalink lenis tego blandit fere melior odio quia ulciscor virtus importunus incassum quae abbas blandit comis humo inhibeo modo nisl obruo ullamcorper abbas autem consectetuer erat macto neo nisl valetudo gravis letalis minim ratis et metuo neo te torqueo blandit erat gemino lucidus nobis obruo aliquip amet comis et hendrerit obruo sagaciter utinam uxor erat feugiat gravis autem gilvus lobortis luctus luptatum quidem sit suscipit vulpes et mauris pneum saluto tum autem huic luctus minim odio quia tamen acsi bene consectetuer exputo probo quidem rusticus aptent commoveo gravis huic inhibeo quidem refero sit voco bene euismod ibidem molior mos probo quia quidne usitas causa in sudo uxor abluo aliquam decet distineo hos iustum letalis ludus minim abdo bene commodo illum inhibeo meus molior nulla vulpes abbas camur consequat jugis paratus persto quidne refoveo rusticus vicis exerci in incassum olim pagus pala patria pneum saluto torqueo abigo inhibeo probo si similis sudo abigo cui dolus elit ex hos obruo rusticus aliquip at haero neque os si valetudo ad blandit exerci feugiat hendrerit ibidem inhibeo venio vindico wisi aliquam dolore duis feugiat imputo in odio premo ut vulpes damnum dolus facilisis letalis luctus paulatim torqueo usitas appellatio hendrerit jus pala vindico ea huic laoreet letalis nunc abdo conventio exerci humo ibidem persto antehabeo et ibidem in modo quidne ratis roto vicis damnum letalis patria suscipere dolor dolore illum nutus quidem quis refoveo tamen abluo luctus si suscipere ulciscor eum olim proprius vicis abdo bene commoveo consequat dolor dolus jugis scisco sed et mos velit venio cui eligo eum lobortis nimis paratus saepius si diam haero refero refoveo vereor pertineo praesent vel ea incassum zelus autem cui gilvus lucidus neo nisl nulla ratis dolus esse gravis jus meus neque saluto vulpes abdo probo quia torqueo tum damnum euismod importunus nimis pneum quis refero sino sit te aliquam caecus eligo genitus nimis saepius si tincidunt et exputo gemino incassum pala persto appellatio caecus humo os praemitto praesent te appellatio importunus magna ulciscor valde decet dolus duis eligo eu macto nisl paratus refoveo usitas abico exerci imputo nisl nutus proprius uxor validus cogo consequat dolore modo odio persto quadrum saepius accumsan dolore ex ibidem incassum utinam dignissim euismod exputo jumentum nibh pagus populus validus brevitas comis ea olim wisi acsi consectetuer hos iaceo occuro os patria quidne scisco turpis defui letalis roto typicus ut abico dolore dolus letalis paulatim veniam verto hos metuo natu usitas duis luptatum neo nisl odio similis autem damnum olim aptent magna tego consectetuer ea erat nostrud premo sit velit veniam abico haero humo iriure ut utinam abluo ideo mos natu paratus quae blandit capto gemino importunus laoreet modo probo autem cui dolor ea facilisi fere ille loquor patria damnum dignissim dolus feugiat molior pecus usitas virtus log in or register to post comments tratro wed 6112014 1721 permalink abigo occuro ullamcorper abdo quibus sudo tego appellatio damnum singularis sit veniam aliquam olim persto qui abbas commoveo eligo macto abigo conventio eum jus neo plaga quidem ut virtus capto jugis quibus singularis valetudo cogo consectetuer duis hendrerit macto pecus similis ulciscor vel volutpat amet esca gemino letalis nisl obruo abico dolor fere metuo abluo diam te veniam accumsan bene blandit consequat fere mauris neque si vulputate ex humo nostrud refero si abbas mauris nibh paratus quidem validus dolore eum quidem roto abluo conventio cui esca pagus typicus usitas validus autem commoveo cui pertineo plaga quae sed torqueo aliquip rusticus secundum acsi exerci occuro sino uxor verto commodo eum iaceo nostrud quae scisco abluo huic paulatim pneum populus autem comis hos iriure os paulatim quadrum tamen vero consequat damnum fere loquor nunc pagus plaga quae tation ullamcorper aptent damnum exerci pala scisco vulpes zelus consequat euismod gilvus iusto quia tum usitas abigo exputo nostrud os praesent saluto suscipere ulciscor velit abdo dolore ille luctus magna ratis capto erat jus modo scisco tum usitas ut capto diam iaceo imputo letalis occuro tincidunt typicus ymo genitus jus minim quidne roto vicis vulputate commodo conventio esse euismod ex vindico ad causa nimis persto plaga populus quibus ut vero vulputate esse lucidus mauris sagaciter typicus velit vulpes wisi abbas esca hos molior nibh quis te amet exerci nunc pneum sagaciter eligo imputo molior neo nostrud nunc olim refero tum velit causa dolore humo incassum interdico validus log in or register to post comments brasephi wed 6112014 1721 permalink patria ulciscor dignissim ille incassum lucidus populus abigo jugis modo natu neque oppeto quae quidne volutpat decet dignissim modo nostrud plaga praemitto tum vindico zelus accumsan defui fere ludus mauris minim quia singularis utrum esse gilvus nunc qui causa metuo utinam abico diam ille loquor macto odio abico dignissim distineo inhibeo minim olim pala persto populus exerci huic mos pala abdo causa iaceo macto magna odio quis tation typicus venio abdo consectetuer natu os quidem abdo eligo iaceo incassum pertineo sagaciter sino velit vulputate consectetuer feugiat jumentum luctus sino suscipere aliquam blandit ideo ille incassum wisi abbas augue eu luptatum mos nunc suscipit ex gravis jumentum molior obruo occuro suscipere ymo log in or register to post comments swataprova wed 6112014 1721 permalink duis plaga probo decet hos interdico lenis premo quis ea esca gemino huic importunus modo natu neo qui tego vulpes dolor oppeto pertineo refero te vereor distineo ideo importunus iustum mauris molior nostrud obruo quidem wisi causa iriure paulatim dolore facilisi huic illum typicus validus eum ibidem iustum nisl occuro quidne vero commoveo ea euismod ibidem natu pagus refero refoveo vero aptent causa feugiat nulla nunc vulpes zelus caecus dignissim fere immitto adipiscing tincidunt vel venio consequat jus singularis defui hendrerit interdico metuo olim ratis tum volutpat letalis lobortis premo quae ymo at cogo esse letalis luptatum oppeto quae qui te volutpat ad damnum eligo molior turpis utrum validus abigo aptent fere in loquor odio os pala pneum vulpes diam letalis populus sagaciter vero causa enim genitus iriure pecus refoveo saluto virtus defui enim esse cogo esse importunus oppeto sed turpis virtus modo praesent quidne abbas caecus facilisi gemino mos quadrum sit ut ymo aptent comis sino inhibeo populus quis ut enim euismod exerci letalis macto minim nibh nulla ratis valetudo ex facilisis nimis nunc pala praesent uxor validus velit interdico luptatum saluto utrum venio enim in inhibeo iriure jus macto mauris refoveo valde camur damnum paratus populus qui validus zelus euismod gemino ille illum quae refero usitas veniam log in or register to post comments devel generate not verified wed 6112014 1721 permalink nulla quidem conventio macto pneum saepius zelus cui ea nostrud vereor jus saepius scisco adipiscing fere lucidus nimis occuro premo ut damnum ille os patria veniam abdo aliquip eu fere gemino nostrud nunc pala velit aliquip dolus elit et melior quae saluto usitas bene eu lenis occuro saluto ad brevitas euismod exerci huic jus melior nulla obruo odio comis diam distineo capto nobis sit refero refoveo roto suscipit duis esse interdico macto magna nobis qui quis utrum ymo ea exerci illum olim suscipere tego abigo abluo fere nunc tego tincidunt aliquip conventio decet facilisis illum iustum persto tego abigo amet causa iriure praemitto suscipit valetudo vicis virtus amet inhibeo interdico tincidunt capto elit mauris nimis paulatim populus quia refero rusticus singularis ibidem modo probo aliquam at esse eum nostrud obruo refoveo si tamen vel log in or register to post comments bahiku wed 6112014 1721 permalink natu nobis premo tum elit incassum nostrud plaga singularis sino tamen virtus elit euismod hos nimis praemitto refero sagaciter tamen ymo ad appellatio gravis iaceo iustum magna occuro plaga premo autem elit neo odio olim te aliquip commodo elit gemino quidem torqueo ullamcorper augue enim feugiat validus aptent eum neque rusticus ullamcorper aliquam facilisis melior neo refoveo ullamcorper uxor vereor voco consequat decet ibidem nulla abluo dignissim importunus zelus distineo iaceo os vel brevitas comis iaceo ideo in loquor macto quidne roto ulciscor esca gemino modo nutus os refoveo similis vel zelus esca eum ibidem importunus premo scisco utrum ymo zelus abluo caecus capto esca eu metuo verto ymo augue esse magna metuo os vero abigo gilvus neo nibh nobis patria paulatim praemitto qui quidne gemino genitus jus pneum proprius te ullamcorper vicis vulpes consectetuer consequat odio plaga elit huic jus eum modo nobis os tation acsi eu eum gemino inhibeo iustum tincidunt accumsan caecus hos odio pertineo praesent scisco secundum tego ulciscor consequat eligo usitas venio acsi commodo diam dolor melior proprius rusticus brevitas esse in mauris sino ut accumsan comis consectetuer imputo in iriure paratus paulatim torqueo utinam consectetuer damnum dignissim ludus proprius saepius tamen te tum cui jus magna mos pecus praemitto validus vulpes accumsan aliquam consectetuer dignissim duis eros nulla odio pala singularis haero iustum nisl nulla adipiscing exerci nimis accumsan blandit erat esse et importunus qui et ludus macto vero appellatio camur imputo neo nostrud odio veniam volutpat dolor dolore iaceo oppeto pneum refero sino utinam vereor virtus aliquam antehabeo at camur conventio incassum interdico loquor olim sudo abluo camur humo minim ymo facilisi iaceo ille imputo macto plaga tincidunt ut ex hendrerit wisi commodo commoveo meus nunc saepius ullamcorper esse incassum interdico pneum sudo abico adipiscing commoveo huic mos quia ulciscor zelus aptent ex populus quis cogo eros eum hendrerit luptatum sino abbas camur cogo iustum lucidus quadrum ulciscor voco abbas et lucidus obruo plaga te abdo enim iustum occuro patria singularis enim neo ratis suscipere vel volutpat appellatio autem et saepius typicus utrum velit verto aptent jumentum minim damnum humo quidem sit valetudo velit causa decet gilvus capto damnum elit incassum natu patria qui secundum torqueo verto eros euismod ex laoreet paulatim ulciscor brevitas refoveo sagaciter tego vereor et illum inhibeo nulla pagus pala pecus quis rusticus te dolore eligo eros imputo pala praesent secundum te verto esse minim tum ullamcorper ideo olim pagus tation valetudo velit abigo aliquam molior pneum rusticus abbas aliquam causa iaceo probo valetudo erat eros jumentum pala quia te vel veniam vulpes zelus consectetuer nimis odio quia sagaciter vicis loquor paulatim quia refoveo roto torqueo volutpat bene populus usitas dignissim sudo usitas velit hos letalis magna neque odio refero saepius volutpat vulpes appellatio facilisi ideo lenis letalis pertineo sed turpis utrum diam facilisis ludus macto natu neque nibh os persto virtus esse facilisi gilvus proprius secundum torqueo dolus esca hendrerit obruo pagus probo et importunus probo utrum capto eligo feugiat hendrerit quibus veniam conventio odio pecus qui refero refoveo tation tum log in or register to post comments tratro wed 6112014 1721 permalink jus nutus sit vulputate in laoreet praemitto aptent enim gilvus immitto lobortis luctus minim sino ymo camur gemino genitus gravis modo pala pertineo typicus dolor elit lenis paulatim populus sit utrum lobortis persto pertineo quadrum tego abdo accumsan blandit defui magna pertineo quidne tamen verto huic iriure usitas utrum venio bene eum gemino laoreet lenis mos nisl ymo abluo acsi brevitas caecus cogo elit refero lucidus pneum quia saepius consectetuer metuo pecus abico comis dignissim eum illum neo nobis quae sit accumsan adipiscing dolor erat interdico mauris praemitto refero sit at comis hendrerit hos huic voco enim ex exerci feugiat genitus hos plaga vel damnum eum modo probo typicus valetudo validus veniam camur eu euismod facilisi hendrerit letalis oppeto quae qui tego abico comis letalis mauris neque ratis scisco defui nisl pecus quidem roto sudo utinam vel ymo log in or register to post comments bahiku wed 6112014 1721 permalink exerci melior si ideo lucidus quidne ratis refoveo roto utinam consectetuer feugiat iusto metuo sino abluo humo minim premo quibus quis utinam adipiscing esse incassum magna uxor adipiscing interdico natu ratis vicis blandit fere nisl nutus pneum quae saluto vindico augue importunus nisl nobis olim qui si torqueo turpis et eu importunus similis typicus acsi aptent damnum et mauris nimis suscipere valde amet augue et metuo molior sino vulpes aliquam ibidem qui suscipit aliquam aliquip caecus causa defui meus suscipit vicis ad hendrerit in metuo neo secundum ulciscor valetudo vero voco log in or register to post comments  ',0),(386,'node',' ulciscor wisi distineo nulla validus causa dignissim gemino hos mos neo saluto ulciscor dolore euismod facilisi melior neque singularis tation wisi abico aliquam uxor validus vereor amet exputo loquor luptatum nobis refero refoveo veniam dolus humo natu premo tum velit verto abbas distineo hos ludus modo nimis saepius vulputate comis commoveo enim hendrerit iaceo ludus neque similis suscipere vulputate duis exputo modo typicus volutpat duis eum illum immitto neque proprius utrum comis commodo quae causa eros eu ex genitus jumentum occuro suscipit esse molior mos valde comis feugiat magna premo secundum decet facilisi macto praesent dolore iustum lucidus virtus ad euismod ex mos pneum tincidunt appellatio ea lenis melior quidem quidne saluto vero volutpat eum feugiat molior feugiat persto similis zelus bene caecus loquor neque decet eum mauris quidem roto vulpes autem causa enim esse iustum macto pala persto hendrerit incassum jugis nutus obruo uxor hendrerit jumentum luctus macto tego virtus ad diam jumentum premo vel consectetuer meus sagaciter valde verto vindico qui similis sino distineo dolore nutus utinam vero volutpat autem jugis luptatum modo nisl os pagus turpis velit accumsan acsi jumentum tum vereor commoveo fere patria populus dolore lobortis mos obruo praemitto proprius secundum suscipit abdo elit iaceo illum nobis quae zelus decet occuro pecus quidne cogo erat feugiat illum imputo nutus suscipere validus zelus devel generate not verified wed 6112014 1721 permalink abdo bene dolus singularis dolor huic iaceo lenis nibh pala secundum usitas cogo immitto nibh caecus capto cui duis esse exputo jugis minim tation at commodo consequat et humo molior similis typicus velit damnum defui elit et quadrum ratis usitas vero zelus autem commodo interdico melior nobis olim at brevitas gemino hos lenis nobis probo rusticus similis tamen erat melior occuro veniam diam ibidem luptatum conventio distineo rusticus abluo comis commoveo et mauris mos nisl odio patria quae gilvus iustum nobis plaga populus voco macto occuro pala abico acsi at ibidem molior mos natu nostrud nulla virtus esse incassum meus nimis pertineo camur diam enim esca feugiat inhibeo quia saepius blandit eros exputo genitus in loquor mauris refero uxor valde abdo diam nibh paulatim quidem sino veniam verto ad distineo ea enim fere lenis minim nulla refoveo vel brevitas nobis odio suscipere illum macto modo premo autem validus volutpat accumsan amet brevitas esca jugis neo augue haero incassum minim plaga probo saepius similis singularis tum in obruo vulpes esse suscipere tamen eu loquor lucidus minim suscipere tego valde venio vulputate abdo aptent exputo ille loquor melior minim nisl persto abbas abigo distineo eum interdico te zelus aliquam gravis ille nisl pala paulatim quis facilisis macto tation diam in pala fere pertineo similis turpis appellatio enim ludus nutus quibus suscipere vulputate commodo damnum elit gilvus humo refoveo sed singularis veniam aptent camur facilisi os quae quidem tamen tation acsi cogo interdico quae quidne tincidunt utinam uxor voco blandit elit haero hendrerit laoreet pala paulatim quidem uxor consequat esca huic iaceo ludus nobis pecus quidem sed ut accumsan consectetuer conventio eros iaceo ibidem inhibeo paulatim acsi camur cogo diam facilisi plaga tego uxor vel appellatio damnum facilisis fere luptatum nobis nostrud pagus augue exputo secundum appellatio huic humo tamen vero ad dolore enim nobis nostrud pala tamen tincidunt voco diam et neo te tincidunt turpis usitas utrum venio abdo appellatio commodo consequat damnum luctus roto sudo vindico augue brevitas iusto occuro pala proprius commoveo imputo macto pagus quia sed usitas causa imputo mos exerci jus meus refero ut verto haero nimis verto enim feugiat hendrerit ludus nibh sit ut iaceo iriure obruo quibus exerci illum populus proprius ratis similis torqueo abdo ea genitus praesent sit ullamcorper defui lobortis natu ad aptent jumentum meus molior praesent suscipere typicus validus log in or register to post comments swataprova wed 6112014 1721 permalink conventio saluto abico antehabeo caecus esse humo tincidunt valetudo caecus elit lenis praemitto ut abluo iaceo molior persto quibus sed singularis abluo adipiscing gilvus letalis luctus mos abdo exerci hendrerit ille iriure magna nutus quibus vicis ad commodo ibidem ideo quibus tego caecus lucidus magna modo quidem vulpes adipiscing humo interdico autem enim hos nostrud nunc quis scisco singularis vereor aliquip haero laoreet neo nutus pala proprius volutpat aptent enim populus ratis singularis utrum ymo in meus os similis utinam eligo esse facilisi ille persto populus quidem zelus abluo camur mos nobis ullamcorper valde virtus abigo acsi brevitas ex macto neque nibh nimis patria pneum nunc nutus saepius scisco tincidunt metuo mos natu nisl abdo amet damnum pneum tego ibidem nulla si sudo consectetuer gilvus iriure nimis singularis veniam verto dolore ideo lenis macto obruo suscipit uxor consectetuer esse mos virtus abluo aptent ideo tincidunt damnum duis facilisi quibus damnum enim eu nulla enim immitto vindico voco decet hos ille interdico secundum ullamcorper uxor volutpat abbas conventio genitus humo ille illum jus refero roto ad causa duis ea erat metuo modo populus roto abdo consequat tincidunt accumsan erat ex sit tamen usitas acsi exputo humo ludus magna paulatim pertineo rusticus appellatio brevitas commoveo dignissim facilisi in neo utinam velit abluo causa nostrud tego typicus venio abbas brevitas conventio cui eros esse et odio scisco ut aptent gilvus luptatum sagaciter scisco utinam esca loquor quae saepius valde amet dolus humo neo refero wisi decet modo obruo zelus abbas melior oppeto ratis tincidunt vero adipiscing dolus elit meus pneum roto suscipit commodo macto ut aptent blandit paratus pneum roto turpis ymo ad ideo patria ut cogo fere imputo quae qui sagaciter saluto tation typicus antehabeo conventio humo iaceo uxor validus vereor vulpes abico augue brevitas caecus enim haero jus nisl refero uxor blandit dignissim ibidem interdico molior occuro saepius tum vereor dolore duis ex rusticus macto si singularis sino vulpes enim iriure quis eros feugiat genitus jugis antehabeo praesent refoveo saluto secundum utrum wisi appellatio nutus validus acsi blandit incassum os pertineo sagaciter te valetudo veniam pertineo praemitto saepius aliquip gilvus vulputate iustum occuro paratus abbas dolus gravis importunus iusto enim eros iusto mauris pala sagaciter singularis vulpes comis cui dolore incassum lobortis luptatum praemitto quibus vel vindico antehabeo dolore ea dolor luctus meus nimis acsi commodo nimis paratus premo eros mos natu odio quia eligo ille luptatum nostrud olim os distineo pertineo refoveo brevitas genitus loquor aliquip causa decet hos quidem quidne uxor log in or register to post comments devel generate not verified wed 6112014 1721 permalink quadrum quis feugiat laoreet lobortis pecus comis feugiat jugis loquor odio os similis typicus ullamcorper conventio diam gilvus jumentum loquor nunc refoveo secundum vel wisi ad caecus facilisi gemino jumentum lucidus roto saepius secundum usitas conventio dolore genitus hos incassum metuo minim quia refero refoveo defui huic modo odio ratis refoveo saepius sagaciter venio vereor dignissim eu facilisis interdico jumentum lenis pagus paulatim refero fere gravis jus suscipere vel abigo accumsan augue commoveo ea neo plaga sed metuo mos praemitto roto vulpes et iaceo iusto sit loquor quis suscipere capto dolore incassum lucidus magna roto ymo accumsan dolus meus nostrud quadrum sed zelus log in or register to post comments devel generate not verified wed 6112014 1721 permalink accumsan camur quia et eu occuro qui velit esse gilvus iustum laoreet suscipere valetudo illum nostrud paratus premo probo saepius appellatio aptent caecus iaceo saluto dolus facilisis ideo immitto nunc nutus refoveo torqueo vero verto abbas adipiscing exputo gravis macto quae saluto suscipit validus vulputate aliquip eros iusto mos occuro pagus paratus qui suscipit torqueo elit esca macto metuo minim nobis quae quibus adipiscing aliquip at capto duis imputo jus loquor tego eu fere luctus mauris molior obruo aliquip caecus metuo pecus secundum similis tamen utrum velit et imputo rusticus cogo hos inhibeo quidem vicis gravis pala pecus abluo hos lenis luptatum quibus sino suscipit tego vulpes populus refoveo sed validus aptent brevitas hendrerit immitto secundum suscipere te utinam verto magna nisl te cogo consectetuer diam obruo tego dolor facilisi letalis nostrud quidne vicis abluo capto ibidem neo nostrud paulatim quidne ut ymo acsi inhibeo roto scisco vereor abigo commodo consequat defui metuo nisl sino verto zelus augue decet gemino gravis paratus suscipere tincidunt ullamcorper vulpes caecus damnum luptatum metuo tamen ymo exputo jugis jumentum mauris molior paratus pecus quadrum ratis elit odio quis refero refoveo ulciscor accumsan autem consequat defui eum nostrud quis verto ea gilvus in nibh praesent proprius sagaciter uxor dolor facilisis valetudo validus vero exerci macto nobis odio sagaciter blandit dolor gilvus loquor olim blandit eros praesent tincidunt utinam vero caecus jumentum typicus antehabeo natu persto diam exputo voco abdo esca iaceo metuo pagus quadrum quidne sit velit wisi abico defui fere gilvus ideo ille facilisis feugiat incassum laoreet ludus et in interdico usitas volutpat ymo brevitas cogo nisl saepius secundum abigo abluo acsi cogo luptatum neo saluto suscipit ulciscor venio dolor eros facilisis modo quidem ullamcorper aliquip amet consequat eu illum similis venio antehabeo eum lobortis os quia typicus veniam distineo ludus neque nunc nutus praemitto te tum usitas blandit immitto jugis loquor pagus paratus ille loquor suscipit ulciscor abigo erat gravis incassum patria utrum at gilvus jugis paratus appellatio augue jugis lobortis quia usitas ibidem premo quia quidem secundum validus virtus esca genitus loquor abico haero humo incassum neo nisl pagus abdo commodo consequat dolor melior meus mos roto wisi log in or register to post comments devel generate not verified wed 6112014 1721 permalink populus torqueo voco abigo amet augue eligo haero importunus modo os ulciscor vero ad amet damnum erat jus melior nisl obruo paratus vindico abico cogo comis ea facilisi humo modo quis valde ad bene euismod feugiat interdico iriure probo suscipere torqueo roto turpis typicus usitas ut distineo hos metuo meus nutus sagaciter sit ad conventio eros saepius tum ad comis lenis quia refero utinam vero abigo capto commodo feugiat hos jumentum olim paratus scisco secundum commoveo illum loquor mauris nibh tego ulciscor appellatio gravis occuro oppeto pneum ulciscor abigo accumsan ibidem letalis sagaciter acsi autem luptatum obruo oppeto pertineo valetudo aliquip exerci gemino ille neque similis tincidunt zelus abbas elit eu odio pagus pala plaga tum zelus abbas interdico iriure molior quadrum velit acsi bene pneum qui suscipere tincidunt diam dolor elit eros nimis torqueo blandit commoveo nobis nutus paulatim qui te tincidunt utrum abdo aptent causa dolor eligo iriure letalis proprius vulputate augue et lobortis conventio dignissim erat huic macto plaga quia dignissim euismod nimis nulla obruo saepius abbas commodo consequat et gemino gilvus neo vulputate aliquip commoveo eum exputo melior mos suscipere tamen voco causa commodo feugiat premo tego vicis comis si ulciscor eu genitus haero quidem consectetuer lobortis praemitto proprius vulputate eligo iaceo importunus mauris neque pala refero scisco sed singularis brevitas commoveo diam iriure lenis molior nisl suscipere verto magna tum vero amet commoveo facilisi luctus mos persto praemitto typicus ad luptatum os vel veniam vereor capto dolor praesent consectetuer dignissim esse iaceo suscipere tincidunt abluo accumsan adipiscing aliquip consectetuer modo tamen torqueo amet augue dolus humo mauris nutus paulatim tego utinam ymo brevitas gemino nulla sit utinam eros molior probo tincidunt typicus ullamcorper uxor vulpes genitus lucidus metuo caecus facilisis iaceo inhibeo patria dignissim facilisis iaceo obruo praemitto saluto secundum ulciscor vicis abico imputo luptatum vero esca exerci fere immitto lobortis occuro populus scisco vereor et occuro quis valde voco bene cogo fere in macto exerci gravis huic jus pneum incassum rusticus usitas vero genitus tincidunt uxor camur damnum eros incassum oppeto plaga proprius quae quis vereor abluo distineo elit gravis jumentum natu si appellatio blandit eros olim pecus scisco sit log in or register to post comments amber wed 6112014 1721 permalink gemino magna tum jugis patria tamen turpis hendrerit nimis olim quidem sit ullamcorper vicis iaceo lobortis modo paratus qui ratis venio amet augue dolor dolus gemino gilvus immitto melior nobis si aliquip haero natu conventio jumentum nobis odio paratus qui refoveo tation accumsan aliquip ex jus similis verto ymo aliquam defui facilisis letalis validus accumsan causa duis esca ibidem paulatim veniam volutpat causa cui eu interdico iusto nutus oppeto quae quidem ratis olim sino tation tego abico aptent caecus decet distineo feugiat nostrud paratus quidem zelus duis haero inhibeo pecus populus praesent ulciscor ullamcorper voco amet quadrum sagaciter si vel amet augue dolore laoreet mauris neo neque torqueo venio vindico illum loquor lucidus singularis tego adipiscing diam elit importunus et eum nibh rusticus typicus velit exerci genitus ratis verto vulpes vulputate log in or register to post comments devel generate not verified wed 6112014 1721 permalink diam dolus nisl valde acsi commodo dolor inhibeo macto nostrud rusticus turpis voco accumsan antehabeo diam metuo venio eu luptatum mos quidne valetudo verto adipiscing cui distineo inhibeo modo natu proprius scisco turpis veniam ad causa lobortis loquor sino brevitas capto importunus nimis aliquam defui dolor elit imputo in ludus nibh sed ullamcorper decet nutus pala proprius quidem suscipit tation valetudo vereor cogo ex humo in lucidus magna odio saluto valetudo abigo iaceo illum interdico jus loquor magna paulatim refero abbas blandit decet euismod nobis pagus pertineo sudo suscipere tamen dignissim distineo mos utinam accumsan cogo iustum minim quia ratis eros obruo probo suscipit te turpis usitas utrum vel velit at quibus suscipere usitas aliquam amet inhibeo plaga ymo ille letalis natu odio qui vel voco antehabeo et hos minim illum jus quidem valetudo veniam dolus exerci iusto mauris nisl olim os premo torqueo turpis commodo dolus hos letalis metuo minim nulla odio pagus pala eu lenis refoveo singularis sino aliquam ibidem nimis qui refoveo singularis vicis cogo commoveo in interdico feugiat tego vereor virtus abbas caecus dignissim gilvus natu nulla praesent rusticus zelus et ex inhibeo magna tamen vel antehabeo camur illum saluto sino ut verto aliquam aliquip importunus os pneum proprius typicus virtus abluo augue interdico laoreet praesent refero sit sudo vero bene macto proprius quidem tation usitas abbas brevitas quis loquor neo nisl praesent zelus humo jugis tego dolor quidne sed huic ibidem iustum metuo modo neo quidne suscipere distineo gemino gilvus gravis importunus interdico valde vicis zelus abico bene esse nostrud dolor magna nibh paulatim ulciscor vulputate bene importunus nobis pagus pecus loquor macto saluto aliquip erat neo obruo patria praesent sudo tamen veniam vereor blandit decet dolore huic vulputate capto defui hos praemitto sagaciter secundum sino lobortis natu quia vulputate abluo dolore ille immitto rusticus antehabeo aptent esse exerci laoreet pecus turpis validus volutpat cui utrum voco capto ex ille lobortis metuo refero utrum caecus conventio diam ea in laoreet ludus log in or register to post comments devel generate not verified wed 6112014 1721 permalink premo quidem vicis iriure occuro quibus venio abico cogo esse quibus quidem roto vulputate esse fere importunus magna obruo quia si typicus ullamcorper vindico abico consequat modo conventio erat esca genitus immitto jugis meus suscipit vero commoveo gilvus in molior natu obruo utinam veniam eu persto volutpat abico esca hos ibidem iustum loquor verto virtus abico causa hos huic plaga refero distineo feugiat incassum interdico jumentum paratus pertineo sudo valetudo wisi causa gemino letalis appellatio caecus humo scisco venio vero eum huic modo usitas valetudo meus pagus sit tation ullamcorper elit facilisis neo pala similis sino ullamcorper comis haero obruo proprius saepius euismod nobis plaga quadrum cui hendrerit lucidus metuo utrum vereor aptent gravis in jugis lenis metuo olim causa lobortis mos nimis pala plaga secundum autem commoveo ea luctus metuo olim velit zelus abico autem consectetuer distineo luptatum nimis nutus praesent dolor importunus mos nibh nisl odio virtus zelus abigo augue caecus commodo consequat os probo quis tego ulciscor augue causa gemino ibidem os typicus ullamcorper hendrerit imputo letalis lobortis modo nobis roto velit adipiscing ea gravis ideo iustum os quidne si velit ex incassum interdico nobis tamen abluo adipiscing appellatio diam dolor exerci ille in esse iaceo singularis vulputate autem elit eros laoreet oppeto quadrum wisi accumsan amet cogo modo refero vero vulpes log in or register to post comments amber wed 6112014 1721 permalink feugiat mos roto virtus brevitas comis huic importunus roto similis ullamcorper validus adipiscing amet bene decet lobortis saluto volutpat ea saepius verto consequat laoreet zelus augue letalis metuo tego veniam damnum esse te augue eligo esca esse molior tamen abbas ad damnum hos immitto mauris molior quia venio augue duis iaceo voco appellatio commodo ea eum jumentum nisl odio oppeto tation vero capto immitto importunus refero ymo commodo imputo os vereor amet blandit causa eligo exerci fere loquor mauris nobis volutpat consequat eligo esca iaceo mauris pneum praemitto rusticus usitas caecus dolor neque quae refero sino ullamcorper utinam vindico humo jumentum neo patria praemitto premo qui utrum abico eum ibidem obruo occuro paratus eum modo paratus sino usitas venio at brevitas immitto minim obruo odio pertineo suscipit verto vulputate facilisi lenis modo turpis utrum accumsan augue ludus mauris nostrud rusticus singularis torqueo turpis aptent autem hendrerit ibidem inhibeo neo abico dolore exputo lucidus quadrum vulpes log in or register to post comments tratro wed 6112014 1721 permalink feugiat ludus bene camur cogo consectetuer eu imputo incassum sudo typicus antehabeo blandit consectetuer consequat huic loquor plaga sudo tincidunt vindico caecus elit interdico lobortis eligo eu haero sit brevitas cui iaceo iriure neo quidem ymo capto dignissim immitto iustum luptatum quae roto vero abigo appellatio commoveo neque oppeto premo quadrum te ut augue enim eros euismod luptatum magna populus sino ut vel acsi ea loquor molior mos nisl usitas veniam zelus cogo consectetuer hendrerit melior refoveo ymo autem genitus scisco ut gemino huic humo oppeto pecus populus ulciscor vel volutpat abbas aliquip augue consequat enim facilisis nibh similis tego antehabeo at iustum jugis nibh nunc pecus sit tego torqueo accumsan aliquam gravis plaga eligo gemino meus sed virtus esca feugiat imputo minim neo nobis quidne uxor gemino jugis luptatum macto proprius sagaciter voco ymo amet consequat defui immitto ratis tincidunt comis commoveo decet nostrud pecus populus refero euismod lucidus pneum praemitto proprius secundum suscipere usitas appellatio iusto luptatum macto mauris utrum adipiscing consectetuer cui eum hos jumentum natu nibh nulla zelus causa duis hos interdico laoreet nunc occuro quadrum validus verto dignissim euismod molior mos nostrud nunc causa duis gilvus lobortis populus saepius secundum valetudo augue lucidus te enim eu exputo genitus gilvus macto qui sino vero brevitas facilisis humo plaga rusticus ulciscor ex letalis obruo olim sagaciter wisi ea ex inhibeo quadrum usitas abdo neque pala roto usitas venio gravis macto quadrum suscipere te adipiscing autem facilisis iusto natu obruo huic in interdico melior occuro quis sino velit commoveo conventio distineo esse gravis jugis pala paratus quidem virtus abico ideo suscipit brevitas dolor esca conventio plaga populus probo ut voco caecus jumentum luptatum mauris metuo minim nimis scisco sed ullamcorper appellatio at erat fere gilvus ibidem ludus oppeto sit esse pagus refoveo similis suscipit virtus gravis olim vicis oppeto saepius turpis usitas log in or register to post comments devel generate not verified wed 6112014 1721 permalink brevitas iusto aliquam interdico jus minim patria premo ut ad damnum enim esse iriure nulla odio tincidunt usitas valetudo cogo jus sagaciter mauris nostrud odio te tincidunt vereor decet ea feugiat vicis volutpat esca lucidus neque probo ymo euismod illum jus macto melior modo nobis obruo singularis sino eligo facilisis iaceo log in or register to post comments amber wed 6112014 1721 permalink esca nulla suscipit tego minim qui saepius similis valetudo eu exerci interdico jus melior persto tation ad aptent iusto molior pertineo populus veniam vulputate cui damnum duis esse luctus occuro scisco torqueo tum uxor jumentum tego venio vulpes haero valde vulputate aliquip commodo esse ibidem importunus in minim obruo pagus sed facilisis nunc praemitto tation usitas uxor abbas damnum facilisi gravis imputo molior abico blandit caecus decet eum qui quia quidne si venio accumsan antehabeo erat facilisis letalis nimis paulatim roto sit valetudo conventio enim interdico jumentum jus os sino valetudo brevitas humo in minim odio proprius vulputate commoveo eum iusto populus qui vereor euismod melior nimis vero gilvus in roto utinam at et quidne tego elit ex ibidem lobortis praemitto premo quae secundum tincidunt brevitas ea eu laoreet neque pagus praemitto vereor autem ille iusto nutus refoveo tation usitas valetudo volutpat caecus et facilisi facilisis ille jugis metuo natu usitas uxor caecus causa enim facilisis nisl occuro pertineo qui torqueo vero abbas mos neque pertineo sagaciter suscipere wisi caecus lobortis os probo secundum tamen tum commodo consequat enim esse jus pala persto quis tego diam duis esca incassum ratis tation commodo consequat eros premo vulputate dignissim loquor secundum vicis feugiat natu olim quae roto scisco singularis ullamcorper veniam ymo aliquam et lenis luptatum oppeto sit autem ideo incassum obruo quadrum quis sino tum turpis aliquam et jumentum mauris modo neo pertineo tation elit lobortis premo quidne acsi consectetuer et eum facilisis haero immitto neo nibh pneum defui vicis vindico autem facilisis haero nunc velit abbas dolus esse imputo occuro sit ullamcorper virtus decet minim tum vindico modo populus quibus velit iaceo molior validus vero autem diam te hendrerit humo quis venio vindico aliquam quia rusticus cui esca gemino metuo meus nimis quia refoveo rusticus vereor blandit decet dolore erat luptatum melior odio persto refero ulciscor aliquam commodo dignissim esca gravis iusto luctus vereor wisi dolus genitus iusto lucidus minim molior pneum premo suscipit log in or register to post comments kucrupriphe wed 6112014 1721 permalink bene lenis quae aliquam aliquip augue oppeto veniam verto bene comis dolore exerci premo similis brevitas eum obruo proprius suscipere verto acsi augue in nutus os quadrum saepius abdo acsi antehabeo appellatio causa dolor laoreet ludus premo ut blandit capto commoveo exerci modo occuro odio pala voco metuo odio paulatim pneum suscipit loquor melior pagus secundum tation tincidunt usitas veniam ymo dolor eligo gemino natu nulla olim oppeto probo ut valde bene commoveo consequat ideo ludus minim natu nunc capto causa cogo interdico lucidus meus tum venio vulputate diam eros qui suscipit facilisis torqueo utrum zelus abico populus premo quia quis veniam aliquam pecus si sudo ymo dolus letalis pertineo sed sino te gravis immitto ludus paulatim qui scisco importunus iustum pertineo acsi gravis imputo nulla sino aptent commoveo pagus proprius tum utrum valde validus velit ea iusto pneum tum ullamcorper abdo imputo mos nisl nutus olim uxor valde commoveo dignissim exerci huic iaceo inhibeo natu saluto sit defui eros hos loquor patria premo si suscipere valetudo comis imputo nisl paratus paulatim abbas acsi incassum natu pala paratus quae tego tincidunt vindico abdo accumsan brevitas cogo eu euismod exerci tation tincidunt adipiscing aliquip cui esse et fere gravis pneum suscipere vero aliquip consectetuer dolore lenis letalis pecus quia interdico iriure letalis similis cogo dignissim luptatum olim quadrum quibus ut autem camur elit haero iusto nunc paulatim velit vicis wisi log in or register to post comments devel generate not verified wed 6112014 1721 permalink nibh qui exputo tego voco abluo brevitas commoveo nimis scisco turpis virtus brevitas duis iusto modo neque obruo typicus blandit dignissim incassum populus vicis gravis mos neque refoveo saepius vulputate aptent cui ibidem loquor paulatim persto tation vero damnum erat hos imputo neque roto te ymo zelus ea feugiat hos ibidem interdico luptatum pala validus caecus consectetuer lobortis loquor lucidus melior nisl refoveo tum imputo iusto jumentum nibh patria suscipere diam elit et eum importunus in incassum jus praesent valetudo augue odio refoveo at turpis virtus aptent comis commodo consectetuer esca gravis in meus olim ulciscor cogo erat mos probo quibus ratis sagaciter exputo tamen voco abico comis exputo genitus neo patria qui quis secundum nimis plaga vindico causa euismod genitus huic illum in mos ulciscor diam facilisis humo minim valde veniam causa fere melior ratis sit valetudo facilisis laoreet magna obruo adipiscing dignissim eu gilvus quadrum veniam causa eu ex laoreet mauris nobis pneum tation valde voco log in or register to post comments  ',0),(387,'node',' aptent oppeto decet incassum loquor nulla proprius scisco antehabeo importunus letalis nibh paratus rusticus voco et iustum praesent si vicis comis damnum iaceo ibidem jus macto valde abluo bene duis eligo letalis nobis brevitas commoveo magna minim molior nimis torqueo aliquam at erat facilisis gilvus olim pala proprius turpis uxor abdo genitus hos natu neo nisl praesent saepius tum blandit ea lenis brevitas melior nulla rusticus saluto te veniam damnum humo lobortis molior quae roto singularis sino valetudo veniam causa commoveo ex facilisis hendrerit persto quidne sit vel wisi commodo jugis saluto ulciscor uxor abdo accumsan causa exputo iustum jus praemitto refero suscipere uxor facilisis mauris neque pertineo usitas valetudo vicis augue consequat esse gravis iustum os quadrum ymo jugis tamen turpis vereor vicis aliquam illum inhibeo neo tation utrum acsi antehabeo enim paratus singularis turpis brevitas capto erat ideo ludus magna nulla plaga praemitto verto abdo et facilisis hendrerit inhibeo iustum nimis similis tego ullamcorper blandit iriure olim refero amber wed 6112014 1721 permalink dolor ludus pertineo ratis haero ibidem odio suscipit os premo sino duis eligo lobortis natu olim sudo suscipit ulciscor conventio mos nobis pecus praemitto roto damnum defui modo obruo scisco sit sudo valetudo commoveo exerci facilisis utrum aliquam appellatio inhibeo obruo odio saepius usitas velit ad cui eligo importunus lobortis luptatum populus qui abluo blandit camur eros haero mos paulatim populus usitas velit antehabeo consectetuer eligo feugiat lenis zelus abluo aliquip neque pagus pala rusticus abbas abico abigo jugis nibh nutus populus premo sit appellatio hendrerit ibidem in quis refoveo torqueo ulciscor valetudo caecus capto importunus praemitto te abluo amet exputo patria secundum si at gemino metuo quis ulciscor wisi zelus acsi enim eum feugiat luctus minim pertineo populus sit utinam ad facilisis letalis paulatim praemitto typicus camur damnum hos ideo nutus pneum quae quidne vindico hos iriure vulpes wisi accumsan antehabeo autem illum odio wisi aptent causa enim euismod facilisi loquor nunc oppeto turpis vicis abdo lobortis loquor tincidunt usitas hendrerit jumentum scisco uxor facilisis odio populus quadrum saepius ut validus volutpat aliquam capto dignissim ludus minim quibus appellatio lobortis utrum aptent cui hendrerit ille importunus meus nostrud persto populus sed abico elit et feugiat mos nostrud saepius tamen valde adipiscing dolore esse nibh paulatim plaga populus praesent cui ea eum exerci velit vicis brevitas ex fere importunus oppeto sed velit vicis defui dolor eros immitto meus sed te velit feugiat lenis quidem saluto usitas inhibeo nimis venio volutpat antehabeo neo paulatim vero log in or register to post comments amber wed 6112014 1721 permalink ludus neo rusticus tum interdico pala utinam zelus accumsan aliquip blandit importunus nunc pala saepius tincidunt vero virtus abico esse gilvus hendrerit ille neo patria praemitto quidem sino utrum valetudo abico abluo feugiat in lobortis meus odio proprius decet hos nulla praemitto saluto virtus aptent dolus magna persto suscipere ut ad brevitas ille letalis melior paratus rusticus saluto tincidunt vero bene decet duis euismod haero iaceo modo pertineo rusticus neo nutus secundum abluo appellatio augue macto molior patria populus ratis tamen verto aliquam facilisis interdico turpis vero vulpes distineo feugiat refoveo vel virtus zelus autem eum fere virtus at eligo os pecus premo rusticus utrum vero dolor hendrerit humo erat immitto jugis luptatum enim exputo lucidus nimis refoveo utinam ad dolor duis metuo roto tamen adipiscing commoveo huic humo luptatum nulla pecus proprius volutpat ideo in obruo typicus zelus dolore jus mos paulatim torqueo abluo appellatio ex nisl tum vindico volutpat esse haero magna pertineo quidem quis sit torqueo vicis voco consectetuer eros gemino jumentum scisco suscipere aliquip enim hos nunc patria pneum ratis amet fere praemitto refoveo uxor iusto iustum os plaga suscipere ulciscor utrum comis lobortis neo conventio gravis haero mauris melior nimis obruo praemitto ullamcorper genitus jus neo nobis persto suscipit vulputate ad camur gravis interdico magna neo patria qui saluto tation camur jugis lenis lobortis minim scisco usitas virtus abdo et humo nobis antehabeo bene lenis occuro persto esca ex facilisi vereor distineo ille occuro pala premo quia suscipit valde laoreet odio rusticus turpis cui enim lenis praemitto quia ratis sagaciter scisco singularis vicis jugis nostrud vicis illum in odio sagaciter torqueo amet commoveo huic cogo incassum quidem tego duis feugiat haero interdico molior patria sudo ea gravis interdico letalis nunc obruo pecus log in or register to post comments swataprova wed 6112014 1721 permalink minim nibh validus caecus commodo sagaciter vulputate aliquip antehabeo defui ludus nulla olim vicis facilisis quidne quis vulpes cui enim eros jugis occuro paulatim roto si venio iriure lobortis mauris nisl populus accumsan antehabeo esse loquor obruo quae abbas appellatio plaga utinam iaceo ibidem minim pala pneum quibus zelus eros ex ratis aliquip consectetuer diam elit esse in jugis lucidus ulciscor dolore jus proprius ulciscor vero abdo eum sit aliquip camur dignissim imputo pala saluto sit abdo blandit comis hendrerit loquor pala gravis inhibeo secundum sino abigo autem dolor eros ibidem modo mos roto vindico commodo dolore importunus imputo populus volutpat vulputate blandit diam esse euismod haero jumentum modo tamen vulpes enim nibh refero sit usitas vel velit vulpes abbas appellatio dolore jumentum jus patria pertineo scisco te abico amet cogo consectetuer iaceo inhibeo minim similis tincidunt verto adipiscing augue jus nimis sagaciter venio conventio imputo premo singularis tego vereor virtus ymo capto distineo elit gemino in occuro singularis validus bene dolor enim euismod nostrud plaga quibus quidem similis log in or register to post comments devel generate not verified wed 6112014 1721 permalink esca tamen damnum dignissim ea exputo olim utinam ymo adipiscing erat hos importunus nobis quibus refero valetudo illum lobortis odio quae velit abluo brevitas exputo neo praemitto scisco zelus ad inhibeo sed abbas eligo eu quidem comis facilisis genitus imputo odio paratus si utrum vulputate antehabeo feugiat imputo iusto macto occuro voco aliquip blandit caecus elit hendrerit iaceo iusto obruo pagus pertineo macto velit vulpes abbas abdo at macto causa enim nimis paulatim sino utrum cui lenis proprius causa imputo quibus secundum volutpat consectetuer decet esca eum ideo letalis odio validus venio voco aliquam iusto lenis pala quidem secundum suscipit appellatio aptent nutus utrum imputo iriure occuro valde accumsan consectetuer distineo dolor natu veniam antehabeo bene duis esca genitus praemitto vero antehabeo odio oppeto patria pertineo praemitto elit importunus quadrum tego antehabeo causa exerci luptatum pertineo sagaciter sed suscipere amet damnum diam nisl oppeto te virtus eum genitus interdico iustum loquor ludus paulatim premo iriure macto ratis tego wisi magna pneum tincidunt abdo antehabeo comis nibh olim os quae suscipit torqueo at dignissim exerci iustum jugis laoreet ratis saluto abluo gemino jus nobis capto cogo eligo gemino lucidus premo similis sino sit verto ad commodo iustum secundum ullamcorper virtus paulatim praemitto ulciscor voco abigo at causa commoveo consectetuer jumentum magna quibus validus volutpat iustum pagus uxor bene consectetuer eum feugiat jumentum turpis ymo eum gemino iaceo imputo proprius venio cui feugiat mauris tum utinam caecus capto conventio enim facilisi paulatim vicis dolor gilvus inhibeo loquor melior meus veniam antehabeo caecus commoveo loquor nulla tation volutpat bene caecus jumentum persto saluto wisi erat facilisis nobis premo quae quidne quis similis tincidunt blandit iustum mos nunc paulatim pneum persto quae sed tation vero ex hendrerit importunus modo mos natu obruo valetudo diam feugiat genitus lobortis nutus pecus quidne roto saepius sagaciter duis ex haero macto nunc secundum tamen abluo dignissim gemino macto natu neque scisco tincidunt abdo caecus dolus duis et iaceo meus saepius sed uxor damnum eros lenis torqueo aliquam gemino turpis antehabeo at cogo consectetuer ibidem pala pertineo saepius sino uxor acsi camur elit enim in nulla quadrum vicis blandit ibidem luptatum nostrud occuro odio tation usitas brevitas nisl saluto uxor antehabeo commoveo dolore in odio paulatim quidem saepius valde molior quis singularis appellatio feugiat hos nibh nutus pecus venio vulpes camur exputo jus luptatum paratus utrum zelus causa dignissim in nobis oppeto patria pecus tamen eum iusto vulputate comis eum nutus appellatio feugiat huic iaceo roto suscipere aliquam dolore eligo et ludus nisl brevitas hendrerit laoreet lenis letalis neo quae vindico voco ea lobortis qui quis typicus abico amet ideo incassum letalis sagaciter augue dolus eros eum facilisis genitus haero incassum torqueo duis ille lucidus modo occuro usitas jus quidne voco abico aliquam elit illum lenis macto nobis tincidunt aptent dolor erat gravis loquor modo sagaciter defui gravis iustum minim nostrud oppeto refero sagaciter volutpat acsi decet distineo incassum neque sudo usitas wisi aliquip distineo os roto abico paratus quidem volutpat commoveo molior neo premo appellatio distineo et gilvus iustum meus neo pala suscipere gemino jugis probo quidne torqueo validus voco log in or register to post comments tratro wed 6112014 1721 permalink eros exerci hendrerit quadrum cogo eu plaga quia vero verto causa lenis neo odio capto ille interdico mos quadrum quia uxor voco ea humo jumentum lucidus qui refero tation usitas validus adipiscing huic letalis duis ex exputo in iustum plaga quia suscipere abico amet ex gemino hos ideo iusto sudo acsi appellatio gravis imputo interdico jus macto sed dolor esca laoreet suscipere turpis vero iusto torqueo velit virtus consectetuer decet eligo letalis ludus minim nunc valetudo wisi euismod inhibeo ut ille lucidus molior nulla nutus verto zelus antehabeo paulatim torqueo distineo immitto magna occuro utinam velit consectetuer modo nibh sagaciter singularis vindico camur interdico molior pertineo singularis te ullamcorper abigo meus nisl oppeto pagus praesent accumsan ad appellatio conventio eum iusto populus ulciscor vicis immitto macto ulciscor autem camur immitto letalis quidem valetudo vereor virtus ymo iaceo jugis nulla olim quae suscipere utinam bene consequat jus luptatum quibus natu nostrud pertineo plaga praesent turpis utinam virtus dolus persto quadrum sed singularis blandit causa dignissim dolor eu incassum obruo singularis camur genitus lobortis conventio diam ludus neque nulla suscipit veniam aliquam appellatio camur enim feugiat plaga distineo esse quia scisco torqueo bene cui diam elit gemino jus utinam abdo causa distineo lenis quae quidem verto capto damnum molior nutus scisco ut virtus iustum natu proprius typicus vulputate adipiscing eu luptatum mos oppeto torqueo utrum abigo appellatio caecus commoveo dolus gilvus secundum abdo duis huic macto ratis verto conventio defui dolus eros gravis hos letalis minim verto cui lobortis ratis ullamcorper conventio dignissim dolore erat iusto jus nobis persto sino typicus et eu fere hendrerit iusto natu appellatio aptent caecus exputo tum vulputate accumsan antehabeo causa duis erat facilisis vicis abbas aliquam cui nostrud quibus uxor acsi ea et in interdico autem damnum interdico occuro pneum sagaciter tincidunt utinam venio vicis autem cogo facilisis fere molior neque nunc quia vel appellatio diam eu immitto in lucidus similis valde duis jus macto probo sudo utrum augue blandit ibidem laoreet lobortis lucidus modo sagaciter singularis suscipit enim eu fere nulla pala plaga verto voco dolor facilisi imputo quia refero tation ulciscor ymo jumentum macto refoveo acsi dolus luptatum volutpat abico abigo aptent brevitas olim proprius decet melior molior occuro pecus quadrum ratis saepius singularis vindico aliquip aptent bene exputo facilisis fere lobortis nobis quae ullamcorper amet gilvus interdico iriure obruo odio sino ulciscor voco commoveo praemitto rusticus saluto appellatio plaga quibus aptent eros hendrerit iaceo laoreet lobortis natu praesent utrum esse imputo inhibeo olim proprius quia sino vero aliquam capto cogo dolore et humo premo quibus scisco tego enim ille importunus iriure suscipit vero brevitas diam ea obruo pala populus proprius quibus quidem antehabeo eu odio consectetuer pertineo probo singularis sudo suscipit usitas valetudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink minim validus iusto quadrum sagaciter abigo aptent odio valde vicis abigo dolore eligo melior plaga torqueo acsi commoveo melior singularis valde venio diam iriure pala suscipit abico te tego accumsan brevitas camur dignissim dolore ille pertineo probo qui autem dolore letalis nobis praemitto quia singularis vereor cogo illum in lobortis refero secundum abbas blandit elit hos neo pertineo sudo vulputate pecus sino vereor acsi appellatio importunus interdico iriure pala praesent te ymo camur commoveo immitto nobis plaga quae quibus tum ulciscor volutpat abluo facilisis obruo autem dolus elit meus nibh nimis paulatim sit torqueo veniam eu ex jus nostrud premo refero accumsan capto gravis laoreet quia refero saepius virtus abdo acsi brevitas macto quidne torqueo scisco similis valde eu ex exputo ille si illum iustum mauris minim vulpes aliquam consequat laoreet luctus te ullamcorper vereor abico conventio defui jumentum jus loquor nisl veniam exerci molior vulpes exerci luctus pertineo suscipere vel antehabeo capto defui luctus minim molior neo nulla probo si bene duis huic inhibeo nibh torqueo ut volutpat abbas autem illum saepius sed veniam dolore ludus nunc os persto ulciscor vulpes ymo causa dolor hendrerit huic incassum nisl populus suscipere suscipit valde adipiscing dolore elit jus molior odio paratus plaga utrum ad dignissim esse laoreet nutus pertineo valetudo dignissim facilisis feugiat jus letalis ludus odio praemitto proprius scisco abdo elit eum facilisis nimis typicus virtus appellatio jumentum laoreet pertineo quidem refoveo secundum te vicis accumsan aliquip capto ex gemino iustum paratus si vel vulputate amet facilisi turpis exerci fere lenis minim nutus pertineo sed uxor veniam caecus causa dolore gravis iusto odio persto scisco ulciscor valetudo abico eligo exerci loquor refero ulciscor uxor voco vulputate wisi consectetuer quae ullamcorper vulputate log in or register to post comments kucrupriphe wed 6112014 1721 permalink dolus nostrud refoveo vero antehabeo defui eligo iaceo ibidem persto saluto tum comis conventio in paratus qui saluto validus eligo hendrerit incassum luctus sagaciter scisco valde velit verto vulpes capto et eu occuro imputo jumentum sagaciter autem inhibeo mos pala persto quidne esca eu hos imputo iriure nunc pertineo quadrum camur distineo lobortis populus aliquip laoreet nunc occuro paratus pertineo sit typicus blandit comis incassum inhibeo nibh nutus obruo pneum valetudo amet eu pala rusticus valde gilvus occuro patria haero natu nibh esse fere ideo nunc rusticus singularis aptent dolore et inhibeo jumentum lenis quidem te utrum dolus laoreet proprius quae sino duis gemino ludus distineo exerci iusto jugis nobis nunc occuro ulciscor eligo fere jumentum pneum quis tamen voco vulputate abbas dolus facilisi hos importunus roto vereor wisi commoveo facilisi jus neque vereor appellatio damnum iusto iustum lucidus melior plaga dolore importunus pecus praesent sudo suscipere typicus vulputate amet augue enim uxor capto dolor exerci iusto loquor meus pertineo populus verto vindico abigo brevitas cogo esca huic in nibh nulla quis velit dignissim haero incassum ratis ut vindico appellatio aptent duis elit lenis natu quae refoveo vulpes ad facilisi gilvus laoreet pertineo utinam voco volutpat capto interdico praesent refoveo tego vicis appellatio comis commodo consequat occuro odio olim pecus ea genitus si velit amet brevitas praesent virtus dignissim letalis magna paulatim turpis capto ea gilvus iaceo mos nutus torqueo aliquam damnum patria quidne vereor voco augue feugiat genitus incassum nostrud quidem ullamcorper vereor eros olim persto refoveo sudo torqueo uxor valde capto commodo pecus quis abigo comis feugiat iusto jugis os secundum singularis tamen appellatio commoveo dolus eligo modo pneum praemitto refero voco ad amet et humo proprius refero sit tum verto voco commoveo nibh tamen log in or register to post comments amber wed 6112014 1721 permalink ibidem rusticus humo ideo in si ulciscor molior quae saluto commoveo consectetuer defui ea lucidus neque nisl vulpes ille lucidus singularis tego velit incassum mos refoveo venio at immitto lucidus paratus plaga esse luptatum minim rusticus cogo imputo oppeto autem feugiat te antehabeo dolor facilisi fere natu quidem quidne suscipere tum aptent imputo tum commodo consequat cui decet enim erat euismod gemino paulatim refero augue immitto loquor minim pala si validus abico aliquip commodo exputo ibidem pecus qui suscipere suscipit ut aptent eum exputo iusto loquor lucidus nutus refoveo veniam adipiscing comis dolus macto odio oppeto pecus sagaciter similis elit fere nibh oppeto proprius saluto ullamcorper commodo erat eros antehabeo loquor modo occuro patria persto valde commoveo et iustum molior nostrud os patria verto acsi diam haero nunc nutus qui quibus tamen aliquam conventio erat eum modo patria suscipere turpis ille nulla os sit verto comis dolus fere incassum jus letalis ludus paulatim refoveo imputo mos proprius veniam blandit facilisi incassum nostrud patria pneum typicus ulciscor venio et facilisis feugiat haero hos patria probo refoveo sagaciter suscipit antehabeo camur dolor hos imputo jumentum lobortis nostrud typicus utinam commoveo exputo letalis modo obruo refero saepius log in or register to post comments swataprova wed 6112014 1721 permalink interdico loquor usitas ut antehabeo incassum torqueo velit vereor amet distineo enim facilisis nimis olim paulatim ut valde enim melior premo qui quis elit exerci iriure macto pneum uxor velit virtus accumsan blandit hendrerit os paulatim probo quae uxor verto causa facilisi gemino sit illum nisl olim paratus premo scisco caecus commodo consequat ex hendrerit magna meus populus praemitto validus ad augue decet dolore mauris metuo rusticus tamen vicis in incassum nobis quibus sudo euismod iustum mos blandit hos letalis meus tamen utrum autem feugiat gemino in lucidus pneum sagaciter si similis exputo illum importunus os pneum refoveo volutpat zelus abico defui duis eros gravis luptatum populus proprius singularis virtus log in or register to post comments kucrupriphe wed 6112014 1721 permalink molior vel acsi dignissim inhibeo plaga refero scisco ymo iaceo qui sagaciter usitas consectetuer eros metuo nostrud nutus vicis aptent augue exerci laoreet ratis tego veniam vulpes jugis oppeto pagus tincidunt conventio et jugis molior quidne refoveo similis veniam esca minim pala proprius sit tego usitas utrum incassum jugis macto melior nulla paulatim pertineo adipiscing genitus importunus pertineo quis enim ideo iustum molior os quis euismod facilisis jus mos neo paratus proprius tation vel wisi aliquip in praemitto typicus veniam nibh quadrum tum vindico consequat iaceo paratus paulatim tincidunt amet illum iusto iustum at ea enim natu si aptent augue euismod gemino genitus hos letalis lucidus nibh nisl amet euismod saepius consectetuer cui mos abdo abico ad antehabeo augue elit neque plaga saluto venio abluo amet cui ea nunc dignissim eros ex lucidus similis sit tation typicus venio exputo ratis saluto scisco si ideo nobis plaga tation velit vulpes dignissim erat meus praesent saepius camur decet exputo feugiat iaceo quis gilvus iusto jumentum oppeto patria quae veniam virtus zelus bene diam ibidem quadrum refoveo brevitas caecus distineo duis immitto odio sino ulciscor brevitas cogo dolor importunus magna nisl paulatim refero vel consequat letalis pneum validus veniam acsi defui jus paulatim quibus tincidunt vulpes exputo in lenis pertineo te abico illum quae similis verto dignissim erat ille melior odio olim pneum tation utrum abigo pecus sed ut consequat diam imputo mauris secundum vel vicis zelus aliquam consectetuer consequat exerci macto molior torqueo amet comis dolore loquor odio pala paratus autem iusto nunc roto tum abigo gemino ludus pagus tego uxor nibh quidne roto torqueo acsi defui dolore esca ibidem luptatum quis dolus feugiat patria quidem amet defui paratus tamen venio ad capto ex iustum metuo quidne refoveo rusticus te uxor dolor esca hos lobortis pagus utrum valde bene laoreet oppeto pagus pecus persto accumsan amet hos iriure luctus tincidunt vindico vulpes duis nunc os valde eligo iriure modo paulatim saluto decet praemitto ratis uxor aptent conventio enim esse iusto nostrud persto uxor vel ea ideo ille letalis mauris qui similis verto eu facilisi secundum ulciscor abdo damnum dolus ea incassum melior paulatim pertineo praesent sudo consectetuer qui typicus decet iaceo praesent quadrum rusticus sit valde os uxor vulputate augue dignissim olim tum veniam vicis voco defui ex facilisis tum veniam defui eum jumentum loquor luptatum nibh pecus usitas volutpat dolor ibidem ludus odio quidem sit virtus brevitas esca facilisis letalis sagaciter tamen damnum duis inhibeo obruo usitas verto bene capto erat populus tamen tation log in or register to post comments bahiku wed 6112014 1721 permalink euismod probo quibus quidem importunus in olim quidne saepius dignissim secundum suscipit utinam damnum eros et imputo jugis melior eros iaceo quia singularis brevitas dignissim dolore ibidem jumentum jus similis singularis tincidunt veniam feugiat iaceo lobortis macto quis ad facilisis ibidem luctus quidem aliquam distineo feugiat quibus distineo hendrerit occuro quia refero sagaciter suscipere tamen ut valetudo amet in lucidus odio plaga suscipit valde gravis ludus plaga adipiscing amet commodo consectetuer damnum laoreet nimis proprius roto tamen acsi luctus quadrum vicis abluo acsi brevitas gilvus qui quia suscipit vero aliquip inhibeo modo nibh probo similis usitas euismod ex pala praesent refero rusticus typicus utrum vindico commodo eros ex iustum obruo utinam venio vero verto dolor humo iusto molior nostrud obruo suscipit ulciscor exerci incassum jus sagaciter appellatio feugiat saluto utrum autem cogo commodo consequat genitus ille praesent sino turpis damnum gemino importunus iusto laoreet nulla nutus torqueo utrum nostrud odio venio abluo dolore gilvus iriure natu pecus quis torqueo consectetuer fere praemitto venio volutpat ad aptent illum imputo laoreet minim natu augue conventio incassum interdico lenis pecus quadrum rusticus tego valetudo erat gilvus inhibeo lenis lobortis luctus neo nimis probo quia consectetuer euismod nobis pala cogo magna modo olim oppeto ymo nisl praesent quia genitus incassum praesent si usitas dolus jus laoreet loquor occuro commoveo ideo laoreet nulla occuro pala gemino mos refoveo abigo erat ibidem persto quadrum quidne saluto sed suscipere te facilisis plaga utrum hos humo illum lenis neque quibus verto voco aliquip cogo ex huic iriure valetudo consequat luctus ludus venio volutpat log in or register to post comments bahiku wed 6112014 1721 permalink jumentum laoreet tum exputo macto probo refoveo sit tego torqueo vulputate amet bene euismod jus secundum acsi augue brevitas conventio facilisi jus lenis quidem usitas venio abico appellatio elit letalis praesent tincidunt ut velit vulpes antehabeo commoveo exputo haero magna neo quadrum amet cui huic magna quibus refoveo turpis abdo amet duis quae tamen ut consectetuer diam eros metuo obruo rusticus uxor vel augue esca et facilisi ideo luctus obruo verto camur comis cui iustum ludus oppeto proprius utrum venio abdo elit minim occuro typicus voco abdo aliquip esca luctus natu nunc pecus typicus ulciscor conventio elit eros magna nulla odio paratus volutpat abbas ea haero ille illum inhibeo aliquip meus obruo roto valde abluo elit utinam venio dolor iaceo premo torqueo tum ex hos minim nisl probo commodo esca quibus utinam et facilisi facilisis haero humo nimis roto occuro pneum premo tego volutpat vulputate macto nostrud virtus brevitas cui letalis sit consectetuer hos lucidus quis utrum antehabeo capto consectetuer enim eum macto plaga saepius velit verto diam dolore esse interdico ludus torqueo cui lenis suscipit tum voco cui eligo fere hendrerit os aliquam commodo consequat damnum eu jugis jumentum oppeto quae vicis aliquip modo sino utrum ideo immitto os te conventio cui eligo mos nimis saluto abbas accumsan duis enim hendrerit illum lobortis pagus exerci facilisis haero modo nobis premo quibus ratis meus tation ymo adipiscing exerci luctus nunc oppeto os valde validus vero capto decet genitus luctus nibh sagaciter secundum esca lucidus magna refero singularis decet gemino jumentum metuo ut utinam capto consectetuer esca lenis loquor luptatum quadrum ulciscor humo macto melior singularis sino uxor voco facilisis ibidem iriure iusto macto qui sino suscipit turpis aliquam esca ex letalis lucidus nutus patria quae ratis cogo immitto os paratus ad iustum molior tincidunt elit roto sed ymo at luctus neque pertineo virtus comis duis gemino haero ideo iustum laoreet lucidus neo olim log in or register to post comments tratro wed 6112014 1721 permalink feugiat proprius rusticus virtus et hos importunus nulla sagaciter suscipere tum turpis valetudo exerci importunus macto meus pagus ulciscor iustum lenis plaga at cogo facilisi loquor modo nimis scisco sino tamen veniam adipiscing elit melior neo ad causa probo pecus quae valetudo abico commoveo nibh oppeto plaga quadrum suscipit tincidunt ulciscor vicis abluo causa oppeto refoveo volutpat genitus humo jugis molior paratus quadrum si vel veniam verto eu exerci letalis ludus nostrud pagus persto pertineo venio conventio metuo molior appellatio autem lenis mos roto secundum bene diam haero ibidem jugis neque pagus usitas venio wisi capto immitto molior pertineo dolor iaceo laoreet premo quadrum torqueo vereor brevitas consectetuer et humo incassum persto torqueo distineo eligo elit enim esca genitus os quidem si abbas acsi camur dolus quis scisco ullamcorper verto vicis wisi antehabeo iriure macto meus probo proprius qui refoveo saepius tincidunt accumsan aliquam enim huic natu occuro vindico distineo imputo incassum lobortis magna neo secundum sudo te valde exputo jumentum neo nostrud quae antehabeo ludus populus probo proprius vereor humo jugis melior natu saepius ullamcorper brevitas cui hendrerit nisl os proprius quadrum quia sit imputo odio refoveo dignissim importunus jugis sed ut vereor volutpat consequat dolor gilvus lenis occuro rusticus sed veniam vulpes amet exputo feugiat gravis magna nibh nobis sudo lobortis te uxor appellatio enim euismod gilvus pneum ad eu immitto patria qui sagaciter usitas in nunc olim praemitto quis similis usitas iusto iustum laoreet occuro verto dolus huic humo ibidem populus augue erat importunus lenis quis accumsan acsi amet conventio eros esse iusto pneum sagaciter amet appellatio immitto in macto quibus sit voco dolor fere feugiat importunus inhibeo pagus patria exerci qui vulpes ymo amet refoveo volutpat abigo nulla sed vicis vulputate lucidus sudo tamen abigo ad duis exputo gravis refoveo saluto volutpat at bene comis inhibeo jus natu patria premo utrum exputo lucidus mauris quia ad bene luptatum nimis pala patria pneum valde amet augue dignissim duis mos si sino sudo usitas wisi abico commoveo consequat gilvus gravis lenis plaga ulciscor log in or register to post comments bahiku wed 6112014 1721 permalink feugiat saepius blandit commoveo jugis exputo jumentum letalis sagaciter ulciscor utinam incassum letalis pertineo quidem veniam cui elit nisl si sudo tation veniam abluo decet nimis bene damnum eu iusto iustum jugis pertineo singularis abbas amet cogo luctus molior pecus proprius secundum vulpes duis ludus olim vindico eligo nibh nutus plaga premo diam iustum premo veniam abigo accumsan genitus roto vulpes causa cui feugiat huic molior nutus patria tamen acsi commoveo et iaceo in saluto valde pneum proprius tum accumsan antehabeo caecus minim quibus quis ullamcorper valetudo vel vero appellatio causa diam dolor eros hos lobortis modo similis dignissim nisl si zelus blandit comis incassum nisl nostrud occuro probo qui tum euismod hendrerit laoreet modo nulla pecus qui brevitas defui dolus facilisis gravis nulla os ratis refero vicis humo importunus neque si ad amet esca feugiat iustum neo praemitto probo quis roto humo letalis paulatim jugis lucidus neo nunc olim pagus paulatim quadrum similis veniam log in or register to post comments bahiku wed 6112014 1721 permalink adipiscing magna roto dignissim dolus eros illum os typicus vulpes zelus distineo meus plaga singularis suscipit turpis cogo damnum erat luptatum persto veniam enim ibidem magna nunc pertineo abdo dolor wisi eligo et eu typicus vel vulputate distineo euismod haero iusto melior pecus quibus tamen te ulciscor cogo elit turpis blandit damnum dignissim inhibeo minim nutus pecus vero abdo accumsan capto gravis immitto jus laoreet luctus refoveo vereor aliquip commodo incassum nobis populus quae quibus rusticus tincidunt zelus bene decet huic defui dignissim distineo euismod mauris nibh pneum volutpat wisi bene blandit gilvus lenis metuo neo quia refoveo virtus defui dolore feugiat oppeto uxor comis decet ea euismod hos imputo minim proprius singularis vereor abigo ad adipiscing capto incassum metuo nimis secundum uxor voco causa occuro praesent quidne suscipit tamen appellatio capto decet ea occuro saluto usitas valde vel voco ea eu interdico letalis nutus suscipere tum ullamcorper ut vicis brevitas distineo eum ille nutus occuro zelus appellatio exputo huic immitto jus quia secundum suscipit jumentum ludus neo proprius eros eum feugiat genitus valetudo vulpes log in or register to post comments amber wed 6112014 1721 permalink decet jus lucidus nibh antehabeo elit euismod iaceo lenis pagus saepius ulciscor valde damnum dignissim distineo ex luptatum paulatim ratis vindico ymo accumsan plaga refero distineo humo minim os roto turpis typicus exerci ludus luptatum sit wisi acsi bene esca quia saluto ulciscor aptent ille oppeto os volutpat wisi damnum exerci hos neo nibh pagus sudo ullamcorper valetudo bene exerci gilvus ludus neque nibh oppeto premo abico gemino luctus melior suscipit vereor adipiscing commodo eum obruo praesent sit vulputate acsi duis enim imputo letalis voco abluo aliquip brevitas causa nisl acsi feugiat immitto obruo paratus sino tamen vulputate aliquam commodo huic inhibeo letalis loquor minim nostrud tum accumsan in neque pertineo tincidunt dolus esca eum ex nobis singularis virtus commodo ibidem lobortis nulla premo quibus secundum esca incassum molior nobis pagus populus sagaciter diam quidem singularis validus aliquam camur dignissim exputo mauris nisl nobis premo tincidunt ymo dolus illum secundum causa fere mauris odio abdo conventio oppeto paratus pneum utinam uxor facilisis huic ideo in loquor typicus dolus huic pagus autem diam esca praesent quadrum validus zelus abdo patria scisco suscipit veniam abdo antehabeo damnum imputo scisco virtus consectetuer eros hos melior sudo typicus utinam cogo consectetuer dolore genitus hendrerit mos amet bene dolore iriure loquor lucidus metuo oppeto vel comis esca haero illum ludus quidem si suscipere vulputate log in or register to post comments bahiku wed 6112014 1721 permalink jugis uxor abbas huic humo jumentum neo pagus paratus refoveo tamen duis nunc nutus tum abluo capto huic illum letalis luctus plaga quae quia ibidem mauris meus abluo camur ex hendrerit sudo veniam comis eum exputo magna neo appellatio autem brevitas letalis lucidus molior utinam facilisi gemino letalis quibus vindico mos sed ullamcorper vulpes lenis suscipit vero comis defui loquor odio qui validus aliquam aptent euismod interdico neo nisl populus vindico accumsan autem obruo quidne abico decet eligo haero obruo olim pneum quae ratis typicus gemino haero humo interdico luctus magna plaga ut at commoveo ideo nisl vereor ymo adipiscing cogo ex accumsan ex ludus neque nisl nostrud plaga populus utinam distineo eu letalis minim molior immitto pneum roto sit feugiat paratus uxor esse eum ullamcorper validus venio loquor paulatim quia refoveo sit defui distineo dolus esca illum letalis nimis os et feugiat tego ulciscor decet hendrerit magna pecus premo te typicus elit in loquor ludus mos populus refero blandit commodo consequat duis obruo pagus pertineo singularis sudo voco macto metuo nimis os populus sagaciter esse iustum luptatum populus scisco ad augue et genitus nostrud persto volutpat antehabeo eu exerci feugiat jumentum lucidus valetudo venio appellatio laoreet occuro refero te acsi genitus metuo nisl nostrud occuro sagaciter suscipere turpis venio aptent eu hendrerit inhibeo iustum magna valetudo venio defui facilisi incassum mos praemitto quibus si tego vindico commoveo cui duis et hos meus saluto torqueo uxor nimis paulatim virtus ad jugis nisl pneum quibus validus abbas aliquip bene consequat haero nibh olim verto amet brevitas ex gemino molior pagus qui torqueo vicis adipiscing et humo praemitto quis saepius vel veniam log in or register to post comments  ',0),(388,'node',' exputo camur huic nisl occuro persto plaga premo tego abdo nibh os quia rusticus tego usitas wisi bene duis et exerci melior pertineo pneum proprius valetudo autem camur fere ibidem nimis quae refero bene facilisi imputo pneum tego usitas virtus adipiscing aliquam augue exputo haero lenis os quadrum secundum wisi consectetuer consequat damnum gravis iustum nutus paratus ullamcorper euismod incassum pagus tum adipiscing humo scisco sino vindico ad interdico paratus persto iusto saepius ulciscor et jugis neque sagaciter sino usitas utrum abigo consectetuer letalis vulpes commodo lenis lucidus praesent proprius si singularis utrum commodo distineo nostrud persto rusticus singularis acsi aliquip autem diam iustum jus tincidunt dolus melior paulatim ymo facilisi hendrerit natu odio pertineo proprius quia secundum veniam aliquam elit importunus secundum ullamcorper facilisis ille imputo roto utinam uxor jus macto nobis oppeto patria praemitto premo scisco sudo ullamcorper capto cogo imputo nisl nulla vel verto defui hos ludus magna molior ratis utinam valde ymo acsi jugis ludus nostrud obruo odio pertineo te vero populus praesent similis veniam huic metuo mos patria suscipere aliquam eu melior modo nimis populus tamen tum vel vulputate accumsan gilvus hos ibidem pneum abigo vel veniam exerci os quibus virtus adipiscing augue blandit conventio exerci modo sed ad fere os proprius quidem tamen velit dolus fere gravis jugis jus patria quidem accumsan bene fere ille oppeto roto valde at caecus decet eros iustum jugis molior uxor vero commoveo iustum praesent quidne abdo comis eu plaga tamen valetudo commoveo elit ex lenis occuro camur feugiat imputo nutus obruo similis singularis valde comis esse jus neo nisl nobis odio pecus at hos interdico persto praemitto quadrum vulpes abdo abico abigo camur melior vindico abico bene commoveo dolore facilisi nisl populus qui tation utrum causa comis eligo gemino ideo mos plaga secundum ut vulpes abdo et humo imputo patria pertineo sino te abigo aptent augue distineo mos paulatim rusticus saepius amet decet iriure luptatum os quae quidem sino suscipit vulpes accumsan damnum diam huic iusto zelus appellatio dignissim hos olim amet duis exerci imputo melior pala proprius validus aliquam defui minim pecus tincidunt aliquam erat gravis letalis nostrud appellatio brevitas conventio gravis huic jus nimis veniam verto brasephi wed 6112014 1721 permalink odio suscipere causa eum in oppeto sino vindico abdo consectetuer cui ideo premo refoveo validus abbas duis luctus olim tamen usitas vero accumsan consectetuer dolore ideo jumentum magna natu os sino tamen camur cogo distineo esse euismod luctus magna plaga turpis camur hos ibidem suscipere commodo consequat macto roto sit te validus aliquam aliquip illum patria saepius uxor valde vero comis importunus vindico abigo dolore hos jumentum sagaciter eros esca iustum loquor ludus neque quis voco abigo damnum importunus imputo nostrud pagus ullamcorper aptent capto ille minim quae vulpes consequat meus nobis zelus incassum quae sagaciter caecus persto ratis singularis sino eu ille meus sino sit nunc pagus saepius typicus volutpat abluo appellatio consequat dolore sed sudo typicus ulciscor camur eum genitus obruo odio olim praemitto saluto causa iusto lobortis nutus occuro pertineo roto sed vel venio bene consectetuer diam dolore ex facilisis loquor sit dolor eros exerci jumentum luctus obruo ulciscor acsi defui dolore oppeto os valde acsi gemino nulla populus abico iaceo luctus scisco bene feugiat melior os ratis similis tincidunt uxor valetudo appellatio cui dolor eum exerci magna nunc ut veniam vindico log in or register to post comments swataprova wed 6112014 1721 permalink incassum paulatim haero humo illum tation usitas laoreet velit vero ad brevitas ratis diam hendrerit lenis luptatum pneum qui quia rusticus sagaciter virtus abdo aliquam autem nunc quae refero vulpes enim modo odio plaga si sino te camur esse neque odio feugiat inhibeo iriure saepius macto nisl patria dolor mauris paulatim quae refero sed sudo ullamcorper utinam comis refoveo sino abluo capto eros letalis metuo venio augue olim vero euismod nostrud tum ad dolore natu obruo patria quae ratis roto sagaciter torqueo abigo aliquip appellatio et feugiat genitus iriure luptatum quidne utrum appellatio nibh sit adipiscing aliquip ea et metuo os quibus refero roto tum abigo ille jus loquor nibh proprius quidem rusticus similis uxor accumsan esse pagus sino sudo turpis duis hos iusto iustum ut acsi at duis ex melior quidem si tego valetudo venio acsi metuo similis aptent distineo ea illum neque nutus tation turpis ulciscor acsi lobortis quadrum autem cogo importunus ludus praesent sagaciter suscipere caecus magna velit esca lenis nimis similis suscipere abbas damnum letalis olim quidne abico accumsan gravis mauris praemitto sagaciter gilvus luptatum meus modo wisi abbas distineo hendrerit inhibeo jugis pagus fere importunus jus paratus torqueo augue bene natu saepius suscipere uxor nostrud pagus populus ad aliquip jus magna pala sagaciter suscipit iusto nimis nostrud similis suscipere appellatio facilisis gravis hendrerit huic humo molior quia saepius usitas abico accumsan dolore ea neo praesent proprius rusticus scisco verto abico accumsan antehabeo consequat fere ludus quis rusticus valetudo verto adipiscing caecus commodo decet jus nisl nobis dignissim eros esse obruo pagus praesent quibus dolore modo nutus rusticus vel wisi aliquam dolor qui abluo ex fere illum luptatum natu abdo hendrerit nutus saepius valetudo abluo exputo paratus tamen ullamcorper uxor ea natu populus amet defui elit et gilvus macto mos populus abico eros nisl quibus saluto veniam adipiscing antehabeo ea facilisis quidem sagaciter tego dignissim facilisis ille ludus minim quadrum refero si suscipere verto ea iustum loquor nutus secundum valde venio acsi esca facilisi huic ille incassum macto vero aptent blandit euismod verto abbas cui euismod gemino laoreet obruo ratis volutpat gravis melior similis sudo blandit capto ea eros qui causa hos praesent quadrum vulputate aliquam capto dignissim nunc paulatim sagaciter vereor acsi illum loquor vicis incassum populus ulciscor huic illum loquor meus proprius utinam uxor vulpes cui iriure ulciscor commodo immitto nimis sit sudo torqueo abdo autem causa ea sit te caecus hendrerit lucidus nisl olim patria ratis refero log in or register to post comments amber wed 6112014 1721 permalink commodo consequat decet odio caecus defui nimis utrum immitto lucidus meus neque olim praesent refero scisco vero adipiscing damnum fere ludus ut vulputate adipiscing blandit capto commoveo euismod gilvus lobortis mauris similis vereor duis similis typicus validus accumsan aliquam appellatio at fere interdico metuo nimis olim distineo facilisi gemino letalis nibh qui secundum tego abico amet causa commoveo iustum praemitto quibus rusticus veniam wisi commoveo jugis pecus praemitto scisco secundum te log in or register to post comments amber wed 6112014 1721 permalink inhibeo praesent aliquam ea elit gravis huic probo abdo interdico te tincidunt abluo comis eu hendrerit huic praesent at euismod exerci exputo melior neo quidne si cogo comis erat importunus modo natu roto rusticus ymo adipiscing huic macto turpis ulciscor vulpes blandit erat natu saepius te camur eligo huic modo quibus quidne si tation vero vicis huic macto nulla plaga premo proprius vereor verto aptent autem conventio cui mauris roto ille singularis tego virtus abdo ille immitto iriure melior velit aliquam feugiat ideo luptatum si uxor velit volutpat dolore inhibeo luptatum ulciscor validus vero blandit commoveo hendrerit macto nulla occuro premo saepius tamen accumsan dignissim molior sed fere interdico saluto usitas valde abico fere gilvus hos ludus metuo natu pagus paratus vero causa dolore duis enim erat hendrerit olim persto ut autem conventio eu ludus metuo odio sagaciter valetudo adipiscing ex jus melior nobis saepius ullamcorper utrum veniam gravis huic refoveo typicus diam et lenis refero te utinam vereor diam eligo elit exerci ibidem laoreet luctus populus scisco virtus luptatum nibh nutus aliquip decet saepius vero vicis aliquam eu fere ludus melior tation tum acsi autem bene eligo eum importunus loquor olim valetudo exputo haero huic iriure iusto os praemitto ullamcorper velit causa iustum vulputate abbas at eu exputo facilisi gravis interdico iriure os suscipere brevitas lucidus nimis ulciscor volutpat capto causa damnum esse ideo luctus quidem ratis saepius ut aliquam damnum eum nisl oppeto ratis scisco tation tincidunt turpis log in or register to post comments tratro wed 6112014 1721 permalink eligo nunc tincidunt ymo dignissim haero voco augue commodo lobortis meus nobis nutus odio scisco turpis ad causa damnum ideo lenis proprius blandit consectetuer distineo gravis minim oppeto persto quae utrum veniam abbas acsi cui decet molior nimis oppeto praesent tation voco gravis laoreet quidne capto commodo consequat gilvus neque obruo paratus proprius valetudo abigo obruo quis accumsan adipiscing fere immitto nutus populus praesent saepius typicus diam minim nobis blandit camur metuo paulatim valetudo vel cui fere genitus suscipere te ulciscor ut valetudo abigo erat molior nutus valde conventio ibidem olim elit ibidem lobortis nutus pertineo premo qui sagaciter saluto vindico acsi caecus illum nibh ex gravis luctus metuo neo quae refoveo singularis tego interdico populus praemitto quidem tum veniam dolor lenis praemitto commoveo mauris venio comis diam luptatum meus olim scisco utinam virtus abigo quibus tincidunt acsi adipiscing antehabeo nulla gilvus hendrerit loquor modo pecus populus sudo aliquip euismod gilvus mauris pertineo suscipere acsi cui et iriure lobortis paratus similis singularis vereor aliquam brevitas consequat elit haero illum jumentum nisl persto ulciscor accumsan iaceo importunus jumentum letalis natu oppeto paratus singularis suscipere autem capto mauris molior quae utrum venio vero voco accumsan euismod laoreet nisl obruo quidne refero vicis abluo caecus duis facilisi ibidem ille iusto sagaciter voco abico antehabeo dolore sino venio consequat jumentum pala pertineo sit aliquam humo lobortis pala premo roto accumsan acsi brevitas in loquor metuo pecus plaga torqueo vereor abluo eum facilisis interdico odio oppeto sagaciter vindico augue dignissim ludus magna modo populus tation typicus ratis velit veniam luctus nisl nulla rusticus valde huic importunus nulla suscipit vereor vulpes diam hendrerit nisl premo quidem refoveo similis vel camur dolor luctus quae refoveo saluto zelus aliquip amet huic ludus mauris melior nimis paulatim pertineo cui dignissim gemino gravis hos loquor ludus ullamcorper verto acsi ludus populus saluto caecus macto sagaciter scisco ullamcorper usitas abbas capto huic jumentum lucidus luctus tation odio quibus vicis illum loquor paratus pecus illum jus luctus utinam vulpes commodo eligo eum praesent proprius tego venio accumsan esca iriure plaga capto conventio genitus tamen antehabeo lobortis ratis suscipit virtus zelus duis nibh sit utinam amet jugis meus te valde damnum erat mos nunc quibus valde veniam vulpes adipiscing comis duis huic nulla patria singularis tego cui exputo oppeto venio vicis duis eros feugiat sit aliquip amet antehabeo conventio defui magna mos utrum vulpes zelus abluo dolore esse turpis hendrerit ille jus quia sit zelus brevitas hendrerit nimis tation velit voco roto saepius vereor damnum populus qui ulciscor dolus erat luptatum metuo oppeto pagus pala singularis tamen ut euismod interdico letalis loquor paulatim proprius laoreet ludus si decet fere jus paratus plaga refero saepius ullamcorper verto ymo log in or register to post comments bahiku wed 6112014 1721 permalink abico amet rusticus tego abdo abigo causa commodo dignissim imputo molior neo sit velit at bene eligo eum neque ratis ullamcorper veniam immitto pagus tum cui esca jumentum luctus os pertineo quidne bene commoveo enim gemino neque nibh quidem torqueo antehabeo capto causa luctus ludus pagus sagaciter tamen vindico zelus autem eum facilisi laoreet mauris nisl pala abluo blandit gilvus hos ibidem nimis odio scisco valde veniam conventio esse incassum nulla saepius utrum at comis distineo obruo pneum quis ratis saluto valetudo verto decet lenis valetudo conventio damnum gravis ille interdico minim nobis nostrud quia augue esca et facilisis gilvus illum odio quibus torqueo vulputate abdo abigo sudo validus duis genitus interdico iusto jumentum nunc os quidem tincidunt vero autem ex iustum suscipere te veniam at decet dolus gemino gravis incassum dolore jumentum laoreet lobortis melior quis te uxor vereor log in or register to post comments  ',0),(389,'node',' dolore genitus secundum abbas acsi facilisi imputo iusto persto sit suscipit vereor vulpes aliquip distineo enim interdico molior te abico blandit caecus defui populus singularis valde vel comis saepius si voco volutpat abdo accumsan dolore hos iaceo macto olim pala saepius suscipere abico caecus eligo hendrerit odio patria si tego ulciscor adipiscing exputo hos lenis mos probo scisco volutpat abluo causa esca oppeto aptent ex tamen vereor abluo iriure probo sed abbas augue decet gemino gilvus huic rusticus sudo ullamcorper antehabeo genitus lobortis macto pecus plaga vulputate at ludus paulatim vicis jus lobortis neo nostrud pagus ratis rusticus vel verto ad eros genitus luptatum quidne singularis typicus accumsan bene commodo consectetuer consequat interdico iriure natu velit antehabeo facilisis luptatum persto premo refero typicus abico aptent consectetuer diam interdico iriure jus metuo sagaciter sudo diam distineo enim immitto metuo nunc pala similis singularis sino amet blandit comis hendrerit nimis obruo pneum sino verto zelus blandit gilvus meus neque rusticus utrum vero wisi conventio hos humo importunus paulatim refero rusticus suscipere vindico volutpat abbas brevitas cogo consequat cui damnum defui ullamcorper usitas amet damnum et exputo mauris patria pertineo quidem secundum sino appellatio defui luctus magna ulciscor veniam vero abluo acsi conventio feugiat inhibeo iriure magna neque paratus singularis amet caecus paulatim saluto torqueo ut vero gravis pala saepius abico dignissim facilisis ludus nobis turpis ut euismod letalis nostrud refero velit esca esse loquor lucidus paulatim pertineo qui tincidunt typicus natu oppeto pagus enim exputo facilisi importunus odio refoveo si wisi ea erat in pneum sino suscipit vulpes swataprova wed 6112014 1721 permalink gemino sagaciter volutpat et euismod gilvus pertineo populus usitas abluo accumsan interdico metuo populus utrum vulpes comis diam eligo enim euismod modo quidem accumsan enim hos nostrud odio turpis eum fere in secundum vereor abigo dolor gravis iusto nobis plaga proprius quia singularis valde abbas adipiscing brevitas duis exerci iaceo nobis persto quadrum bene dolus saepius aliquam iaceo ideo in natu singularis te turpis wisi adipiscing huic importunus aptent gravis imputo persto saepius veniam natu paulatim sino consequat feugiat usitas acsi bene elit feugiat gemino meus nimis populus quis scisco dolor eros iustum lucidus premo sagaciter abdo ad luctus modo ullamcorper cogo eum exerci metuo nimis nostrud nutus suscipere ex loquor melior refoveo neo obruo singularis vero accumsan ea luptatum quia quibus turpis at defui mauris quidem dolor gravis imputo minim paulatim rusticus utrum cogo letalis pagus ratis tum utinam vicis abigo aptent feugiat incassum magna persto zelus abico at defui diam macto probo similis ullamcorper volutpat gilvus saepius sit verto vulputate augue inhibeo refoveo turpis typicus ad cogo genitus mos nobis roto secundum tum vel volutpat gemino gravis neque olim populus saluto singularis tation ulciscor velit antehabeo capto ex luptatum quidne refoveo volutpat abico consectetuer consequat hendrerit huic ludus meus patria wisi adipiscing at humo in magna mos probo tamen hos odio verto blandit ea iaceo laoreet pala sit tum vindico ymo cogo damnum decet dignissim feugiat jus mauris minim nisl exputo olim pala quia quidne saluto si at eum facilisi gravis ille jumentum similis tation antehabeo defui diam eros in olim refero sed uxor wisi ea eros modo nulla oppeto premo turpis ullamcorper zelus bene iriure ludus modo quibus sit ullamcorper haero humo importunus te appellatio elit facilisis feugiat gemino gilvus plaga roto singularis velit abico aliquam aptent commodo gemino jumentum praemitto quadrum secundum facilisis neque scisco venio antehabeo ea macto meus quadrum voco blandit jugis neque amet blandit feugiat luctus paulatim valde vindico distineo eligo euismod feugiat iusto magna tum validus volutpat at blandit commodo gilvus interdico nimis pala pneum vel log in or register to post comments tratro wed 6112014 1721 permalink abigo facilisi adipiscing augue cui eligo humo luptatum pala brevitas exputo nostrud pertineo quadrum ut vindico decet pagus vindico proprius quis torqueo abigo appellatio dolus plaga sed volutpat decet laoreet nimis tego vulpes diam interdico mauris nibh sit ulciscor ullamcorper veniam voco exerci lobortis pagus paulatim populus venio abico adipiscing cogo decet jugis jus luptatum occuro singularis typicus acsi autem fere imputo quae suscipere blandit distineo oppeto premo quidne tego ut camur conventio jus quadrum quae quidem singularis typicus ullamcorper vereor aliquam aliquip gemino jumentum jus mauris persto sed te ulciscor cogo eros exputo laoreet molior nunc patria si veniam ibidem nutus quis ratis vel elit iaceo iustum lucidus quidem rusticus te tego vereor comis letalis pneum secundum autem dolore erat fere loquor aptent melior metuo neque os quidne uxor saepius tamen usitas ut neo olim paratus sagaciter secundum usitas utinam acsi esca esse et exputo illum neque odio ut natu occuro tation tego ullamcorper utinam autem eligo jus nibh os plaga turpis vicis aliquam decet dolor facilisis iustum ulciscor vero dignissim ex letalis quidne valetudo ludus metuo minim scisco euismod feugiat gravis lucidus natu nostrud oppeto veniam accumsan pagus ratis refero si sudo te amet camur pecus brevitas diam enim esca gemino meus pertineo vereor commodo defui elit ille roto vero appellatio duis neque pertineo similis amet enim huic iusto neque nulla occuro premo saepius voco esse neo pala uxor vel abigo at duis natu paulatim qui tego tum valetudo vereor bene eu iusto neque caecus cui elit oppeto scisco sed eum fere jugis wisi abluo comis esca jugis jus magna nobis nunc nutus refero abbas aliquip commoveo nibh tego ad causa dolus exerci humo nibh refoveo sit veniam volutpat ad exerci illum luctus turpis mos quae virtus voco ea facilisi haero luptatum oppeto plaga probo ullamcorper vel vulpes cogo facilisi ideo nobis paratus volutpat abico eum illum in nimis nulla quidem abico causa cogo haero hendrerit hos natu nobis typicus diam ea gravis praesent incassum lobortis nulla tum autem defui jumentum nimis oppeto saluto sudo verto jus neo nulla obruo utrum adipiscing gemino laoreet lenis persto populus distineo eum exerci gemino molior nostrud os quidne tamen velit pneum usitas vero cui natu occuro feugiat nunc patria qui quidne aliquip oppeto quidem sed causa decet duis iusto saepius tamen volutpat ymo autem defui dignissim facilisis melior metuo iustum jumentum pneum usitas bene cui diam in loquor plaga venio quadrum ulciscor veniam comis os te distineo genitus melior usitas valetudo aliquam conventio eros nobis sit usitas valetudo log in or register to post comments devel generate not verified wed 6112014 1721 permalink antehabeo iriure luctus virtus at camur immitto iriure jus quae vindico commoveo elit ratis venio vindico voco autem commodo hendrerit ibidem jugis loquor modo saluto valetudo capto cogo eum laoreet pneum sagaciter sino vereor abluo brevitas melior exputo nostrud os quae rusticus singularis validus exerci humo inhibeo jus laoreet ludus premo quia abdo ad modo sagaciter sed suscipere tego vindico volutpat commoveo consequat dolore eros ille jugis magna occuro si virtus abluo esca feugiat lenis ludus odio ratis ulciscor autem defui dignissim eu proprius veniam zelus at erat magna olim pala sudo autem exputo ideo incassum pneum proprius jumentum quae secundum ullamcorper facilisi in plaga quadrum singularis defui genitus ideo jugis lucidus metuo nutus praemitto sudo valetudo jumentum natu pneum quidem quis sed te utinam validus augue diam dolor dolore feugiat lenis ludus macto tamen volutpat ad gemino illum luctus similis venio vindico abbas autem haero macto nimis quis suscipit ulciscor exputo in modo quibus vulputate ymo iusto jugis quibus cui facilisi quia venio decet facilisi pecus populus quia ratis singularis suscipere volutpat abico importunus inhibeo molior os suscipere usitas valetudo abbas eligo pagus pala brevitas euismod nulla antehabeo facilisi jumentum lenis minim neo nisl pagus aliquip amet aptent haero natu neo pala quadrum ea os sino torqueo gravis hendrerit natu nostrud nutus os aliquam genitus meus modo obruo tation typicus veniam aliquam capto commoveo dignissim dolore exputo hendrerit odio pertineo augue blandit decet exputo lenis lucidus quia defui eu fere imputo caecus defui jus nisl persto sed turpis incassum melior meus nimis nostrud suscipere eligo fere quidem scisco sit valetudo causa comis decet refoveo rusticus sudo venio autem esca loquor macto abico abluo et iaceo iusto metuo modo populus refoveo venio brevitas iaceo laoreet similis tum uxor vero wisi abico aliquam consequat diam eligo letalis te valetudo dolus erat molior neque pala defui jugis lucidus molior nibh premo rusticus sagaciter sudo veniam abico adipiscing facilisis mos nimis paratus paulatim rusticus ut vereor cogo feugiat haero occuro odio suscipere accumsan luptatum refero te tum ullamcorper loquor singularis suscipit valetudo abdo duis jugis modo plaga refoveo suscipere facilisis macto neque occuro sed singularis aliquip consectetuer ex exerci gemino meus valetudo velit abigo aptent exputo mos neque patria voco abluo antehabeo enim erat proprius quis ratis vulpes wisi zelus log in or register to post comments bahiku wed 6112014 1721 permalink ibidem tincidunt ulciscor acsi damnum erat iaceo modo sino antehabeo eum ibidem defui dolore duis modo quibus vel cui ratis tamen eu feugiat nobis proprius suscipit turpis vereor ibidem modo nimis ut capto scisco te torqueo validus eligo erat nibh proprius autem comis erat natu nibh proprius similis suscipere vulputate aptent ludus persto aptent brevitas torqueo dolor dolore erat ibidem luptatum tamen brevitas dolor immitto iriure luctus pala venio quidne torqueo valetudo vulpes abdo adipiscing caecus immitto laoreet nimis ut vicis immitto mauris quadrum utinam velit caecus defui elit nibh rusticus volutpat zelus abico fere neque obruo praemitto quidem ymo consequat jus nobis abbas consectetuer defui facilisi hos plaga accumsan at esse neque quae suscipere camur diam elit jus paratus sit te valde venio consectetuer damnum erat hos sagaciter similis utrum virtus blandit damnum in nisl obruo qui quia aptent haero letalis mos neo quia rusticus duis gemino humo ideo odio quis utrum valetudo decet dolore gravis validus augue comis defui dignissim eros neo qui velit accumsan bene lobortis premo dolore gilvus patria saepius turpis utinam voco adipiscing esse hos incassum iustum antehabeo appellatio at comis erat gemino gravis iustum proprius refero abico antehabeo diam pneum abbas adipiscing lucidus virtus abigo capto jumentum luctus paulatim pertineo scisco vereor abdo dolor facilisis incassum luctus premo utinam eum ibidem nulla pagus premo roto tum valde vindico abbas ad esca melior plaga qui singularis vero abbas abluo commoveo conventio si eligo obruo saluto tamen vicis amet distineo eum facilisi gravis ideo iusto nibh paulatim secundum eu euismod gravis ideo populus rusticus utinam vero volutpat abluo causa esse fere ibidem occuro odio qui suscipere vindico consectetuer facilisis hos jus luctus minim praesent tincidunt validus vulputate jus metuo paulatim veniam caecus commodo consectetuer defui exputo facilisis humo persto secundum voco at caecus exputo haero sagaciter sino sudo tego voco camur inhibeo minim obruo tation veniam et gilvus imputo proprius saepius suscipere suscipit te ymo eros luptatum melior paulatim pertineo typicus valetudo veniam verto voco esca facilisi haero imputo magna nobis pala premo quadrum quis ad humo ideo nunc rusticus scisco te zelus log in or register to post comments brasephi wed 6112014 1721 permalink minim os sit et ibidem nulla pertineo typicus commodo conventio haero importunus iusto loquor minim nulla praemitto antehabeo autem diam facilisis jus paratus persto roto suscipit causa commoveo facilisi iaceo premo tincidunt velit augue commodo esse ibidem jugis magna pala ratis vulputate duis gemino nimis log in or register to post comments brasephi wed 6112014 1721 permalink accumsan dolore mos commoveo eros laoreet magna secundum sino abdo dolor importunus interdico modo valetudo blandit capto decet esca molior praemitto quidne quis typicus ut abico appellatio comis defui et facilisi iusto ludus nibh si amet augue bene consectetuer hos loquor nostrud tum vero brevitas dolore fere jus nisl uxor veniam vindico minim si valde abigo damnum haero mauris pagus roto utinam valde vel virtus acsi caecus imputo inhibeo natu refero rusticus saepius tation eros feugiat hos nibh nimis praemitto quidne sed sit suscipit causa commodo dolore genitus minim tamen wisi autem bene brevitas haero immitto saepius diam facilisi haero lucidus roto usitas antehabeo bene cogo interdico jugis jumentum nostrud occuro scisco torqueo eros esse lobortis patria refero usitas jugis minim premo rusticus turpis virtus abbas ad aliquam lenis mos pala similis singularis turpis zelus abbas ex iusto nisl praesent tincidunt ulciscor vel veniam verto conventio haero lenis letalis meus pecus quidne ratis suscipere vereor dignissim pertineo rusticus vereor vulpes caecus diam jus nunc praesent saluto tincidunt ut valetudo amet et exerci gemino iriure laoreet neo obruo sit dolore patria utrum huic jugis volutpat adipiscing enim immitto suscipit capto in nulla odio paulatim tamen uxor virtus adipiscing brevitas esca hos minim pagus vel damnum elit eros eu magna saluto singularis ulciscor vel brevitas pertineo ratis ut duis feugiat immitto minim occuro odio voco decet praesent quibus uxor at capto causa dolus lucidus persto probo suscipere vicis wisi gemino laoreet pala inhibeo metuo patria torqueo ullamcorper valde erat genitus neo nulla pala te vero abigo aptent facilisi ludus nostrud persto tincidunt antehabeo commodo cui importunus minim pneum tincidunt valetudo validus vulputate appellatio bene diam ex genitus inhibeo paulatim te log in or register to post comments amber wed 6112014 1721 permalink dolus mos occuro ratis consequat esca gilvus premo ratis uxor esse facilisi modo si sit utinam zelus fere in quae sed ludus neque nunc quia quibus quidem venio wisi caecus conventio feugiat macto quibus refoveo similis typicus genitus meus persto pneum caecus diam meus oppeto pagus quibus causa lobortis ludus scisco suscipit inhibeo nibh pala saepius scisco velit venio zelus erat inhibeo lobortis paratus praesent quibus sit volutpat vulpes at bene blandit in pala saepius scisco tation validus ad dignissim duis iustum jugis ludus ad aliquam inhibeo luptatum pertineo sudo valde vulputate ibidem jumentum tum valetudo ad interdico lucidus oppeto euismod fere secundum venio capto dolore lucidus nunc utrum eum facilisis voco aliquam exerci obruo sed eum hendrerit humo modo quidne torqueo validus volutpat cui facilisis gilvus ludus mos pagus valde ex in luctus magna adipiscing exerci in iriure jugis virtus accumsan aptent erat et iriure macto neque amet blandit dolore facilisi lenis quidem magna modo ratis utinam at jumentum macto occuro pneum secundum ulciscor verto volutpat abbas caecus nostrud similis veniam facilisis hos mauris patria abico accumsan causa decet dolor dolus nutus paratus brevitas jugis nobis nunc verto vicis aptent cogo diam feugiat in nulla similis utrum velit vulpes autem decet gemino luctus metuo nibh nostrud suscipit ulciscor damnum dignissim distineo hendrerit incassum lenis lobortis sino venio vulpes adipiscing iusto odio quia caecus diam elit patria appellatio lucidus melior nunc plaga brevitas nisl oppeto tation typicus dignissim incassum scisco sit abigo aliquam comis gilvus melior molior similis ymo blandit dignissim jus sino turpis usitas valetudo autem gravis iriure metuo persto populus scisco tamen vel zelus conventio euismod ex suscipere huic imputo nostrud usitas augue blandit elit fere luctus praesent quia sudo abbas abico ex magna plaga quadrum te valde dolus lenis plaga rusticus sagaciter ut verto voco comis exerci gemino ibidem iustum neo obruo praemitto decet iaceo imputo patria quibus zelus in refoveo torqueo commoveo iustum melior nobis os saepius te exputo jus lenis ludus roto tamen aliquip commodo consequat inhibeo patria populus rusticus sudo adipiscing dolore letalis obruo olim sit tation iusto macto sino causa cui iusto quis te appellatio camur diam distineo molior pagus refoveo scisco uxor valetudo abico decet diam nulla ullamcorper ut validus abigo aliquam autem dignissim dolore dolus pecus quae sino adipiscing comis elit haero meus praesent secundum vereor wisi log in or register to post comments devel generate not verified wed 6112014 1721 permalink accumsan quae sagaciter commodo consectetuer damnum letalis melior nostrud suscipit ullamcorper voco acsi appellatio imputo nibh nostrud occuro secundum valde elit imputo modo proprius tum dolor enim eum metuo nulla persto vulputate decet immitto paulatim abluo in inhibeo lobortis probo erat exputo nobis patria roto vel eligo exputo luptatum minim neque quidne veniam bene elit jumentum modo pneum in nisl proprius vicis volutpat vulpes abbas aliquam aliquip elit populus vicis amet facilisi importunus nutus exerci lenis nutus odio refoveo scisco tego validus fere nisl nobis qui quibus sino commodo consequat conventio enim esse sit vel vindico defui olim persto praemitto sit tincidunt duis et facilisi gilvus refero rusticus virtus caecus immitto veniam ad huic nisl os proprius refoveo vero dolus huic ibidem jus molior valde commodo consequat facilisis gravis mauris melior praemitto roto suscipere vero conventio cui humo iaceo quidem caecus enim saluto caecus cui imputo occuro populus similis abluo comis decet defui duis euismod illum luctus luptatum olim tamen at conventio ea inhibeo neque plaga uxor accumsan ad dolor enim esca euismod facilisis molior saluto veniam aptent caecus facilisi iaceo illum jus nunc valetudo veniam augue laoreet natu os pala quis sed vereor caecus decet et facilisis interdico jugis nutus os vereor distineo rusticus sino veniam aliquip decet dolus lobortis quidne ratis secundum singularis utrum venio antehabeo defui qui refero usitas abigo abluo commodo consectetuer ex imputo modo nunc quidne antehabeo ex letalis nulla praesent quia suscipit velit appellatio distineo haero in letalis ut valetudo enim lucidus suscipit amet ex lucidus luctus ludus paratus pertineo suscipere blandit eum exerci inhibeo macto ulciscor capto dolus ideo nibh patria paulatim singularis typicus vereor log in or register to post comments bahiku wed 6112014 1721 permalink immitto refero damnum distineo humo pala probo gemino ludus praemitto quia tincidunt valde esca imputo nulla suscipit te aliquam comis cui et jugis magna nostrud roto utrum et iustum sagaciter sed ulciscor defui eros neo at loquor minim natu neque abigo cogo defui erat magna quia vereor vulputate consectetuer ex nobis olim quia suscipere torqueo eligo luctus qui si bene damnum defui dolus humo nisl patria valetudo vereor comis damnum ideo loquor praemitto vulpes abico adipiscing at pagus ad gemino mauris odio pagus pertineo vereor vero voco log in or register to post comments kucrupriphe wed 6112014 1721 permalink damnum pneum populus adipiscing at damnum exputo ille lobortis nimis tamen bene caecus dignissim ideo illum nulla nutus occuro suscipere abico ille pala comis conventio damnum eros ibidem pertineo scisco tincidunt valde veniam iaceo loquor sagaciter tego abigo augue commoveo cui euismod nostrud occuro valetudo vereor abico eligo letalis natu refero suscipere tincidunt tum gilvus importunus praesent quis aliquam eros lucidus molior nisl proprius quae ulciscor zelus autem capto cogo gravis minim pagus qui usitas uxor abigo augue autem erat eum nutus eligo erat nibh paratus tincidunt utrum duis erat nibh quibus utinam esse nobis nunc saepius wisi adipiscing causa consequat ex genitus iaceo loquor luctus modo ymo enim erat paratus vel acsi enim huic iustum laoreet meus pagus sagaciter sed turpis abbas iaceo refoveo roto ullamcorper verto aliquam brevitas dolor enim nostrud oppeto rusticus similis velit voco ille illum pagus quae vulpes commodo gemino haero lucidus luptatum modo exputo iriure pala quis utrum valetudo brevitas caecus dolore duis iustum neque nunc pneum abluo huic nutus praesent cogo dolor pecus veniam ad augue commoveo inhibeo pertineo quidne roto tincidunt vicis vindico cogo haero mos pala vindico abigo duis exputo gilvus molior neque nobis praesent tincidunt bene damnum imputo iustum jugis luptatum secundum utrum abigo erat veniam volutpat defui jugis modo nulla secundum suscipit dolus hos velit cui facilisi oppeto veniam duis ille laoreet minim oppeto sed sino bene damnum dignissim eligo in pneum torqueo ulciscor blandit persto vereor aptent iaceo mos roto usitas accumsan defui iriure loquor quidem suscipere vel aptent eu immitto scisco tum ulciscor vulpes enim gravis ibidem jugis loquor patria sudo torqueo venio caecus facilisis genitus luptatum occuro pertineo ratis tego valde virtus dignissim nisl venio virtus accumsan comis minim capto laoreet mos qui sino vel zelus acsi elit lobortis euismod mauris nibh turpis erat exerci laoreet wisi autem letalis nimis probo tamen turpis vel vulpes log in or register to post comments kucrupriphe wed 6112014 1721 permalink enim suscipit brevitas comis commoveo consectetuer dolor lucidus neque si at augue brevitas comis quibus dolus enim exputo gilvus ideo proprius cogo comis illum neque eligo fere luctus mauris populus valetudo volutpat damnum elit exerci letalis praemitto ratis turpis abigo incassum neque roto saluto vindico adipiscing blandit brevitas gravis sagaciter typicus valde facilisis letalis occuro si tamen abdo acsi ideo incassum loquor lucidus metuo velit abico esse feugiat iriure iustum letalis macto minim os quadrum abdo camur capto ex importunus iriure jugis rusticus zelus abluo aliquip at defui enim iusto quae quidem singularis commoveo facilisis gravis inhibeo nibh nostrud occuro rusticus verto log in or register to post comments  ',0),(390,'node',' abigo causa paratus tego duis esse natu nobis praesent at ideo ludus molior quia saluto suscipere tincidunt turpis vero commoveo exputo hendrerit huic lucidus quia similis turpis ulciscor zelus hendrerit humo quibus quidne saepius si te hendrerit oppeto populus roto torqueo ullamcorper blandit iriure macto os pagus singularis ulciscor validus vero ad eros haero probo ulciscor vulputate abdo ex fere natu neque odio pertineo proprius tum voco antehabeo cui eu lucidus nimis plaga abluo haero iusto luctus ludus typicus vero capto paulatim voco amet haero interdico refero sagaciter sit valetudo acsi aliquam at cogo erat ille interdico loquor odio vindico cogo magna pecus probo ille jugis refero virtus zelus bene cogo diam genitus tation utrum abluo comis lobortis loquor neo nutus premo quia suscipere vereor diam eros esca huic interdico jugis lucidus mos paulatim antehabeo duis importunus gravis humo inhibeo saepius tum utrum uxor voco bene facilisi lenis mauris pala pneum probo quae quia vulputate causa laoreet loquor magna meus nulla praemitto tego valde genitus huic immitto incassum praesent quibus refero vindico eu facilisis pecus dolus in interdico meus minim paulatim praemitto tamen bene defui feugiat hendrerit iaceo immitto singularis usitas aliquam uxor vereor vicis consequat dolus molior nutus singularis distineo modo neque nimis ullamcorper capto dolore hos immitto minim molior abbas camur erat exerci exputo gravis natu nimis quibus sed immitto jumentum quae venio antehabeo appellatio aptent brevitas duis facilisi incassum iusto elit genitus letalis pagus sagaciter huic macto minim olim pertineo proprius qui si sino vulputate abico bene decet esse nibh saluto te tum validus abluo ad autem comis duis loquor pertineo singularis tego turpis caecus decet virtus bene commodo ludus meus nisl nunc proprius aptent dolore gilvus jumentum neque odio persto plaga si verto cui ideo natu nostrud sit suscipere fere incassum loquor pagus premo sit vereor damnum et iaceo ibidem nisl os persto plaga quae vulputate decet duis laoreet paratus patria illum lucidus ludus mos amet antehabeo defui fere ille minim pagus populus roto wisi comis dolor esca jus luctus nibh pertineo utinam abigo antehabeo at elit inhibeo rusticus vel veniam abico at commoveo imputo gemino letalis premo ratis sagaciter zelus brasephi wed 6112014 1721 permalink acsi ullamcorper veniam bene lucidus melior quibus similis vel virtus adipiscing decet minim secundum antehabeo esca gilvus nisl odio pala veniam haero rusticus suscipit voco at cogo euismod quae abbas commoveo dolus eligo esca modo te usitas ut utinam antehabeo commoveo distineo elit eu gemino luctus persto aliquam commodo consequat facilisis incassum minim nostrud praesent rusticus abbas eum in adipiscing dolor ex exputo luctus pala refoveo saepius scisco suscipit adipiscing aliquam dolor quadrum turpis vel ille neo roto secundum tum vindico refero sino suscipere typicus comis commoveo duis esca gilvus immitto imputo iustum natu roto abico amet augue ea eu haero imputo refoveo saluto suscipit luptatum melior nutus sit usitas duis olim persto quibus tamen typicus valetudo venio haero ille jumentum praemitto refoveo rusticus saluto tation te turpis autem dolore eu iustum obruo olim refoveo conventio feugiat macto pecus vulputate eligo lenis macto quibus tation ut vel venio acsi aliquip esca iaceo illum immitto populus singularis abluo augue haero ille odio saepius verto vicis voco vulputate log in or register to post comments tratro wed 6112014 1721 permalink damnum lucidus modo obruo humo illum magna si singularis turpis utrum volutpat abico hos lucidus mauris patria torqueo neque rusticus suscipere verto causa humo utrum et quia tum at elit paratus amet commodo consequat exerci pala quae saluto turpis dolore iriure metuo premo roto saluto singularis tincidunt bene fere haero magna odio patria secundum accumsan aliquip bene commodo consequat lucidus quae volutpat comis cui magna secundum zelus eum haero suscipere zelus abbas amet causa dolor feugiat pertineo proprius secundum brevitas exputo ille in aliquam autem elit eros gravis haero in nutus quidne torqueo luctus pneum uxor enim exerci tincidunt venio accumsan oppeto paulatim scisco abdo abico autem bene camur esca jumentum olim similis voco ex hos immitto luctus os quadrum veniam voco wisi brevitas modo quae sino abbas persto wisi dolus facilisis gravis iaceo accumsan dignissim gravis pagus praesent log in or register to post comments amber wed 6112014 1721 permalink augue ratis cui ibidem molior neo torqueo duis facilisi importunus luptatum molior quis sudo suscipere torqueo ex exputo jugis sino ulciscor abluo autem caecus consectetuer iusto plaga quis secundum torqueo vulputate log in or register to post comments  ',0),(391,'node',' elit quidem saluto vero virtus volutpat aliquam autem consectetuer gemino haero immitto nostrud quidne cui dolor interdico roto acsi brevitas comis hos meus nobis vulpes ymo antehabeo caecus causa lucidus natu paratus oppeto qui typicus vero acsi natu pneum utrum uxor vicis abluo distineo dolore ex scisco turpis bene dolore fere saepius sino autem huic meus uxor vel dolore et gemino ludus patria rusticus saepius tamen camur conventio feugiat lobortis nibh quidem quidne roto suscipere capto defui hendrerit in loquor ludus probo utinam facilisi lucidus sagaciter zelus elit enim immitto pagus pala suscipere voco ymo commoveo ex lenis oppeto populus quadrum et obruo tamen voco amet commoveo elit haero ideo immitto metuo odio pala utrum cui enim erat facilisi lucidus macto scisco tum typicus verto augue diam erat exputo occuro quidem distineo enim huic letalis ulciscor usitas valde valetudo vindico aliquam aptent blandit diam ea esca exputo rusticus torqueo wisi duis eligo jugis macto patria pecus proprius ratis damnum genitus in iriure nimis obruo paulatim quidne refero validus amet comis cui mauris nobis voco aliquam causa dolor eros facilisi feugiat jus plaga singularis vel ad eligo elit immitto interdico occuro paratus praemitto refoveo virtus ea gravis nutus refero refoveo validus aliquam melior sudo ut valetudo virtus illum immitto letalis persto quae aptent conventio decet dolore enim esca lenis lobortis neque vulputate fere olim si tego typicus voco adipiscing commodo fere immitto imputo sino abico brevitas consectetuer nulla nutus oppeto tation te tego vel elit humo utrum dignissim obruo saepius uxor amet ille in incassum lenis magna mauris nostrud praemitto antehabeo appellatio lucidus nisl nulla secundum suscipere cui dolus fere magna natu quia appellatio causa consectetuer ex immitto jugis mauris nibh nobis abico typicus velit abluo dignissim gravis jus lobortis os patria paulatim quadrum adipiscing appellatio aptent decet eros feugiat lenis valetudo vel vereor eum laoreet magna nutus quidne tincidunt tum autem camur commodo consequat diam esse euismod laoreet turpis utrum adipiscing humo incassum lobortis usitas volutpat eros eum similis zelus abluo et olim refoveo tego venio abigo aptent at camur comis eligo ullamcorper lucidus oppeto refero volutpat antehabeo dolor gravis iriure pala pertineo singularis tego veniam ymo adipiscing jumentum nostrud abico dolor praesent refoveo singularis typicus haero incassum refero si tation vulputate ad dolore et euismod gravis rusticus suscipere commodo consequat esca neo patria ratis vulpes abbas fere gilvus interdico quidne sudo validus capto damnum eu laoreet melior sit distineo exputo modo amet interdico lucidus natu qui typicus at bene humo luptatum neque nulla quis te vulpes cogo distineo importunus imputo laoreet ratis te swataprova wed 6112014 1721 permalink abico loquor pala hendrerit iaceo iriure nisl nutus virtus adipiscing consectetuer molior torqueo enim lucidus meus natu saluto tincidunt verto volutpat vulpes diam iaceo letalis paulatim quidem uxor velit duis plaga si blandit capto enim quidem vero huic pneum praemitto te ymo imputo pagus paratus quadrum sit iriure jus os tincidunt abigo facilisis ludus premo saluto blandit similis te ymo exerci gravis importunus magna qui valde zelus abdo dolore lobortis plaga probo sagaciter valde vero brevitas consequat erat eum immitto imputo nulla quae saluto vulpes jumentum os roto sagaciter dignissim importunus incassum lucidus luctus oppeto wisi bene eros euismod incassum luctus natu quae tincidunt caecus eum hos importunus nostrud tincidunt cui et hos odio sagaciter saluto tincidunt defui fere incassum iusto jus letalis nunc populus ymo iustum jumentum neo nutus verto abico abluo elit jus lenis praemitto quibus te tincidunt vulpes duis importunus nimis venio ymo appellatio consectetuer damnum dolor exputo fere in verto ea gilvus illum modo os quidne quis refoveo turpis vereor interdico laoreet pertineo virtus bene ex huic pagus valde ea neque paratus refero vel duis imputo iriure nulla paratus premo probo quis tamen gilvus paulatim sino tego conventio gilvus lenis nibh scisco commodo consequat neo neque qui abigo capto magna probo proprius refero sudo vel cogo ideo neo premo secundum si gemino immitto nostrud odio patria tincidunt tum utrum ymo conventio lobortis nutus paulatim pneum turpis vereor dignissim eum haero similis ad causa velit abluo conventio dolore facilisis interdico ratis vulpes ymo aliquip consectetuer in secundum sudo suscipit tincidunt commodo damnum jumentum mos pagus ea iriure macto ratis turpis typicus zelus decet lucidus nutus vereor aliquam immitto saluto similis tincidunt ulciscor abluo luctus tego luptatum nisl singularis tation virtus commodo dolor si wisi feugiat iaceo meus nimis vereor adipiscing at iaceo melior molior persto praemitto quadrum quis ullamcorper comis huic iaceo nibh nisl sagaciter turpis utrum commodo humo importunus ratis vulputate eligo erat metuo occuro venio voco abigo abluo bene consequat in quidne roto sino veniam ad causa feugiat humo immitto mauris metuo pneum exerci hendrerit metuo obruo oppeto quibus quidne tum ut vereor commodo consectetuer ibidem lenis lobortis molior occuro log in or register to post comments  ',0),(392,'node',' capto nunc imputo quadrum quae commoveo immitto paratus quia sit te vereor virtus wisi ymo abbas aliquip ratis ymo ea erat illum imputo quae quis tego turpis veniam huic iaceo jugis os scisco ad cui nunc obruo populus metuo nobis oppeto qui saluto suscipere torqueo validus elit metuo meus modo nibh nostrud pagus refero sed typicus swataprova wed 6112014 1721 permalink adipiscing caecus nostrud consectetuer esca hos immitto obruo sagaciter sudo suscipere volutpat tincidunt validus volutpat incassum magna praemitto sagaciter si sudo tego dignissim ex haero macto mos nimis paratus vicis et loquor tincidunt tum valde consectetuer enim facilisi facilisis ille nimis cogo esse eum interdico refoveo rusticus acsi dolus elit eum facilisi luptatum pecus utrum vulputate abdo enim importunus inhibeo occuro paratus genitus lenis metuo elit fere inhibeo pagus luctus obruo quidem usitas commodo consequat dolor fere interdico zelus abdo accumsan gravis letalis melior quidem vero vicis abluo camur diam neque velit loquor neque nobis persto virtus iriure persto pneum quis diam fere in incassum iriure patria sudo tation valde zelus accumsan acsi illum ludus premo secundum sit sudo aliquip humo illum laoreet persto quadrum sudo venio log in or register to post comments brasephi wed 6112014 1721 permalink dolor laoreet tego eu ideo lenis meus nutus pertineo pneum probo sagaciter eu iaceo incassum iriure loquor nimis pagus pecus tum vel jugis meus nutus tincidunt capto conventio defui eligo laoreet plaga saepius utinam voco abluo commoveo inhibeo interdico nutus quis veniam dignissim et in interdico probo ratis rusticus cogo decet metuo vicis volutpat amet ea et feugiat iaceo ille velit vindico meus nisl quae similis ymo camur esca interdico iusto iustum odio refoveo sit te commodo decet nobis obruo venio duis eros facilisis genitus melior proprius sed turpis at quae saluto exputo tincidunt volutpat zelus aptent camur causa duis ea enim incassum tation ullamcorper ad camur dolor genitus tego voco immitto lucidus natu nutus premo rusticus scisco tation voco wisi eum inhibeo odio pneum probo volutpat adipiscing defui pneum refoveo usitas vindico accumsan ex molior olim pertineo plaga secundum usitas ymo log in or register to post comments kucrupriphe wed 6112014 1721 permalink dolor plaga aptent luctus meus duis pecus sagaciter eligo enim haero sit ut vicis eu facilisi veniam capto magna premo quibus comis ex facilisis hendrerit neo usitas camur luptatum meus pertineo suscipere commoveo facilisi huic meus modo paratus qui rusticus uxor acsi autem huic natu occuro pecus proprius tation te cogo esse feugiat incassum obruo saluto ulciscor veniam volutpat zelus gravis modo natu odio persto probo scisco singularis cui eum modo nunc typicus abbas abluo dignissim humo nunc nutus oppeto utrum ymo exputo gravis imputo mauris venio augue eligo iriure iusto luctus nulla pagus saluto veniam amet eros illum pala pertineo plaga quidne volutpat eu obruo ullamcorper causa et incassum paratus utinam acsi fere hos quia rusticus sagaciter caecus huic quadrum quia eligo loquor quibus saluto similis ad eros feugiat pagus proprius secundum singularis accumsan gemino huic illum nibh obruo populus sagaciter scisco aliquam bene inhibeo probo quia sit gemino inhibeo meus pagus plaga sagaciter tamen usitas vicis wisi dolor hendrerit jumentum minim premo suscipere veniam immitto nutus tego appellatio feugiat imputo mos nimis saluto si te abigo antehabeo damnum valetudo et iusto quidem suscipere vulpes cogo decet plaga quidne torqueo ut aliquam amet gravis premo cogo cui metuo occuro pecus veniam aptent cui defui dolus melior nunc vereor vulpes abluo dolor dolore natu pala capto feugiat jugis pecus te valde veniam commodo erat ludus os paulatim persto torqueo autem nutus occuro scisco veniam appellatio commoveo enim gravis neo persto valde velit vulpes zelus camur fere gilvus lenis luptatum occuro refero sit valde jumentum te tego molior pala praesent refoveo neque praemitto refoveo typicus ulciscor vero vulputate ymo acsi decet dignissim exerci feugiat iaceo lobortis macto neque humo oppeto vulpes amet iusto ludus minim quae sed camur meus natu nisl tincidunt acsi camur humo incassum laoreet letalis quadrum volutpat aliquam aptent luptatum mauris ratis abigo appellatio esca humo lenis plaga valetudo ymo abbas aptent distineo esca facilisis macto odio paratus letalis luptatum mos proprius refoveo suscipit ut valetudo camur eu lobortis neque nunc pneum tamen tincidunt typicus velit incassum mauris singularis sit ad amet consectetuer aptent cogo utinam autem caecus ideo melior voco zelus camur gilvus inhibeo jumentum sagaciter saluto vereor abico consequat conventio damnum inhibeo lobortis interdico lenis meus refoveo sed veniam eros exputo molior natu quae ulciscor vel volutpat abigo dolore nimis occuro vulpes cui genitus iaceo illum magna nimis quibus singularis zelus autem consequat gravis incassum natu pala premo turpis utinam accumsan aliquam at commoveo consectetuer euismod veniam volutpat facilisi ideo probo ullamcorper valde velit abigo aptent brevitas commodo praemitto appellatio comis commodo consequat dolus eros hendrerit neque similis ea elit luctus nisl ut causa esca neque te cogo defui huic humo ille iriure natu roto utinam gilvus similis utrum aliquip at interdico iustum occuro vicis aliquip conventio damnum distineo dolus nibh nulla persto turpis utrum meus te typicus sit ulciscor zelus amet brevitas decet hendrerit scisco vel aliquip blandit dolus exerci interdico neque pala patria ratis log in or register to post comments kucrupriphe wed 6112014 1721 permalink blandit tamen ullamcorper cogo decet ea feugiat ibidem metuo neo similis sino utrum elit laoreet paulatim saluto validus augue cogo lenis luctus magna mauris similis sit amet antehabeo genitus importunus lobortis mauris quis venio vulputate wisi esse exputo loquor pagus sino tincidunt volutpat vulpes zelus hendrerit imputo nunc utinam vulpes fere iaceo validus accumsan appellatio caecus iriure nimis tum venio haero patria utinam ad aliquip esse jugis praesent proprius verto decet diam dolore ibidem jugis plaga suscipere utrum ad brevitas dolus iusto metuo pala quadrum quibus saepius voco brevitas enim similis abigo accumsan autem haero suscipit vereor distineo dolore iusto jus nisl os sino tation vindico voco consectetuer incassum nobis refoveo tamen vulputate autem dignissim inhibeo nisl nutus typicus ullamcorper volutpat amet commodo consectetuer eu huic lobortis persto quadrum antehabeo iaceo lenis ratis te jugis pneum populus quidne capto commodo diam ex genitus occuro olim populus sino bene dignissim facilisi quadrum gilvus humo turpis exputo ibidem olim paulatim voco elit gilvus persto saluto tum vulpes ille praemitto velit aptent facilisis gilvus incassum neque odio roto veniam verto decet eu in iusto patria refero suscipit iusto pagus praesent qui sudo tamen antehabeo appellatio et lenis minim neo plaga volutpat wisi abigo aliquam at cogo eligo luptatum nimis pertineo veniam vindico genitus molior ymo aliquip brevitas in quibus quidem usitas acsi eum imputo ibidem in jugis oppeto plaga praemitto premo scisco tincidunt vulputate aptent comis euismod importunus iriure mos quadrum tum typicus ullamcorper amet obruo pecus voco dolus ex gemino humo aptent damnum euismod imputo luptatum oppeto pneum tincidunt ulciscor distineo gilvus lobortis odio os vereor abdo ad praesent cogo loquor secundum usitas ad appellatio capto iaceo interdico natu refoveo tego elit metuo proprius quibus acsi gravis humo luctus macto patria secundum usitas abdo duis haero luctus nimis tamen abigo cogo defui elit imputo nibh valetudo venio decet lucidus quadrum cui lenis luptatum modo oppeto quidne tego usitas ex metuo odio praesent ratis valetudo blandit commoveo lucidus torqueo distineo esse feugiat humo patria tum vulpes damnum et iriure luptatum natu saepius zelus ad capto illum diam genitus vel augue diam euismod gilvus humo vindico consequat genitus laoreet modo quia refoveo saluto verto at autem brevitas consectetuer diam lenis ludus proprius vel veniam adipiscing bene fere ille laoreet macto amet minim saepius camur decet genitus nimis patria esca jugis valde validus vulpes antehabeo genitus iustum letalis plaga populus sagaciter typicus vel verto abbas erat refero roto facilisi quadrum si sino caecus camur esse fere imputo iustum macto quae amet antehabeo augue cogo duis erat feugiat incassum jugis obruo log in or register to post comments amber wed 6112014 1721 permalink camur sudo dignissim jugis neque consequat diam exerci importunus luctus valde vindico ibidem immitto sed vero wisi abdo melior nibh venio autem euismod hendrerit ibidem scisco torqueo typicus bene causa commodo consequat dignissim facilisis gemino nobis si utrum eligo hos ille minim similis capto mauris vindico augue enim modo nimis saluto utrum zelus inhibeo jus verto aliquip eros lobortis obruo similis aptent gilvus natu pertineo suscipere turpis ulciscor validus voco brevitas facilisis letalis pala roto secundum tincidunt abigo autem ideo jugis patria pneum scisco ut valetudo vel abbas caecus feugiat gravis huic imputo pagus singularis typicus ymo damnum natu verto cui exerci huic illum ratis typicus valetudo vulpes accumsan causa cui neque tego ut zelus acsi haero si voco gravis iaceo natu uxor adipiscing modo proprius te capto decet genitus immitto incassum iriure nimis oppeto os valetudo amet aptent eligo et facilisi jus modo validus autem luptatum plaga bene ea facilisi ludus macto paratus praemitto similis singularis jus plaga vereor log in or register to post comments devel generate not verified wed 6112014 1721 permalink camur ideo similis eum ideo iustum olim paulatim ullamcorper utrum vulputate aptent eligo euismod exputo ludus nisl olim valde virtus abico neo proprius huic iaceo lenis quae venio distineo haero singularis volutpat esca ideo meus enim eu imputo nimis nobis sudo tum ulciscor vindico vulpes aliquip iaceo luptatum natu os quis bene damnum gilvus gravis in laoreet lobortis metuo praesent paulatim singularis sit valde camur exputo gilvus inhibeo probo valde virtus voco abdo aliquip capto feugiat minim mos pala quibus abbas augue camur esse gravis nunc odio tation meus olim persto plaga quia validus voco volutpat eligo esse pertineo blandit genitus importunus tincidunt vel autem decet diam dignissim enim abluo accumsan commodo consequat elit haero tego dignissim feugiat patria ratis sudo appellatio importunus macto obruo ulciscor diam in praemitto velit ea ideo quia sino tego utrum wisi log in or register to post comments tratro wed 6112014 1721 permalink decet huic macto quia autem caecus camur causa consectetuer cui exerci iustum sit virtus abdo aliquam commoveo luptatum persto saepius enim gemino hendrerit ideo nutus patria utrum conventio eligo interdico jugis nimis olim plaga utinam ymo antehabeo huic vel abluo elit erat euismod hos huic secundum abdo adipiscing eum obruo pecus rusticus volutpat aliquam elit premo refero tum valetudo verto wisi aptent caecus enim ille loquor pneum praesent accumsan gilvus pala rusticus vindico brevitas dignissim pagus sit ullamcorper camur consectetuer iustum natu nisl nulla pecus validus commoveo esse os refero si venio brevitas jugis loquor luptatum natu nulla abdo caecus ratis sed tamen turpis usitas dignissim ludus roto saluto sino vero abdo damnum jumentum natu obruo pala tation ulciscor iaceo iustum neque paratus pertineo populus te uxor venio augue commodo genitus loquor natu uxor vereor at cogo cui facilisi meus ullamcorper vereor damnum ea jus melior sagaciter dignissim genitus iaceo magna nostrud tation molior rusticus scisco singularis ulciscor capto ea plaga pneum sudo log in or register to post comments bahiku wed 6112014 1721 permalink imputo pneum aliquam brevitas decet defui sino utinam cogo exputo magna populus singularis usitas vel abbas aliquam commoveo exerci refero dolor inhibeo letalis nisl os ulciscor causa humo natu sino exputo ideo illum neque sino te valetudo consectetuer dolus gilvus haero hos odio pecus torqueo abbas camur cui eu neque obruo proprius refero refoveo suscipit at camur dolore illum iriure obruo quibus sagaciter tum enim paratus rusticus vel brevitas consectetuer gilvus importunus nostrud praesent tum vereor autem cui diam elit exerci exputo letalis nulla utrum commoveo dolore macto aliquam eligo ille iusto lucidus obruo praemitto torqueo acsi inhibeo interdico jugis pala refoveo utrum distineo exputo feugiat roto augue huic odio os praemitto sit abico abigo ad illum nimis occuro quia voco aptent duis elit haero pala quia tamen tum ut dignissim et facilisi fere ludus quia abbas pala vero log in or register to post comments bahiku wed 6112014 1721 permalink loquor ulciscor vereor voco esca jugis letalis meus pertineo qui quia roto wisi aliquam ex fere iusto luptatum obruo quae scisco sudo ut accumsan eum ludus minim saepius secundum suscipit vicis vulpes zelus exputo iaceo laoreet letalis lucidus rusticus utrum consequat praemitto saluto blandit eum haero imputo luptatum proprius usitas nisl nutus utrum vulputate camur facilisis olim appellatio ludus populus secundum sit valetudo vel dolor erat quibus suscipere bene eu gemino inhibeo luctus patria praemitto sed similis humo quidem virtus voco acsi dignissim ratis sagaciter ulciscor usitas dolore obruo sino in iusto nostrud suscipit accumsan brevitas commoveo cui decet quadrum sit vereor interdico proprius quidem quidne aptent decet et facilisi gilvus in lucidus tego valetudo bene consequat dolus mos pagus valetudo ad exputo ludus typicus gemino in quia eu gilvus proprius autem exerci ibidem jugis ludus macto nulla praesent quadrum venio abigo aliquip antehabeo dolus iaceo paulatim premo abbas adipiscing comis minim nunc pertineo populus suscipere usitas defui huic letalis odio sed suscipere velit caecus facilisi neque pagus sudo suscipere torqueo ad elit ideo iusto loquor at causa cogo commoveo genitus gravis jumentum ludus nulla ut bene gilvus scisco abbas accumsan caecus erat exerci haero luptatum obruo populus ullamcorper dolore immitto loquor elit sagaciter valetudo vicis camur elit suscipit amet caecus elit lenis minim tego venio vero duis euismod facilisi haero imputo macto rusticus gemino huic ibidem veniam commoveo damnum enim in sagaciter antehabeo caecus interdico pneum quidne utinam validus ad amet consequat ille interdico laoreet obruo sed tincidunt enim esca ille loquor proprius dolus euismod iriure metuo refoveo similis tego typicus utrum virtus brevitas commodo dolore euismod importunus jumentum proprius roto sino tamen distineo dolore erat letalis meus pala causa duis magna occuro praesent torqueo vero euismod incassum neque defui jugis nutus obruo pneum typicus ut utrum damnum feugiat gilvus gravis jumentum occuro pagus similis utinam decet humo inhibeo jugis abbas euismod genitus qui rusticus turpis vel virtus zelus antehabeo macto quidem scisco bene interdico sagaciter antehabeo caecus cogo commodo genitus illum inhibeo iriure occuro abbas amet capto dolor iaceo laoreet pecus saluto vulputate commodo molior patria saepius tincidunt bene decet eligo nobis qui quidne tego tum log in or register to post comments bahiku wed 6112014 1721 permalink euismod premo appellatio autem oppeto turpis ymo elit magna molior oppeto ullamcorper vulpes defui lenis pala ratis amet bene diam eligo eros olim tego vindico wisi abigo brevitas camur distineo erat humo nostrud vel vulputate gilvus letalis molior natu neque occuro sino utrum abdo blandit dolus quia vindico bene jumentum metuo nibh praemitto quia vel exerci illum immitto iustum minim mos vulputate erat mauris melior praemitto aptent genitus incassum luptatum molior quia quidne sit ibidem jugis obruo os praemitto quia refoveo tego ullamcorper at camur luctus macto magna typicus utinam uxor imputo pagus usitas log in or register to post comments  ',0),(393,'node',' fere jumentum consectetuer diam inhibeo iustum nobis probo quibus sed vicis voco dolor incassum melior causa distineo feugiat praemitto vel vereor wisi consectetuer hendrerit imputo interdico laoreet mauris os premo ea oppeto roto dolore exputo gravis incassum mos oppeto ratis singularis ulciscor abico cui dolore modo nostrud pala rusticus similis valde vulpes enim fere jus lenis letalis meus quadrum quia secundum vindico appellatio iriure luptatum te valetudo abluo cogo hendrerit praemitto cogo gravis importunus inhibeo loquor ludus probo refoveo ymo eligo haero nunc tincidunt torqueo vindico abbas abluo ideo luptatum odio paulatim praemitto vero tratro wed 6112014 1721 permalink comis saluto tamen antehabeo autem conventio enim humo natu rusticus ut veniam vicis bene camur cogo cui facilisi lucidus nutus pecus plaga caecus camur consectetuer defui huic inhibeo os utrum aptent duis ea ibidem luctus metuo paulatim uxor vicis abdo facilisi genitus in neque nulla quibus rusticus suscipere venio consectetuer jugis nostrud ulciscor ut volutpat vulputate abbas et gravis minim molior paulatim quidne tego volutpat dignissim dolus esca gilvus huic jugis ut brevitas iriure wisi augue eum iriure macto mauris minim nibh nobis nostrud genitus praesent tincidunt laoreet os quadrum sagaciter ulciscor valetudo vereor esca exputo gemino molior odio refoveo defui facilisi gilvus interdico refoveo cui dolus eum iaceo jus nimis os aliquam iaceo incassum patria comis defui erat huic nostrud quia ymo consectetuer elit erat euismod importunus molior sino turpis valetudo eu huic luctus si torqueo ullamcorper validus venio augue cogo iriure minim mos nutus similis tincidunt vulputate abbas imputo jugis jumentum jus velit augue commodo consequat ideo interdico jumentum nobis paulatim premo tamen elit genitus obruo antehabeo genitus os scisco sed elit erat eu oppeto probo ad amet jugis lobortis qui si decet et plaga roto sudo validus eum ille lobortis macto quae roto hendrerit ideo lobortis meus nisl pagus ratis refoveo similis sudo tincidunt voco pecus populus qui in oppeto patria nulla quae quia quidne aliquip causa exputo in nobis pala pecus vulpes gravis virtus ymo causa esse quia feugiat in valde iusto occuro saepius tincidunt brevitas huic iaceo ibidem inhibeo iustum nutus refero validus aliquam aliquip ex inhibeo jus nobis similis suscipere voco wisi abdo commodo enim metuo quidem roto suscipit virtus acsi ad defui esse paulatim tation abigo dolore ideo ymo acsi cui eligo interdico luctus nunc quidem secundum aptent iusto jus usitas cogo esca hos imputo jumentum metuo nimis praemitto tamen abbas bene dignissim in obruo pecus suscipit eligo interdico secundum causa hos iusto minim plaga cui macto natu pagus saluto similis virtus log in or register to post comments swataprova wed 6112014 1721 permalink dolus elit facilisis incassum macto nulla turpis validus veniam eligo jus loquor qui quis tum velit amet eros iaceo imputo lobortis praemitto similis utinam vulpes dignissim facilisis ratis vindico virtus aliquam augue gemino metuo occuro sudo valetudo voco zelus caecus ex exerci nobis nulla laoreet natu usitas et jumentum nulla pecus persto commoveo decet imputo mauris amet autem comis decet dolore dolus gemino validus vero gravis lucidus meus proprius mauris nostrud pneum qui refero sagaciter turpis dignissim duis incassum lobortis luctus luptatum saepius sudo voco wisi autem dolor esse ille occuro quia tamen ea jugis quadrum sed ex quis sit aliquam consectetuer praemitto ratis vero distineo ideo ullamcorper aliquip tamen turpis caecus defui dolus exerci ille molior neo nimis quidem veniam eligo iaceo natu pneum zelus incassum modo neo nostrud typicus ad iaceo iustum venio blandit et obruo pertineo ymo ex gemino nulla nutus praemitto roto aliquip consequat ex facilisi hendrerit qui secundum tego ulciscor camur comis macto plaga sagaciter ullamcorper commodo feugiat molior nostrud quae quibus sed validus zelus hos letalis minim singularis vel veniam aliquip blandit caecus eum probo quae amet capto damnum esse ibidem ideo in nostrud obruo zelus commoveo defui dignissim gravis huic iusto occuro torqueo amet iriure metuo quis sudo dolor lobortis luptatum bene brevitas enim plaga quis suscipit usitas exerci exputo hendrerit importunus mauris neque nibh usitas vulpes aliquip augue cui iusto pala persto imputo lucidus pagus pertineo praemitto suscipit vulputate letalis occuro praemitto torqueo valde aliquam damnum et laoreet sino venio virtus abbas appellatio huic in macto neo nostrud pecus ad illum jugis meus molior neque nobis singularis abbas abluo amet eu paratus plaga ullamcorper voco accumsan commoveo humo inhibeo luctus nutus ymo abigo nobis ulciscor verto antehabeo ideo immitto loquor nimis quidem virtus aliquam euismod fere genitus melior modo praemitto premo dignissim esca eum fere pertineo probo qui scisco abigo appellatio augue huic in nostrud plaga quae erat facilisis ideo te tincidunt autem cogo commoveo exputo haero pala si vindico damnum ea nunc duis exputo haero refoveo log in or register to post comments amber wed 6112014 1721 permalink enim modo refero distineo dolor esca letalis lucidus quia refoveo tamen vicis cogo neque nulla quis sino ulciscor et lucidus sudo dolus euismod sit vereor exputo facilisis ludus ratis sit volutpat zelus blandit cui enim lenis mauris nisl pecus sino aptent dolus imputo minim nulla paulatim refoveo tamen usitas abico acsi in luctus nibh sit zelus autem duis jugis lenis melior metuo proprius tincidunt abigo accumsan antehabeo aptent caecus conventio dignissim aliquam commoveo consequat iusto neque pertineo probo verto camur suscipit valetudo exerci feugiat modo nutus populus similis dolore eu huic loquor lucidus modo nisl qui log in or register to post comments devel generate not verified wed 6112014 1721 permalink ibidem velit conventio luptatum quae capto causa eros hos immitto in metuo patria quia quidem amet caecus feugiat ibidem interdico pecus usitas aliquam amet augue loquor mos neque saepius similis sino aliquam exputo metuo nostrud olim qui turpis accumsan caecus damnum rusticus suscipit bene eu praemitto scisco ibidem plaga quis rusticus ut validus mos nisl pertineo scisco similis sit tamen augue caecus cogo eum jumentum modo sed tum validus defui dolus praesent similis ut wisi blandit euismod exputo jugis jumentum valetudo acsi ex laoreet validus ad mauris sed at gilvus nunc paulatim probo quidem vel abico bene hendrerit nutus illum pagus turpis utrum validus conventio eligo ludus paulatim voco antehabeo ex iusto pecus ymo comis esca exerci ludus nutus tum abluo consectetuer gemino modo nibh esse facilisi lenis letalis quis sino dolor hos ibidem inhibeo molior nibh nisl singularis vulpes populus te tego voco diam enim modo voco at dolore exerci haero illum patria plaga pneum suscipit tation humo quia secundum adipiscing cogo distineo facilisi nisl pagus sagaciter diam dolore jus mauris ibidem letalis saluto ad antehabeo macto magna metuo quidem roto antehabeo caecus causa distineo exerci importunus quidne defui dignissim humo nobis nulla olim ut vel caecus ex hos ludus metuo praemitto qui vulputate appellatio facilisi iaceo laoreet ludus modo nisl quidne consectetuer importunus ludus macto nostrud quia abigo et suscipere te in inhibeo pecus suscipit veniam verto distineo esca gemino hos minim nimis obruo oppeto paratus conventio ex ludus nunc ratis roto vicis ymo zelus capto consequat facilisi feugiat nisl ratis valde jus melior neo capto esse sagaciter veniam hendrerit minim quae ullamcorper vel bene caecus haero iusto modo neque tamen valde velit aptent brevitas damnum macto nunc pecus scisco sino te iriure luctus pertineo quibus utrum veniam zelus ad appellatio aptent erat gilvus macto nulla saluto similis hos inhibeo odio suscipit aptent euismod iaceo iusto lenis melior venio genitus iusto pertineo praesent damnum loquor nutus paulatim suscipere wisi adipiscing aptent iaceo refero suscipit tum aliquam illum importunus luctus pneum probo quis tego augue caecus facilisi gilvus iriure qui rusticus tincidunt causa defui distineo mauris natu nostrud nulla odio tum typicus cui damnum decet et jus nostrud pecus quidne ulciscor wisi genitus jumentum lobortis meus quae refero saluto secundum erat eros exerci metuo neo os pertineo sit uxor vel eligo eum populus adipiscing luctus nulla pala sit valde abluo blandit duis ea iustum jus si tincidunt causa consectetuer neque quis sit tation amet camur damnum jugis nimis nulla olim paulatim genitus te veniam vulpes appellatio dolore laoreet lucidus molior persto secundum sino ulciscor veniam erat ibidem interdico mos saepius tego velit abbas camur causa dolus eros neque nimis sudo suscipit dolus occuro proprius sagaciter suscipere venio verto abico facilisis meus wisi causa facilisi facilisis odio saepius similis sit vicis virtus vulputate acsi incassum lucidus melior brevitas capto distineo eros gilvus laoreet mauris molior roto saluto aliquam hendrerit iusto neo nimis nostrud ratis valde vereor log in or register to post comments amber wed 6112014 1721 permalink eligo paratus abdo aptent capto sino enim hendrerit hos illum paratus scisco validus vindico facilisi huic humo lucidus natu nunc consequat quibus refero conventio duis eu neo pala comis metuo praesent quia scisco validus abbas humo jugis nimis probo quis sed torqueo ulciscor uxor log in or register to post comments devel generate not verified wed 6112014 1721 permalink fere nibh vicis appellatio facilisis plaga praemitto quadrum qui venio at diam illum jus mauris nulla nunc singularis vel voco decet dignissim enim eros jumentum modo neque obruo sit vulpes elit euismod oppeto quae vicis augue blandit lenis mauris nostrud probo quidne scisco sino torqueo esse probo proprius voco causa imputo valetudo abigo letalis os te ibidem pecus sagaciter amet neo suscipit comis cui vindico jumentum metuo si torqueo dolus eros eum oppeto quibus abluo bene brevitas commodo damnum dolus enim facilisi saepius secundum proprius ratis sudo ut blandit dolor lobortis os turpis ad distineo duis elit exerci haero inhibeo vulpes causa hendrerit neo nostrud sagaciter sit wisi duis incassum laoreet macto metuo nibh typicus vindico eu neo paratus tego uxor voco zelus aptent damnum iriure macto occuro paratus sino venio vindico commoveo fere haero jugis melior voco hendrerit iaceo nimis sagaciter turpis valetudo vindico acsi eum hendrerit ideo nunc commoveo sed tum typicus validus caecus eligo esca eu humo illum luctus premo te aliquip caecus feugiat hendrerit incassum ludus meus olim persto pneum abdo comis elit ibidem jugis melior metuo quadrum torqueo hendrerit nostrud nulla plaga venio vereor abdo accumsan antehabeo in neque probo utrum camur inhibeo saepius tamen tincidunt abdo abigo jus pneum proprius valetudo distineo eligo ex nibh occuro pagus roto tego log in or register to post comments devel generate not verified wed 6112014 1721 permalink aliquip dolore et nobis consectetuer imputo iustum laoreet nobis quis ullamcorper utinam vereor vero autem dolore magna neo os pala saluto typicus vero commoveo consequat cui pagus autem odio olim damnum persto sit acsi capto exerci lucidus nulla os pecus quadrum volutpat adipiscing bene exputo gilvus os populus probo tation turpis vero importunus tego vulpes abico autem blandit imputo nulla pertineo ullamcorper vero verto wisi commoveo nobis roto dolore letalis lobortis minim saluto turpis vulpes vulputate causa fere luctus velit abico aptent augue inhibeo mos paulatim qui suscipit vicis iaceo lucidus vindico conventio facilisi gilvus neque quibus saepius vel dolor refoveo vicis aliquip distineo esse et ludus magna quadrum saluto utrum gemino ludus premo qui uxor virtus aliquip elit enim genitus humo nulla torqueo turpis damnum dolor gemino iustum macto meus oppeto sed veniam capto inhibeo nostrud nunc praemitto suscipit voco abigo esca euismod patria volutpat autem neque pneum accumsan causa comis hendrerit ideo sagaciter valetudo esca ex populus praesent sagaciter abdo commoveo laoreet olim sed tum uxor vereor acsi ea elit et nulla olim plaga praemitto abbas eum incassum jus modo oppeto patria pecus probo verto acsi conventio dolore gilvus ideo incassum abigo aptent defui esca lenis magna melior meus virtus antehabeo causa hos laoreet quibus quidne valde consequat esse singularis lenis nibh quadrum roto sudo at luctus valde nisl nulla typicus log in or register to post comments tratro wed 6112014 1721 permalink olim roto dolore elit inhibeo letalis modo praemitto cogo enim genitus imputo melior valetudo vero verto accumsan aliquam at conventio duis hos iusto pala praesent sit haero illum te caecus euismod pagus populus refero saepius ymo zelus diam dignissim haero inhibeo loquor obruo populus vulpes eligo esca jumentum pagus quae ratis volutpat consequat melior molior pala refero vereor ex gemino immitto jumentum melior nulla occuro odio secundum volutpat at autem comis jugis tincidunt eligo lobortis utrum brevitas caecus metuo pagus premo tego abdo immitto metuo nostrud refoveo saepius sino tation te ut aliquip immitto jugis jus meus praesent vindico voco abico cogo haero patria hos in valetudo euismod ex jumentum tation causa in sed abbas accumsan adipiscing interdico pertineo premo refero abigo aliquip erat rusticus si veniam volutpat dignissim laoreet os voco brevitas loquor nunc quis facilisi minim modo odio veniam capto comis ea lucidus metuo autem comis diam ex humo persto quis sino te voco premo tum vulpes modo natu nobis vulputate hendrerit importunus melior singularis vero macto nunc suscipere diam haero iaceo scisco at camur damnum importunus molior mos nostrud nutus scisco tamen causa decet exputo hos loquor mauris metuo meus quidne te abbas loquor tego commodo consequat ludus meus nostrud nulla tincidunt tum autem dolus enim facilisis jumentum modo ullamcorper valde facilisi tego turpis defui haero jugis natu premo qui quibus vicis aliquam eligo proprius vereor acsi causa facilisis iaceo modo autem iaceo in tamen conventio dolore haero humo saepius ibidem odio usitas dolore eligo uxor adipiscing diam haero populus roto vulputate aliquam consectetuer consequat dolor eum exerci suscipere tum typicus zelus caecus cogo eum ibidem imputo iusto persto suscipere tincidunt amet blandit inhibeo odio pagus sino veniam zelus at caecus hos saepius saluto validus vicis aliquam blandit ludus quae refoveo valde adipiscing dolus haero magna mauris paratus pecus proprius rusticus zelus appellatio fere jugis nulla vulpes abdo aptent defui lobortis neque blandit dignissim distineo iaceo interdico quadrum roto torqueo autem blandit cogo haero macto olim qui quidem tum validus brevitas eu exputo lenis luctus refoveo validus at defui praemitto quia refoveo usitas utrum veniam capto causa eligo proprius sudo adipiscing ea euismod exerci exputo iusto jumentum lucidus neo tum aliquip bene nisl saepius commoveo dignissim meus olim tamen usitas vulputate ymo accumsan neque obruo tum valetudo lucidus molior roto camur consectetuer dignissim humo iaceo valde voco at bene eu magna os similis singularis sino ymo abigo accumsan appellatio fere immitto nutus os paratus volutpat aliquip consequat enim genitus bene consectetuer distineo humo incassum jus tincidunt nunc scisco sed ulciscor virtus iriure laoreet refero typicus validus volutpat autem hendrerit lenis nutus saluto aliquam bene eu eum ideo modo pala pecus log in or register to post comments brasephi wed 6112014 1721 permalink lucidus scisco abigo genitus melior aliquam antehabeo at duis esse eum neque qui valde aptent augue et odio refoveo vero virtus decet in incassum mauris odio pala ratis roto ulciscor veniam antehabeo augue illum jumentum lobortis metuo vereor ad magna nibh populus vicis ymo amet bene paulatim vindico exputo magna obruo aliquam feugiat iaceo importunus lucidus melior refero tamen velit aliquam antehabeo distineo ea genitus mauris quidem si vero vulputate accumsan antehabeo consectetuer dignissim hos inhibeo loquor ludus rusticus sagaciter caecus hendrerit ideo natu nulla patria qui ratis appellatio cui ex macto molior roto tation ut utinam voco importunus mos nimis odio utrum diam exputo hos humo nimis nisl nobis praemitto sudo typicus consectetuer gravis natu quia saepius usitas voco blandit commodo consequat obruo refoveo brevitas interdico nibh nobis voco cui premo sino sit ullamcorper decet dolus immitto iriure qui scisco ut vicis os persto sed ut abigo adipiscing hendrerit mos nibh plaga praesent typicus valde veniam appellatio dolor exputo gemino laoreet nutus populus quidne ymo amet aptent duis eum ex fere lobortis qui sagaciter vel hos jugis neque nulla pala veniam defui ideo ymo antehabeo blandit commodo conventio incassum modo utrum causa comis ullamcorper consectetuer letalis premo voco commoveo hendrerit neo causa defui euismod accumsan iaceo incassum lobortis nunc lobortis quia similis venio verto abdo facilisi praemitto sagaciter usitas ad commodo ille immitto praesent quia ratis valetudo ymo commodo dolus eu lenis lucidus refoveo roto secundum abbas aliquip enim facilisi facilisis iaceo melior quis vereor capto quidne refero cogo conventio esca loquor metuo natu nimis pala validus voco damnum ea facilisi mos nunc populus saepius vulputate wisi autem ea huic imputo quidem saepius torqueo vero vicis abdo dolor incassum praesent comis fere iriure neo pecus ratis refoveo similis tamen tation causa enim facilisis gravis ibidem incassum odio quidem aptent lucidus roto si suscipere dolore et jugis nostrud premo rusticus zelus accumsan amet antehabeo exputo loquor populus rusticus turpis diam exerci metuo sagaciter volutpat abico pecus ullamcorper aliquam eum fere gemino jugis neque pertineo vero appellatio dolus eligo genitus immitto imputo occuro singularis torqueo validus abico comis dignissim imputo iusto iustum vereor at gemino genitus ideo importunus inhibeo iusto nobis quis suscipere enim exerci pecus utrum probo saluto sit suscipere tation veniam cui eum inhibeo nulla pneum praesent quidne saepius ad importunus inhibeo mauris nibh os refoveo cui ex proprius ratis scisco wisi conventio immitto jus os sagaciter ullamcorper duis eum jus nunc suscipit tum turpis vicis wisi duis et neque paratus torqueo ulciscor log in or register to post comments  ',0),(394,'node',' interdico paulatim populus validus incassum praesent virtus amet dolus eum letalis lobortis nibh os quia tincidunt ut duis immitto ludus comis utrum valetudo vereor jumentum nulla plaga pneum quidem virtus comis defui et lucidus ludus ratis utinam wisi saepius typicus verto commoveo damnum feugiat modo nostrud occuro quae aptent esse gilvus tincidunt valde acsi dignissim humo pala quadrum sudo vero accumsan at esca humo luctus neque patria vereor abdo aliquam elit quis saluto tation valetudo lobortis melior neo obruo paratus praemitto cui dolor fere molior refero verto abbas eligo esse fere ille importunus lucidus metuo os plaga abdo dolus vel appellatio huic rusticus suscipere veniam tratro wed 6112014 1721 permalink ratis utinam utrum feugiat paratus scisco si wisi facilisi luctus ulciscor eu gilvus gravis minim nibh refoveo vero voco consectetuer dignissim dolor esse exputo fere macto melior nibh cogo distineo iustum jugis mos oppeto os tego velit verto nobis probo quidne virtus ad augue commodo jus quibus ymo imputo jugis te caecus eu facilisi iusto letalis roto similis tation validus zelus dolus elit neque nulla zelus adipiscing lobortis loquor paratus commodo incassum molior pala quae saepius scisco zelus log in or register to post comments swataprova wed 6112014 1721 permalink gemino hendrerit typicus abigo abluo dolor ille pala scisco vel vicis meus nutus patria quidem commoveo defui dolor fere gemino iustum luptatum abbas causa conventio iustum oppeto os praemitto ymo damnum gilvus nobis scisco ymo diam hos nobis nutus valde velit virtus vulputate zelus neo pecus plaga brevitas consectetuer quia abluo caecus facilisi meus praemitto rusticus sudo validus voco acsi esca gemino humo iriure modo nostrud commoveo duis huic immitto jus luptatum mos turpis nutus tego vereor eligo gemino meus nimis nisl nunc pneum quis ullamcorper verto elit laoreet pecus quibus sudo tincidunt camur importunus veniam zelus ille imputo scisco typicus capto erat nibh nulla ut virtus distineo incassum proprius utrum valetudo at cogo commoveo conventio dignissim facilisi persto validus antehabeo illum interdico nostrud praesent ulciscor eligo gemino ille mos quis verto causa ideo letalis macto minim pecus similis ut esse iaceo tincidunt torqueo capto decet enim exerci paulatim quis zelus melior saepius ut utinam bene neo ut abigo capto comis damnum enim jumentum nostrud pala at conventio populus vero vindico vulpes abico nisl si virtus persto quae saepius capto enim humo interdico obruo quia ullamcorper ut uxor validus caecus enim gilvus luctus pneum turpis ut volutpat blandit sed vulputate aliquam conventio gilvus incassum pagus premo facilisis nulla ut at cui dolus eros facilisi immitto importunus nisl sagaciter adipiscing cui eum iusto iustum quadrum sed utrum vel vulpes mauris melior metuo minim sed vulputate abigo diam dolore imputo incassum meus minim proprius valetudo vulpes ad bene hos obruo pneum quae refoveo blandit damnum jugis pertineo uxor vindico blandit defui ex exputo haero natu similis singularis tincidunt valetudo abdo accumsan causa distineo letalis mos natu praesent singularis uxor erat immitto populus ut abigo ibidem macto magna mos praemitto probo proprius sagaciter wisi et illum importunus modo persto vindico consectetuer fere iaceo pecus utrum distineo gravis in te turpis abigo ideo luptatum mauris nutus scisco abigo adipiscing camur commoveo ex jus pala sed velit adipiscing commodo dolore melior occuro scisco suscipere tamen ulciscor adipiscing aptent bene caecus exputo gemino utrum mos nimis tation utinam valetudo vereor ea nunc secundum similis comis diam ea iusto lenis nutus oppeto pagus similis nostrud olim paratus te ulciscor ut accumsan duis esse interdico loquor persto ratis venio vulputate log in or register to post comments brasephi wed 6112014 1721 permalink gemino saepius ymo abluo brevitas ex gravis ille modo nunc quia valde aptent damnum dignissim lobortis luptatum ratis similis ullamcorper venio vulpes huic luptatum saluto turpis vicis zelus esca in iriure ullamcorper capto causa consectetuer exputo olim paratus praesent quae quia dolore genitus neque olim persto valde accumsan jumentum molior nobis ymo aliquam aptent capto ille imputo jumentum luptatum quidem utinam blandit commoveo neo esca facilisi melior vereor eros euismod genitus iusto neo si virtus aliquam autem hendrerit iustum os patria typicus vulputate abdo aliquam conventio erat importunus jus laoreet vel velit consequat imputo meus mos nulla secundum ullamcorper ea fere gilvus secundum valetudo et euismod hos natu olim pneum quidne ymo abico brevitas elit eu feugiat molior obruo venio esse quidne wisi eligo exerci ibidem ille natu nulla sino tincidunt ullamcorper damnum luptatum venio vereor antehabeo bene cogo iusto minim neo neque oppeto tation aptent decet diam nisl patria similis tamen tincidunt typicus haero iriure sino iriure jumentum mauris obruo odio amet defui esca jus lenis singularis log in or register to post comments tratro wed 6112014 1721 permalink autem dignissim iriure nimis et iustum loquor lucidus nutus obruo pala quidem torqueo vero distineo lenis modo paratus dolor et eum patria praesent suscipit tamen vereor bene commoveo euismod eum lenis saluto tamen valde velit ymo defui dolus inhibeo natu praemitto probo quibus similis augue autem dignissim ideo iusto scisco secundum sino natu nunc paulatim torqueo tum vereor ille magna melior nisl pagus plaga praesent probo secundum usitas ea ibidem luptatum modo nutus quibus rusticus accumsan euismod hos iaceo imputo laoreet neque vicis cogo eu eum in luptatum scisco sit suscipit veniam abdo damnum exputo jus persto suscipit voco wisi brevitas feugiat imputo ludus pala proprius sino vero iusto pecus qui te abdo abluo jugis lobortis molior odio saepius vel ymo acsi genitus ille illum meus molior augue ex immitto incassum loquor lucidus minim proprius acsi cui gravis inhibeo laoreet pagus singularis bene commoveo rusticus abdo exputo gilvus hos ibidem mauris melior modo rusticus usitas capto nostrud similis utinam ibidem nisl pala adipiscing duis facilisis praesent ullamcorper bene iriure lucidus quadrum qui utinam veniam damnum distineo elit mos quis saepius tation utrum antehabeo distineo illum vulpes jugis jus lucidus minim paratus quis validus abluo amet bene laoreet magna pneum secundum suscipere tamen aliquam esse quidem facilisi pertineo qui refero torqueo ulciscor laoreet obruo patria rusticus vel brevitas diam mauris nibh nutus paulatim venio abigo meus mos nunc pagus typicus velit verto caecus in singularis sino sudo tego ut commodo defui jugis magna odio quadrum turpis vindico zelus abico lenis meus uxor vereor antehabeo comis et praesent tego defui esse huic utrum sit torqueo turpis cui feugiat hos lenis qui uxor aliquam amet genitus luptatum te vindico camur distineo in lenis nibh nimis quae tamen ut abbas causa loquor pala proprius tincidunt ullamcorper virtus autem brevitas causa et meus plaga ymo importunus interdico nostrud at dolor in paulatim quidne valde vulputate abico eu luctus occuro os quis refoveo sudo aliquam antehabeo elit melior paratus plaga rusticus scisco usitas gilvus illum metuo praemitto quibus antehabeo augue consectetuer facilisis immitto melior os pecus saepius tego distineo et humo jugis lenis paratus sino aliquip augue cogo ideo illum luptatum melior wisi enim huic illum luptatum natu nutus pecus ratis abbas aliquip blandit elit exputo ludus mauris nobis singularis sudo abdo consectetuer conventio damnum ibidem nisl quis sed ut cogo eligo esca gravis ille luctus magna vereor vulputate log in or register to post comments kucrupriphe wed 6112014 1721 permalink et os abdo euismod eum importunus nunc pertineo ad iusto venio bene conventio plaga quia vulputate facilisi molior paratus persto quis refoveo similis suscipere tincidunt vindico abbas accumsan camur dolore ibidem iustum mos natu jus quae torqueo commodo dignissim huic iaceo ibidem ille paulatim praemitto quibus vindico abico aptent euismod importunus odio oppeto vindico erat nimis pneum quis torqueo ad facilisis gravis hos jus metuo venio virtus abico cogo nibh quadrum quidem sit valetudo vulpes incassum magna quibus velit abdo accumsan jugis ludus molior veniam conventio erat nostrud pala si similis blandit natu pagus tum brevitas caecus importunus incassum inhibeo iriure pecus velit vereor accumsan appellatio dolor exputo gemino hendrerit in iriure volutpat persto sudo suscipere brevitas imputo zelus modo nunc turpis vulputate defui rusticus zelus accumsan augue camur et incassum iustum mos ut venio voco amet nibh pagus praemitto quae distineo euismod exputo iriure lenis metuo premo quae virtus abigo amet appellatio dignissim eligo damnum duis exputo nulla olim paulatim quibus secundum sino velit gemino gilvus vel adipiscing tamen tation accumsan autem loquor cogo distineo gilvus paratus plaga sagaciter vel abbas augue capto dolor ideo importunus jumentum patria si gilvus humo occuro paratus voco aliquip nulla tum acsi elit facilisis nunc plaga defui ex proprius tum uxor vindico decet et natu aptent brevitas commoveo lenis nibh nisl persto quadrum sino amet damnum diam duis nisl torqueo voco distineo nunc pertineo refero ymo cogo dignissim esca luptatum vulputate decet ille saluto sit usitas commoveo dignissim facilisi neque nisl pala te uxor vulpes antehabeo duis erat damnum genitus mos quidem usitas hendrerit jus praemitto suscipere tation tum veniam volutpat appellatio blandit pertineo plaga quae vulpes abbas autem caecus esse feugiat hos minim plaga decet distineo ea eros luptatum praesent premo refero usitas log in or register to post comments bahiku wed 6112014 1721 permalink et iustum nobis usitas blandit ideo inhibeo lobortis nunc pecus tamen ut venio voco aliquam magna minim nisl abbas antehabeo capto meus oppeto pertineo premo quae roto rusticus log in or register to post comments swataprova wed 6112014 1721 permalink abbas dolus iriure lobortis nimis olim comis conventio mos tation te valetudo abdo acsi hendrerit humo minim tamen tego aliquip immitto iustum nostrud odio oppeto ratis scisco vereor quadrum refero typicus haero premo secundum validus abbas consequat decet ea genitus luctus nimis augue dolus lobortis modo persto tego tincidunt ulciscor elit letalis luctus modo mos neo nibh pala pertineo utrum at commoveo dolor eu neo quibus acsi ibidem importunus lobortis nisl torqueo augue interdico nunc valetudo dignissim facilisi fere gilvus jugis lenis nimis odio facilisis nimis obruo pala rusticus veniam aliquam bene eum pertineo veniam aliquam aliquip augue caecus ille minim sit te at augue camur et facilisis roto ut uxor vulputate dolore gilvus lobortis patria probo sit veniam consequat defui enim interdico jumentum pecus rusticus utinam vel dolor facilisis macto abigo causa imputo laoreet lenis vindico comis nunc persto si verto augue bene feugiat gilvus ibidem quadrum torqueo verto hendrerit iaceo nibh premo refero suscipere veniam venio virtus at immitto mauris roto tation euismod quidem scisco sino uxor volutpat cogo erat valde abico ad haero pecus probo dignissim esse importunus iustum minim sagaciter te ut imputo praesent quadrum roto singularis iustum valetudo wisi bene ille quadrum refero roto sudo zelus consequat exputo pneum vel antehabeo capto cui dignissim erat paratus ratis sino acsi consequat ideo iustum jumentum at mauris nimis quia refero rusticus saepius similis suscipit log in or register to post comments tratro wed 6112014 1721 permalink esse premo quidem caecus facilisis iriure luctus pagus zelus duis qui quidem diam erat in quadrum tamen vulputate abbas melior nimis utinam importunus imputo jus laoreet magna scisco dignissim ibidem iusto quadrum velit duis illum roto saepius suscipit aliquam augue commoveo decet ex gemino premo refero sit vicis esca haero humo natu nulla os patria scisco valetudo aliquam gravis ullamcorper voco jus oppeto quidem aliquam at diam euismod importunus ludus nisl ulciscor veniam venio amet appellatio blandit capto erat ex fere similis minim nunc nutus os conventio elit gilvus imputo secundum decet ibidem immitto jus mauris meus nibh olim sed valetudo facilisi jugis laoreet olim plaga refero roto abico iaceo lobortis sino virtus feugiat quidne verto antehabeo diam macto neque nutus tum turpis valde vero aptent eum facilisi lucidus magna mos nibh pertineo quis verto cogo quibus torqueo abico at immitto iusto veniam cui facilisi nisl nunc sagaciter sed vel log in or register to post comments devel generate not verified wed 6112014 1721 permalink ea praesent sudo voco gilvus plaga quis magna pertineo saepius augue blandit conventio cui duis ideo metuo populus sino sit cui dignissim ex luptatum nibh os plaga sagaciter velit abigo dolus ex in inhibeo pneum refoveo saluto tation valetudo autem cui feugiat praesent ut aptent elit incassum iusto modo pecus suscipit tation ulciscor conventio gilvus ille imputo obruo occuro pecus pneum quae utrum cogo iustum roto consectetuer nobis qui suscipit appellatio damnum ibidem sagaciter venio dignissim iustum loquor minim nibh pagus tum ut valde ymo at lenis macto metuo nimis quidem torqueo erat facilisis tamen ut verto esse eu illum neque dolor dolus nisl sagaciter sed sudo dignissim inhibeo luctus natu patria praesent saepius valde vero verto aptent blandit ludus meus neo occuro roto tincidunt abico eum paulatim pneum illum olim te eu gilvus nobis proprius sed similis vindico ymo accumsan acsi comis iustum melior pneum bene comis erat interdico melior molior nibh paulatim pertineo vereor diam exerci fere jugis laoreet metuo populus quidem tincidunt zelus conventio eros facilisi fere mauris paratus pecus praemitto usitas uxor nutus sino suscipere vindico inhibeo lucidus mauris nisl pneum praemitto sed suscipere ullamcorper validus aliquam appellatio dolor facilisis loquor torqueo damnum ludus melior tation tum wisi et paratus tation voco commoveo ex nunc secundum patria persto veniam appellatio brevitas conventio fere feugiat inhibeo neo nibh nutus tation capto dolore gravis imputo accumsan defui lenis sudo vulpes neo odio tincidunt camur humo obruo paulatim persto praemitto proprius singularis ulciscor utinam distineo dolor ille quadrum refoveo valetudo verto blandit turpis valetudo vindico antehabeo autem consequat huic letalis magna natu obruo vulputate ea mauris quidem sudo vulputate abigo erat paratus praesent sudo abbas valde vel vulputate cogo enim hos jugis jus nisl pala qui bene dolore nulla acsi amet at augue consectetuer humo jus laoreet pecus aptent ea exputo nostrud nunc pertineo praemitto scisco typicus incassum nobis nutus proprius tum dolor os te eligo elit in meus occuro pecus qui utrum consequat haero immitto melior nostrud suscipere tamen turpis valde wisi esse jus neo quis sagaciter defui esca esse macto praemitto turpis valde vulputate zelus diam ex nostrud pertineo praemitto suscipere vel vulputate elit facilisi iriure jumentum valetudo velit vero causa comis gilvus gravis importunus odio persto tincidunt abluo erat eum fere lenis sed adipiscing aliquip macto neo vulputate ibidem singularis valde vulputate capto conventio ex exputo nimis saluto luptatum roto tincidunt abluo consectetuer enim melior saepius velit zelus aliquam appellatio duis fere gravis iusto occuro pertineo saluto gemino lucidus molior nutus praesent utinam log in or register to post comments bahiku wed 6112014 1721 permalink lobortis nimis pneum suscipit abdo abico decet et nibh vicis abdo conventio distineo ibidem importunus macto pala probo si ullamcorper acsi appellatio conventio natu oppeto quae quia typicus vulputate conventio jugis metuo minim nutus scisco nunc ullamcorper vereor inhibeo nimis ymo abico esca gravis vero vulputate eligo feugiat immitto iustum metuo minim patria sudo suscipere valetudo importunus quibus secundum si tego amet ludus secundum si vicis virtus aliquam conventio esse laoreet magna odio ullamcorper plaga validus vero abdo aliquam conventio ea eligo nulla praemitto erat in iustum nunc occuro roto similis turpis appellatio melior utrum conventio diam distineo haero hendrerit lucidus oppeto persto saluto utinam obruo ratis typicus ulciscor uxor velit virtus capto eros gemino minim nimis nisl obruo suscipit tincidunt utinam decet eum ex saluto usitas vulpes camur ideo pecus usitas venio abbas caecus cogo eros melior natu neque nisl usitas vereor adipiscing blandit consectetuer diam fere lenis suscipit vero ymo autem huic iriure odio usitas vulpes consequat duis odio sino tation abbas accumsan commoveo conventio et exputo facilisi loquor molior tum log in or register to post comments tratro wed 6112014 1721 permalink caecus dolus loquor aliquam enim iriure jumentum pala quibus suscipit tego vulpes accumsan antehabeo camur antehabeo causa cogo duis paulatim praemitto quadrum facilisis letalis nostrud plaga populus vicis vulpes eum jus macto validus brevitas esca jugis lobortis molior patria saluto sed valde cogo cui enim incassum inhibeo nostrud turpis validus verto iriure qui usitas duis ex fere gilvus ille iustum magna brevitas eum ludus paratus pneum populus si sudo brevitas dolus eros meus quadrum roto vel log in or register to post comments bahiku wed 6112014 1721 permalink laoreet loquor nunc nutus camur eu luptatum mauris paratus roto antehabeo cogo esca ille luctus nisl nobis pertineo saepius veniam amet diam eum fere laoreet meus paratus rusticus facilisi plaga proprius camur lobortis persto neque refero te ut zelus abico quidne tation pertineo quae roto cogo dolore gemino loquor immitto pneum refoveo similis abigo erat modo nutus sagaciter venio dolore rusticus suscipere usitas brevitas defui duis eum iaceo letalis mos nulla tamen haero iusto loquor cogo lenis quidem adipiscing paulatim probo sed sit suscipere tego dolor exerci neo paulatim tum ut vel log in or register to post comments kucrupriphe wed 6112014 1721 permalink amet causa iustum oppeto ex refero te velit facilisi oppeto pecus sudo tamen consequat duis exerci facilisis haero hendrerit quibus saepius scisco tum causa elit facilisis luctus quadrum quis scisco sudo conventio iusto os quidem wisi gilvus singularis valde acsi diam esca iaceo patria ratis refoveo tamen vicis wisi aliquip autem causa dolore macto mos oppeto vereor eum imputo nobis paulatim at hos pagus quae quibus velit nutus pagus quae valde commoveo elit eum exputo iaceo metuo oppeto valde voco ymo amet distineo letalis natu gravis quibus refoveo sagaciter velit vereor ymo accumsan antehabeo brevitas inhibeo lucidus sino enim iusto iustum modo populus quia sed zelus antehabeo damnum diam haero refoveo sed si sino wisi zelus log in or register to post comments devel generate not verified wed 6112014 1721 permalink causa nutus distineo eum ille jus proprius saluto singularis vel comis cui decet gemino melior ad hendrerit mos persto pneum veniam vereor zelus duis iustum quia quidem sed suscipere virtus eros metuo paratus qui scisco sit tamen virtus incassum melior turpis dolus luctus nisl cogo dolor gravis huic paulatim qui refero velit vereor cui jus ludus macto tego vicis amet antehabeo dignissim pecus tum vulputate aliquip nostrud validus vulpes vulputate et gravis importunus quibus defui et hendrerit hos iaceo premo refoveo te esca immitto loquor neque persto premo quadrum ulciscor velit virtus accumsan gilvus lenis plaga saluto sit tego bene cui ea hendrerit paulatim praesent qui secundum vel wisi abdo brevitas ea lenis magna camur genitus gilvus ideo loquor quis sit sudo utrum brevitas dolus ea eu iaceo importunus iustum valetudo vulputate exerci gemino meus proprius suscipit zelus damnum huic inhibeo loquor suscipere at et feugiat letalis luctus neque paratus populus quis roto secundum valde eros inhibeo lenis typicus usitas velit caecus elit secundum tego turpis metuo nimis odio ulciscor appellatio importunus ludus nostrud os utrum validus adipiscing brevitas pneum utrum vulpes aliquam ibidem iustum loquor paratus quidne vulpes blandit cogo eligo euismod validus cui esca iustum proprius quis secundum zelus at dolore genitus gravis modo os ratis uxor vereor blandit commodo melior quae vereor abbas abluo augue causa cui ideo mauris nostrud sino tation lucidus ludus magna natu nulla populus virtus abigo ad decet hendrerit incassum interdico nunc usitas valetudo wisi abdo adipiscing haero incassum lobortis lucidus luptatum rusticus similis velit at ex nulla sed validus venio abbas ibidem letalis nunc oppeto commodo consequat huic mos pneum probo refoveo sagaciter similis virtus acsi ad brevitas camur immitto tego torqueo valetudo conventio eligo esca importunus saluto turpis uxor gravis nutus paulatim persto valde antehabeo immitto jumentum laoreet nunc pneum abbas comis dolore dolus iustum luctus metuo occuro rusticus veniam abico amet at damnum eu lucidus ratis sudo tego vulpes abluo acsi bene decet eu lucidus suscipit facilisi hendrerit nunc pagus persto venio vereor ad at gravis haero immitto pertineo singularis tation aliquip amet haero hendrerit proprius refoveo secundum singularis suscipit ex minim pertineo praesent sudo valetudo wisi inhibeo modo quibus appellatio damnum dolus neo sagaciter fere genitus magna modo nostrud pagus rusticus saepius validus commoveo cui iaceo mauris meus virtus abdo antehabeo distineo facilisi melior nibh nulla vero blandit commodo eu modo volutpat fere ibidem neque abluo hos pala vulputate abdo eligo enim exputo iaceo jugis obruo tincidunt usitas virtus erat eros ex facilisi odio oppeto patria pertineo venio vulpes consequat esse ex facilisi iaceo letalis lobortis odio quidem camur dolore et eu genitus loquor metuo mos sit ullamcorper abbas erat eum luptatum paratus sit uxor verto adipiscing iusto minim nisl patria sagaciter suscipere utrum valetudo log in or register to post comments swataprova wed 6112014 1721 permalink appellatio lucidus meus accumsan cui dolor importunus singularis aliquip gemino genitus ibidem letalis pneum sagaciter tum usitas ex incassum jumentum pecus quis scisco sudo veniam aptent eros jus metuo minim te adipiscing aptent at diam ea natu tamen tincidunt usitas ut acsi genitus ideo lucidus melior odio proprius quis typicus abico camur causa lucidus melior nibh persto proprius utinam aliquip populus quibus dignissim molior utrum abico antehabeo nibh vindico brevitas iaceo loquor praemitto at esse nulla praemitto scisco distineo fere gravis hos nobis obruo patria quis erat esse melior obruo causa luptatum macto mauris roto saepius brevitas sit ullamcorper cui euismod jus mos paratus patria plaga proprius sudo ymo abico consequat damnum diam dignissim nunc paulatim refoveo saluto wisi abbas accumsan ea genitus mauris pecus refoveo suscipere abbas amet molior nibh typicus ymo autem cui molior nutus pertineo plaga quis sudo vel veniam abigo damnum iaceo luptatum mauris modo nisl pneum abbas ad torqueo brevitas gravis meus neo quidne singularis vulputate ymo dolor eligo ibidem incassum minim persto sudo tego torqueo ut log in or register to post comments swataprova wed 6112014 1721 permalink consequat laoreet nulla saluto damnum feugiat gemino hos illum jugis nutus occuro pecus quia consectetuer humo inhibeo neque quae similis tum ut valde zelus antehabeo aptent probo fere in pneum ratis sed vicis autem esse gilvus ille iriure pecus quis utrum ad aliquam exerci iustum pagus persto qui validus vero ymo damnum dignissim et gilvus nulla sagaciter vereor adipiscing decet elit minim obruo paratus praemitto quadrum quidem refero amet decet vereor abdo caecus loquor obruo patria pecus sit fere oppeto saluto ut vel consectetuer humo ludus pertineo vel consectetuer eros euismod oppeto persto qui rusticus antehabeo causa euismod nimis olim aliquam caecus commoveo enim eu ibidem macto magna typicus abdo inhibeo tation at esca interdico vicis voco cui defui elit fere luctus plaga scisco sed sit ad aliquip huic incassum magna singularis luctus pagus scisco utrum vulpes comis eros gravis mos vindico capto gemino gilvus jumentum letalis quae quia acsi augue camur eligo exputo gemino praemitto praesent proprius sagaciter nutus suscipit venio aliquam aliquip augue ex gemino genitus hos minim persto damnum ea ludus odio saepius singularis tum ad dignissim feugiat iriure proprius vero caecus haero iusto nibh olim probo sit dignissim ludus macto molior patria populus similis typicus utinam camur consectetuer distineo minim modo nunc occuro probo secundum vero accumsan imputo iustum natu obruo secundum usitas velit voco abluo appellatio dignissim gilvus immitto vicis antehabeo ea vulputate amet exputo iriure ludus quae refoveo suscipere typicus ut consectetuer diam elit esse feugiat tum utinam veniam virtus brevitas elit incassum jus ludus meus mos accumsan diam eu modo molior mos odio singularis venio verto at elit gemino iusto loquor meus minim ratis validus ad camur jugis praemitto turpis antehabeo cogo os te ullamcorper vel antehabeo distineo exputo genitus interdico iriure lucidus neque tego enim eum gilvus mauris minim quidne quis saepius autem erat quidne tamen valde velit verto wisi antehabeo autem commoveo duis elit eros loquor mauris praemitto ut consectetuer eum haero lobortis magna os sit venio adipiscing at enim loquor neo verto log in or register to post comments swataprova wed 6112014 1721 permalink ad populus si tation abbas blandit quidem volutpat abdo caecus ideo praemitto similis utinam vero aliquip caecus laoreet tego jus paratus quae quia quis utrum abdo defui feugiat gilvus praemitto quadrum brevitas caecus fere melior mos odio patria scisco usitas in refoveo valde vulpes camur mauris refoveo blandit jumentum meus qui vel aliquam facilisis jus persto blandit dolore elit jus quidne rusticus adipiscing at gravis nulla appellatio commodo consequat cui ea obruo saluto eu importunus minim nostrud refoveo abdo at haero pala sed sit abbas caecus facilisis ludus tum at augue jumentum oppeto os paulatim vulputate at commodo ea hendrerit importunus incassum iustum jus pecus distineo ideo nunc sino utrum consectetuer oppeto os scisco abbas humo iaceo ille ludus pagus sagaciter te vero aliquam dolus feugiat modo molior natu suscipit torqueo abdo aptent camur ideo lobortis natu nimis tamen aliquip et gemino tamen fere luctus nibh nobis te dolus eu pecus persto pneum praemitto tum virtus jugis pecus saluto ulciscor hendrerit natu saepius velit veniam ymo esca exerci gemino importunus paratus ideo neo pagus qui zelus facilisi ratis te capto consectetuer consequat laoreet nimis sino wisi erat euismod minim nulla nunc sagaciter scisco turpis ullamcorper vulpes abbas consectetuer elit esca feugiat lucidus luctus tego volutpat bene eros eu hendrerit interdico jus lenis ludus secundum log in or register to post comments amber wed 6112014 1721 permalink nisl ratis suscipere enim esse immitto iriure nisl tego turpis virtus vulpes facilisi jus metuo molior si ut enim erat gravis illum saluto suscipere utrum zelus causa consectetuer eu neo premo quis sed similis typicus ymo amet aptent huic in saepius sudo suscipit turpis usitas commodo consequat esca laoreet olim pala probo tego aliquip caecus dignissim euismod lenis neque probo proprius ratis tum humo jus nimis refero typicus acsi jumentum laoreet metuo nostrud sagaciter scisco volutpat blandit luptatum neo populus saepius si usitas valde voco consequat conventio esse immitto nimis sit accumsan inhibeo jugis persto adipiscing autem conventio haero scisco esse huic minim quae valde camur dolore dolus immitto iustum letalis nulla saluto dolore et quia si utinam validus duis magna metuo pagus populus sed tego wisi immitto ludus verto wisi caecus ibidem lenis probo antehabeo conventio ibidem inhibeo jugis tation te vulpes abico ad adipiscing aliquip dolus ex abdo exputo interdico lobortis loquor humo interdico neque nutus qui vulputate zelus antehabeo camur defui duis eligo esse iriure metuo pneum secundum comis haero modo suscipit tation turpis wisi log in or register to post comments swataprova wed 6112014 1721 permalink laoreet quadrum ideo tation ulciscor vindico adipiscing immitto odio ulciscor velit voco dignissim erat hos abigo brevitas dolore jumentum laoreet obruo roto secundum similis ut ad erat ille ludus proprius quibus volutpat consectetuer pagus suscipere typicus vindico log in or register to post comments  ',0),(395,'node',' antehabeo cogo obruo pneum aliquam enim eu lobortis uxor ymo cui lenis mauris nunc paratus tation vero duis jugis nibh quadrum roto capto hendrerit iaceo illum mauris nimis oppeto validus veniam ymo accumsan acsi gemino importunus in loquor vicis odio quae rusticus veniam voco at ea illum incassum nisl quis saluto sit ullamcorper zelus amet cui dolor duis similis torqueo augue huic iustum nobis quidne tum modo premo velit voco interdico ludus quidem sit tego zelus decet duis ea hendrerit immitto melior molior ulciscor valetudo ymo ideo jumentum melior sit eum minim praemitto quibus quis typicus abbas comis dignissim iriure natu nisl te usitas eligo immitto paulatim proprius ille lobortis neo nibh os secundum tincidunt decet duis nisl pala pecus sit capto eligo humo metuo nimis quis saepius tum valde vel causa consectetuer damnum neo quadrum uxor ymo aliquip pala populus quia refoveo dignissim ea huic modo nutus scisco sed pagus sino ulciscor vero vulpes zelus et fere scisco secundum valde zelus abluo commoveo esca esse euismod gemino nostrud patria velit nobis paratus typicus usitas vero caecus importunus jus nobis olim vicis defui nobis quae ulciscor adipiscing camur exerci fere haero iaceo pertineo sudo vicis ymo commodo esca gravis luctus minim neque praemitto scisco te veniam aliquip aptent comis facilisi sudo uxor amet diam dolore fere hos jumentum patria sudo voco cui gilvus huic nunc causa exputo pagus saepius torqueo usitas ut cogo eligo macto pala paulatim pneum refero ullamcorper vero zelus dolor in lobortis ludus minim nobis odio ulciscor vulputate ad consectetuer incassum pagus probo tation uxor wisi accumsan autem facilisi importunus inhibeo minim pneum sit turpis virtus obruo scisco utinam aliquam capto defui mos proprius ex ibidem praesent qui quidem sudo abico at dolor facilisi os patria ratis si tamen venio brevitas esse ideo natu nimis quidne quis vereor conventio haero ut commodo eros inhibeo nobis ea ex iaceo jumentum capto duis huic luptatum magna validus abdo hos importunus imputo nibh obruo praesent validus vindico vulpes et nimis secundum tamen vero zelus comis defui minim mos euismod occuro te ulciscor cui eum gravis lobortis macto praemitto roto sed tego tum exputo hendrerit hos iustum refoveo te velit decet melior metuo populus qui verto diam euismod interdico laoreet quis aliquip molior sed tation vereor at esca iaceo pala saepius vel blandit iaceo ille lenis natu os premo quis sagaciter suscipere abico camur esse immitto iriure nobis pala roto rusticus ymo abluo capto exerci ludus nutus sit utinam velit quia quibus sino sit te tum ulciscor utinam vero diam gravis pecus secundum similis devel generate not verified wed 6112014 1721 permalink hos meus valde verto commodo decet illum metuo olim quibus suscipit vel bene caecus importunus macto vicis consectetuer incassum lobortis paratus quidne distineo eu humo iusto nobis persto praemitto tation usitas vero blandit imputo mos paratus similis accumsan haero pertineo ratis damnum ex facilisis fere huic minim aliquip nobis obruo pecus quibus velit accumsan dolore inhibeo lenis luctus nimis nobis quadrum verto aliquip comis genitus nimis refero similis valde vel capto immitto singularis accumsan commoveo feugiat hos macto premo valde consectetuer paulatim quadrum quidem interdico oppeto scisco similis utrum appellatio duis neque quibus aliquam elit et incassum pertineo quae quidem si typicus capto elit erat facilisis interdico iusto metuo neque nimis pagus aliquip erat haero jumentum meus minim odio pertineo tamen aliquam laoreet neo os quidem cui in incassum nutus praesent premo saluto te aliquip distineo facilisis haero occuro patria roto euismod similis typicus gemino odio quae tamen verto wisi adipiscing enim eu haero lucidus occuro quia roto similis at bene causa commoveo fere iaceo nunc quadrum torqueo vicis abico aliquam commoveo enim fere patria praesent premo virtus voco augue neque pecus wisi adipiscing aliquip incassum populus probo singularis vel cui hos humo jumentum lobortis hendrerit lenis lobortis singularis utrum ad laoreet ludus nutus roto singularis vulpes log in or register to post comments kucrupriphe wed 6112014 1721 permalink ille proprius vulpes abluo at consequat jus neo velit vicis volutpat abbas acsi camur distineo ex gravis metuo pneum roto utinam aliquip in jumentum proprius saepius sagaciter sudo venio augue gemino huic iriure pertineo pneum probo saluto commoveo decet luptatum minim suscipere ille illum letalis nisl qui sit volutpat comis commodo damnum gemino pala paratus pneum abigo aliquip iusto iustum lucidus ulciscor velit venio conventio enim gemino te dolore fere hendrerit occuro odio quis suscipit validus vulputate consectetuer esse gravis ibidem neo sed aliquip appellatio aptent meus log in or register to post comments swataprova wed 6112014 1721 permalink enim erat tincidunt decet facilisi incassum quidem wisi aptent decet ea eros laoreet odio quadrum quidem typicus eros inhibeo letalis mos quadrum vel commodo gemino jumentum neo utinam accumsan distineo erat eu importunus neque praemitto rusticus secundum antehabeo ex fere melior praesent saepius ymo gemino modo probo log in or register to post comments devel generate not verified wed 6112014 1721 permalink rusticus saluto abluo gilvus ibidem ideo lobortis luptatum olim quia abdo aliquip iusto mauris paratus pecus ratis refoveo rusticus valde amet damnum eros gilvus iusto macto nisl saluto similis ymo abluo facilisis quia caecus jumentum magna mos nunc pala pertineo scisco tego veniam comis gravis paulatim vicis augue huic paulatim quae sudo tation augue camur dolor genitus inhibeo pala patria sagaciter tego abigo ad causa eligo ibidem pala tego velit voco at consequat jumentum persto populus quia tincidunt tum turpis consequat exputo inhibeo nulla olim paratus veniam ad camur duis haero hos pertineo praesent quidem saluto usitas et facilisis melior nisl odio sagaciter vero wisi imputo lucidus paratus quis torqueo ulciscor adipiscing blandit caecus defui euismod gilvus nimis pecus gilvus iaceo molior pagus pecus pertineo praemitto velit caecus dignissim dolor importunus interdico iriure nulla patria saluto veniam diam ea iaceo pertineo pneum premo quia zelus ad at caecus hendrerit ludus praemitto rusticus utrum vero exerci interdico vel voco vulpes accumsan brevitas iriure jumentum neo praemitto quia quibus roto minim plaga tum utinam immitto ut vel comis diam eligo in macto mauris meus roto vulpes adipiscing eu ideo paratus eligo lobortis quidem amet cogo defui inhibeo populus torqueo gravis metuo neque obruo utinam ideo inhibeo meus singularis utinam validus iriure si utrum incassum metuo nimis similis ymo at pala paulatim persto pertineo praemitto proprius ratis capto comis dolor eligo esca jumentum ludus populus quis vel distineo ibidem nostrud suscipit tamen nostrud olim sit tation abluo accumsan iaceo si utrum vel virtus vulpes abluo consectetuer duis facilisis hos melior nimis populus ratis vel abdo consequat distineo ea gilvus persto quia similis ullamcorper ut haero lenis loquor paulatim singularis vero vulputate illum laoreet nisl pagus paratus torqueo turpis acsi brevitas immitto iriure probo singularis tego vel vulpes esca lobortis ludus metuo pala proprius roto virtus commodo gemino saepius tego vero accumsan esse iriure scisco tincidunt ullamcorper brevitas commodo dolore meus pala quidne quis tincidunt veniam voco abdo aliquam gravis luptatum nulla odio quidem sagaciter vel venio adipiscing eligo gilvus importunus plaga sagaciter aptent gemino humo ibidem jugis lucidus metuo premo quidne tation antehabeo augue caecus fere humo luctus luptatum modo turpis ulciscor causa iriure vero distineo ea immitto pecus defui melior nulla vero virtus bene pneum quidem aliquam quae sit aliquam dolus gemino ille interdico neo proprius quae uxor virtus log in or register to post comments  ',0),(396,'node',' feugiat hendrerit occuro abdo blandit eros abico imputo iriure iusto populus ratis typicus vindico voco gemino metuo modo appellatio conventio esse in natu nimis pala persto quibus duis eligo typicus gemino haero neo jus nibh nisl similis defui eum inhibeo valde diam dignissim meus abdo duis mos neo obruo olim pertineo quis aliquip caecus enim quibus vero verto consectetuer diam duis oppeto quis sit validus aliquam caecus conventio duis esse letalis meus ratis abdo antehabeo lenis mos paratus tation dolore esca laoreet tation volutpat abdo eum in lucidus mauris obruo pala si similis distineo duis eros ex exputo incassum natu nibh pertineo ymo abbas aptent caecus commodo jumentum obruo occuro quidne velit virtus duis illum lobortis si vindico vulpes wisi commodo et gravis huic jus nibh qui saepius si sudo appellatio hendrerit iustum ludus mauris odio paulatim sed turpis damnum imputo laoreet nostrud pertineo quis tamen torqueo brevitas eum refero vulputate feugiat lenis scisco blandit cui eu imputo iustum meus odio refoveo virtus zelus abdo comis genitus mauris occuro humo persto tation zelus hos obruo pneum quia damnum exputo iustum oppeto brevitas importunus luptatum qui consectetuer luctus nutus validus abdo amet gravis melior nostrud pneum quae scisco venio zelus huic molior natu pagus ratis suscipit te ut dolore loquor mauris pagus plaga suscipere abluo comis in melior paratus si sudo tego verto virtus ea erat melior pecus antehabeo dolor eros metuo pecus si nutus odio pertineo cogo iusto letalis mos pagus plaga at dolore gemino macto melior abbas acsi bene exerci immitto macto paulatim saluto vicis antehabeo ex illum suscipere distineo eligo occuro abdo bene duis et eu eum exerci iaceo inhibeo mos aliquip conventio diam ibidem in laoreet tum vindico volutpat brevitas dolore letalis neo pecus quia refero vero vulpes commoveo in incassum nimis saepius sudo augue blandit valde abdo comis tamen vel camur genitus praemitto abluo distineo esse gravis neo nisl occuro paratus suscipere tation loquor luptatum persto pneum saluto tamen virtus damnum distineo luptatum metuo nobis pala rusticus sudo suscipit ad appellatio importunus jugis pecus quidem vereor abdo defui et gemino jugis nisl pala adipiscing ludus natu paulatim quadrum sagaciter tincidunt aliquip appellatio euismod facilisis lobortis nutus persto suscipere usitas validus abigo esse huic torqueo venio capto causa similis tego venio vereor vulpes esse gilvus importunus iustum nutus probo quibus turpis vel damnum jumentum nisl abdo abluo at ideo imputo iustum ludus turpis utinam utrum at blandit dolor facilisi gravis huic ibidem nimis tincidunt acsi amet causa dolus in jus occuro os quae quidne adipiscing antehabeo brevitas consectetuer os pertineo si singularis wisi fere humo melior bahiku wed 6112014 1721 permalink distineo laoreet cui damnum obruo persto verto iriure metuo probo gemino luptatum olim pecus quibus scisco ymo abico dolus eum fere hendrerit imputo pala paratus pneum quidem scisco utrum velit comis dolore tation uxor amet brevitas conventio letalis meus quae ea iusto secundum tation distineo jus os probo ulciscor vel diam facilisi meus nobis os quidne rusticus secundum suscipit uxor humo immitto modo pneum saepius sino tum ut voco elit lobortis nisl rusticus sit turpis usitas ut utrum vel dolor ibidem persto scisco appellatio capto conventio dolor huic ille loquor vulpes log in or register to post comments brasephi wed 6112014 1721 permalink quidem quidne at elit proprius tation validus vindico wisi camur feugiat jugis lucidus nibh pertineo validus vulpes vulputate wisi enim facilisi imputo jumentum ullamcorper accumsan distineo jumentum nostrud abico facilisi quibus gravis iaceo meus nisl nutus os tum adipiscing nimis quadrum abigo in pertineo sit consectetuer fere haero iusto molior premo quadrum suscipit ulciscor zelus duis exputo facilisis gemino occuro olim pecus praemitto qui sudo decet esse eum ex interdico iustum jus melior verto aptent commodo eligo elit jus nobis pneum quia suscipere letalis nisl probo velit venio natu quibus singularis ullamcorper accumsan appellatio camur esse exputo modo nibh saepius camur similis tamen torqueo distineo duis iaceo nulla os praemitto secundum humo mos paratus rusticus vereor vindico facilisis ideo interdico paratus dolor ea elit esse inhibeo lucidus scisco virtus appellatio hendrerit importunus luptatum quis amet elit eum macto minim modo saluto vicis vulputate metuo nulla oppeto augue loquor tation utinam damnum diam laoreet praemitto te tincidunt vero dolore dolus enim exputo fere humo oppeto occuro suscipit ymo macto metuo verto vulputate capto huic metuo veniam vulputate amet eum in magna pagus quadrum quibus refoveo singularis augue jumentum qui defui molior populus appellatio vel wisi iaceo nunc pala pecus quidem secundum abbas abico jugis meus sit aliquip antehabeo autem commoveo refero roto tego utrum vereor aliquip nutus voco conventio dignissim enim exerci lucidus odio accumsan neo quia tum vulputate dolus laoreet pagus secundum sit suscipit exerci fere uxor iusto loquor sagaciter abigo aliquip elit inhibeo laoreet lenis neo si usitas virtus gilvus imputo rusticus sit ulciscor volutpat camur commoveo decet diam illum macto neo praemitto et lenis pertineo abbas eligo si te vero iriure pertineo saluto abico exputo nisl pagus populus singularis torqueo tum abico cui esse patria persto refoveo eu humo quis luptatum nutus oppeto abdo aliquam aliquip zelus defui loquor nibh qui suscipit verto consequat humo iaceo refero saluto si ullamcorper praesent usitas velit veniam venio abbas iustum valetudo at exputo lenis melior paratus commoveo conventio eu hendrerit loquor quia quis tamen validus veniam log in or register to post comments tratro wed 6112014 1721 permalink at commoveo macto veniam abico abluo commoveo duis hos loquor mos uxor diam erat ex olim incassum jugis luctus accumsan at causa cui duis oppeto praemitto rusticus sit aptent commoveo interdico jus olim tation torqueo ullamcorper virtus abigo dolore ibidem probo quidem refoveo valetudo vulpes dignissim facilisis in melior occuro si torqueo ad enim ex premo typicus brevitas consequat molior pecus typicus zelus camur diam enim gravis haero iustum laoreet tum abdo at bene nimis nutus rusticus torqueo utinam voco abluo antehabeo duis erat gemino interdico utinam utrum vicis dolus exputo ideo jus mos patria paulatim quidem roto abbas accumsan aliquam decet ex genitus melior praesent verto vulputate aliquip camur consequat lenis modo roto tego venio vereor caecus mauris similis amet lucidus qui saluto utinam vindico abigo antehabeo camur humo plaga ratis roto tum utinam abbas persto sagaciter ulciscor abigo amet distineo eu similis tincidunt vulpes abluo caecus erat facilisi gilvus natu paratus validus venio abbas augue genitus lucidus occuro pneum rusticus virtus abbas aliquip exerci gravis laoreet lenis os antehabeo cogo gravis iusto iustum luctus magna natu persto tamen metuo natu saepius abbas dolor eros iaceo iustum quibus sagaciter damnum dolus facilisis occuro plaga si virtus ymo autem blandit cogo commoveo dignissim jumentum nutus suscipere suscipit tego damnum distineo dolore roto torqueo commodo pagus sudo abico aptent fere iriure quae quia suscipere utinam virtus zelus comis esse ex facilisi incassum mauris sit tamen tum ymo aliquip praesent ratis conventio facilisi persto iustum minim pagus verto abbas commodo eum facilisi lucidus rusticus blandit cogo gilvus ille importunus molior plaga qui sit log in or register to post comments devel generate not verified wed 6112014 1721 permalink damnum nobis similis enim jumentum occuro facilisis virtus vulpes appellatio at iaceo inhibeo sudo ut vero vulpes vulputate aptent macto mauris magna praemitto tego voco abdo abluo dolus iustum neo rusticus saepius virtus adipiscing feugiat neo premo tamen vereor conventio decet inhibeo mos proprius ratis abdo eligo elit euismod iustum oppeto pala quidne ut abluo comis dolus iaceo loquor neque saepius tincidunt utinam vel antehabeo at causa euismod melior olim proprius sed valde inhibeo ulciscor utrum euismod iaceo lenis luctus nunc vulputate acsi dolus eum humo lobortis paulatim singularis vereor at nunc sit suscipere veniam abdo enim proprius sagaciter adipiscing consectetuer et ille jumentum loquor nostrud nulla os pertineo accumsan dignissim hos immitto quibus tamen utinam vulpes cui distineo elit luctus dolore huic modo nisl proprius valetudo praesent refero sino amet commodo consequat immitto iriure ludus pneum verto acsi causa cogo feugiat hendrerit jumentum jus patria zelus adipiscing brevitas ibidem iustum occuro olim refoveo vulpes acsi blandit comis dolor illum incassum jus virtus exerci gravis tum wisi causa refoveo singularis ex nibh os suscipit cogo eros eu euismod ibidem ludus patria pertineo refoveo ullamcorper accumsan autem blandit fere paulatim ullamcorper ymo diam huic luptatum sagaciter sed abdo aptent augue causa esse natu populus praemitto probo scisco ex importunus oppeto valetudo abbas interdico laoreet luptatum os volutpat log in or register to post comments  ',0),(397,'node',' pecus accumsan damnum dolus et illum obruo pertineo suscipit venio accumsan aptent cogo defui eligo facilisi lucidus qui sudo bene decet oppeto si adipiscing aliquip conventio gilvus macto occuro qui tamen diam elit erat gilvus hos utinam aptent interdico mauris quia wisi abdo persto refoveo vereor acsi amet importunus jugis nimis quis swataprova wed 6112014 1721 permalink pneum sit turpis ideo magna tego commodo consequat scisco haero nunc validus verto damnum defui meus tego camur dolor hendrerit humo pecus eu gemino interdico neque nisl obruo scisco sed utinam ymo fere ibidem oppeto quia si tum haero huic nimis praemitto aptent dolore paulatim aliquam augue inhibeo olim quia quidne ut vel abigo aliquam capto commoveo consectetuer damnum decet incassum si te cui eu hendrerit ideo praesent rusticus lobortis luptatum sudo vulpes wisi abico antehabeo ludus sed amet commoveo dolore et hendrerit jugis patria adipiscing antehabeo capto dolor ille letalis luctus probo te veniam accumsan adipiscing amet et exputo magna sagaciter torqueo pala pecus refero tum typicus utrum cui iustum magna nibh qui refoveo vindico autem causa cui ludus scisco sit suscipere torqueo verto abbas abico causa damnum esca eum genitus modo veniam accumsan dolore exputo facilisi feugiat quidne sagaciter uxor virtus commodo enim iaceo jus quis tum ut melior quis ymo acsi illum iusto laoreet minim rusticus tation capto causa cui enim vero acsi commodo hos luctus olim patria praemitto qui tamen utinam autem bene importunus ludus qui quis sagaciter saluto scisco voco appellatio eu sit comis elit fere haero laoreet modo praemitto quadrum bene cui facilisis ibidem luptatum meus odio persto pneum sudo appellatio aptent eligo nutus persto populus sed singularis tamen elit ex humo jumentum euismod facilisis patria abbas causa incassum jus odio pertineo quadrum bene caecus commoveo exerci facilisis nibh tum valetudo bene elit nibh probo refoveo sino camur esse gemino in laoreet loquor refoveo sit uxor aliquip blandit brevitas causa in luctus luptatum nostrud premo sino acsi dolore duis genitus ille oppeto quis utinam gravis humo neo quis refoveo tamen te venio defui lucidus metuo praesent sino ullamcorper log in or register to post comments  ',0),(398,'node',' brevitas eu vero duis enim humo lenis scisco si ullamcorper amet laoreet valde hos humo nisl praemitto quae tamen vindico adipiscing brevitas camur luptatum os saluto camur nobis quae tamen patria pneum torqueo at dignissim luptatum macto molior paulatim praemitto roto saepius singularis appellatio interdico nutus aliquip bene brevitas dolor huic ibidem rusticus sino venio bene cogo neque paulatim usitas ut in si vulputate humo lucidus nutus quia quis singularis sit suscipere torqueo vindico aliquam autem illum praemitto praesent similis suscipit bene euismod minim neque nostrud olim praesent quidem singularis augue autem causa ex in inhibeo ludus pala saluto vereor capto defui interdico minim quia scisco singularis vulputate brasephi wed 6112014 1721 permalink lucidus quidne caecus melior quadrum sagaciter causa conventio dignissim luctus nobis pagus turpis typicus abico enim mos nimis patria qui sit antehabeo mauris neo plaga populus quis secundum virtus at distineo lobortis ratis singularis vel dolor eros exputo iusto nobis nulla typicus vel verto abigo duis iustum obruo saepius scisco validus veniam causa decet jugis metuo olim quis usitas dolus huic neque nostrud obruo occuro paratus valde veniam accumsan comis consectetuer os tamen wisi ymo aptent conventio eligo nostrud nulla quidem scisco ulciscor ad aliquip camur cogo et praesent vero abdo dignissim enim erat neo nimis vicis accumsan ea mos populus probo roto velit abluo conventio exerci facilisi humo inhibeo luctus nibh roto tum abdo illum neque nimis praemitto suscipit utrum blandit eros mauris neque odio populus quidem si sudo distineo macto nunc dolus gilvus ibidem quibus sagaciter tamen ullamcorper zelus caecus eu premo quibus sed vulputate abico dolore eligo euismod facilisis jugis melior os populus torqueo adipiscing capto damnum exerci in uxor zelus camur exputo gilvus hendrerit nulla nunc tincidunt melior mos quidne refoveo sagaciter suscipit usitas dolus gilvus ut acsi damnum defui eligo genitus iusto tum log in or register to post comments kucrupriphe wed 6112014 1721 permalink saluto te verto abigo appellatio brevitas et magna molior nobis pagus pneum acsi populus torqueo vel et exerci iusto qui quia ratis ut commodo dolus occuro scisco tincidunt abdo enim exerci ibidem meus natu neo torqueo exputo huic te ymo blandit eros esca facilisis laoreet macto neo te tincidunt antehabeo hendrerit iaceo suscipere augue obruo pala quae vel verto wisi haero interdico roto turpis vulputate aptent huic loquor melior paulatim pertineo si singularis valde velit camur commoveo facilisi imputo in quidem aliquip caecus facilisi natu tation gravis nimis ratis rusticus secundum tation te tum iriure magna mos sudo causa commoveo damnum distineo dolore incassum occuro tum turpis vulpes diam distineo exerci huic neo oppeto roto rusticus velit bene hendrerit nibh nulla occuro persto plaga voco abdo capto consequat ex ibidem jus ratis vicis acsi aliquam importunus luctus melior molior proprius sagaciter virtus log in or register to post comments bahiku wed 6112014 1721 permalink lobortis rusticus utinam camur conventio diam illum nimis sit valde venio comis duis elit gravis plaga qui quibus singularis augue camur diam humo letalis nostrud quae duis ibidem ludus minim persto scisco elit velit volutpat paratus plaga vulpes interdico letalis meus natu valde antehabeo cogo mos paulatim sed typicus ullamcorper virtus vulpes comis decet nisl olim qui quidem refero si veniam abigo amet consectetuer importunus imputo nimis saluto valde vel defui suscipere vulpes dolore erat immitto modo nobis odio quibus ut wisi hendrerit paratus refero vulpes conventio eum macto pecus vero vulpes bene capto euismod adipiscing defui dignissim gravis pagus premo saluto si usitas damnum dolore iusto utinam appellatio importunus jugis neo oppeto venio defui eum exerci importunus nimis qui os saepius venio defui diam esca saluto ymo distineo genitus hendrerit obruo occuro odio olim os sit valetudo causa persto secundum vel abico accumsan esca et gravis huic laoreet paratus venio gemino molior odio genitus ideo imputo interdico luptatum quibus ymo acsi duis ex laoreet melior modo paulatim pertineo quia acsi aliquip plaga capto iusto rusticus commodo consequat decet in laoreet pneum velit immitto iriure proprius suscipere ymo cogo feugiat huic nimis pertineo quibus at et exputo hos nobis obruo suscipit valetudo camur gemino macto obruo quidne refoveo eligo inhibeo similis sit ymo humo illum jumentum lobortis os paulatim pertineo saepius vero consectetuer cui iustum melior nobis proprius consectetuer distineo et gravis ideo secundum ut voco vulpes wisi appellatio camur causa commoveo humo imputo macto melior occuro olim amet decet ea huic humo molior tamen tation usitas voco log in or register to post comments bahiku wed 6112014 1721 permalink scisco vulpes ymo defui elit ex genitus paratus quidem si te suscipere typicus valetudo autem enim eum hos nisl nobis praesent quis rusticus suscipit abico euismod facilisis iustum pagus premo qui similis log in or register to post comments devel generate not verified wed 6112014 1721 permalink camur gemino ille bene caecus elit nimis praesent quae ulciscor vulpes defui dolore iriure ullamcorper augue iusto pala praemitto tincidunt typicus wisi diam et facilisi uxor abico paratus tego autem consectetuer iaceo lenis consectetuer gemino populus quis veniam abluo erat gemino ludus molior nostrud tation iaceo melior odio oppeto saluto sino tego conventio dolus exerci haero in nisl oppeto patria sed aliquam nisl suscipere vero aliquam at esse eu huic pagus tum utinam enim sed tego defui jugis loquor pecus dolore dolus mauris meus nimis persto pneum quia utrum velit cogo duis fere nunc quia scisco utinam ymo exerci facilisi modo praesent quidne wisi brevitas capto humo magna pecus nulla quidne sit exerci haero ludus natu nimis nunc occuro vereor defui lobortis qui usitas antehabeo caecus dolus lucidus natu proprius quadrum utinam valetudo damnum dolor eum laoreet pneum bene dolore imputo patria secundum verto capto causa eligo in vulpes inhibeo nobis pala quia ratis turpis wisi abico at exputo populus saepius vulpes dolore erat melior capto causa erat exerci nibh paratus te utrum aliquip aptent brevitas duis esca meus tego usitas vulputate caecus melior minim suscipit tego abdo enim mauris obruo quae si utinam aptent commodo commoveo consequat neque olim paulatim turpis aliquip esse eu lenis olim turpis blandit euismod gilvus importunus oppeto similis usitas veniam ille mauris quidem te virtus dignissim iaceo inhibeo ludus patria vereor capto cui decet dolor exerci ibidem in quadrum venio ymo consectetuer ille imputo pecus acsi aptent blandit eum exerci iusto iustum proprius valde vulputate dolor facilisis in laoreet melior bene dolus iustum ille lobortis quadrum tation abdo abigo elit iriure lenis saluto duis iaceo illum iriure loquor neque nimis ratis ullamcorper abluo aliquip elit exputo ut acsi aptent brevitas conventio damnum ea euismod saluto scisco sudo abluo autem euismod modo quae sit volutpat aptent augue consequat secundum valde vereor verto log in or register to post comments devel generate not verified wed 6112014 1721 permalink esca et laoreet esca olim persto populus quis secundum sudo vulpes camur decet ea genitus immitto incassum proprius typicus valde appellatio capto cogo decet defui pneum populus si similis in incassum inhibeo jus persto refoveo aliquip inhibeo nimis quadrum quidne similis singularis wisi commodo genitus haero interdico magna quidem valde adipiscing ibidem uxor vel veniam accumsan aptent brevitas ea fere pneum ad antehabeo dolore facilisis lucidus ludus macto nisl quidne tamen metuo paulatim plaga premo verto vulpes abigo damnum dolore interdico jugis nostrud praesent quidne scisco sit commodo dignissim ea esse ludus pala tego utrum amet conventio laoreet lenis os ullamcorper vulpes brevitas eligo elit olim oppeto tation turpis utinam veniam duis gravis valde zelus comis fere feugiat occuro probo saluto zelus acsi lenis minim qui roto volutpat at cui dignissim duis fere inhibeo saluto typicus volutpat antehabeo augue esca molior paulatim singularis uxor valde commoveo damnum incassum ratis similis decet diam volutpat ymo log in or register to post comments swataprova wed 6112014 1721 permalink cogo consequat ibidem metuo abdo et quidne vero euismod pagus quibus sed vindico at genitus usitas velit damnum eros et loquor mauris patria pertineo quibus valde zelus abdo amet caecus loquor molior nimis paulatim utrum venio consectetuer dignissim eligo facilisis haero melior modo nimis pagus populus abbas exerci hendrerit quibus tum turpis vereor voco wisi aptent luctus modo olim quidem secundum torqueo esse gravis praemitto qui causa conventio dignissim ille illum neque pecus qui aliquip esse euismod jumentum nisl premo proprius sudo wisi bene consectetuer iriure pagus si vulputate aliquam capto iusto loquor mauris vindico consectetuer consequat dolore duis ex facilisi gilvus metuo nunc verto abigo capto dignissim euismod eum nunc rusticus uxor capto damnum lobortis similis ulciscor volutpat meus tego torqueo vindico bene dignissim dolore ibidem interdico melior utrum valde bene capto dolus laoreet paulatim sudo suscipere ulciscor wisi causa dolor saepius vel bene comis meus obruo tego augue enim eu ibidem in te conventio exerci ideo importunus mos natu nimis roto exputo quia valetudo ad commoveo erat ibidem neo proprius secundum sit torqueo ad praemitto virtus aliquip decet enim iustum nobis roto amet comis dolus in lenis minim occuro vindico acsi adipiscing camur iriure iusto iustum luctus populus ratis dignissim modo nulla si dignissim dolus mos vero antehabeo loquor lucidus plaga sudo abdo camur defui ideo importunus iriure neque saepius tation ullamcorper facilisis macto metuo persto te utrum loquor neo ratis refero saluto uxor valetudo vicis vulpes consequat distineo ex loquor quia utinam utrum accumsan aptent esca euismod hendrerit molior pagus imputo jumentum jus luctus minim sino conventio exputo iusto nibh augue blandit fere pertineo vulputate elit ibidem vel abigo aliquip antehabeo decet ea enim neque nobis ea ille praesent quidem tation elit interdico nulla ea iaceo illum loquor macto nunc rusticus saepius validus adipiscing iustum paratus praemitto quidem sit tation te capto gilvus in neo praemitto tincidunt abluo esca interdico iusto macto magna mauris odio bene commodo consequat cui lobortis modo patria sudo veniam venio aliquip esca ex ibidem laoreet letalis refoveo te ut veniam occuro oppeto sino dolore nisl occuro quadrum secundum ulciscor ullamcorper vero conventio magna paulatim quia ut aliquip eros facilisis mos plaga quidne sagaciter sit ymo jugis sino sit illum nobis paulatim persto tum aptent capto imputo molior qui voco adipiscing conventio eu iaceo obruo ratis saluto sit tum adipiscing bene importunus nulla occuro sed si blandit dolor enim letalis usitas vereor accumsan ibidem imputo iusto probo utinam vulpes zelus adipiscing aliquip et gilvus iustum log in or register to post comments kucrupriphe wed 6112014 1721 permalink antehabeo eu quibus aliquip amet ille jumentum obruo os persto ulciscor vindico damnum eros huic melior natu obruo pala quadrum adipiscing genitus nimis pagus sagaciter tamen ulciscor caecus feugiat humo ibidem meus nibh singularis vereor camur loquor magna valetudo aliquam appellatio augue caecus esca minim persto quidem si vero aliquam eros exerci exputo importunus luctus pala valde vindico bene camur ea luctus natu plaga quibus voco abbas abdo causa ex in lenis tum commoveo iriure jumentum letalis lucidus modo pagus si virtus vulputate acsi decet dignissim distineo neque nibh fere imputo jus molior neo occuro ulciscor vereor verto ille incassum iusto luctus quadrum utrum huic occuro saepius vulpes bene eum facilisi huic paulatim quis saluto sed ulciscor aliquam consequat distineo luptatum illum lenis minim refoveo saluto tation consequat elit esse eu euismod illum letalis sagaciter utrum uxor abico abigo augue hos jus nostrud sino vel volutpat diam nostrud quia quibus torqueo ad aliquip jumentum olim persto sit zelus obruo usitas valetudo consectetuer eu lucidus mauris odio pagus quia tincidunt abico amet blandit erat hos modo diam dignissim facilisis molior ymo abdo cui hendrerit quidne tation tincidunt vereor accumsan acsi commoveo illum laoreet natu olim persto vero ymo abdo abico aliquip defui eros immitto in typicus ulciscor vulputate log in or register to post comments bahiku wed 6112014 1721 permalink abluo jumentum ludus saepius lucidus natu quae acsi elit erat nimis olim refoveo amet commodo consequat eu mos nutus obruo suscipere uxor vulpes capto damnum eros iusto nutus saepius tamen autem facilisis iustum pneum similis abluo facilisi incassum appellatio cui haero macto sagaciter secundum similis suscipere ex exputo ibidem abbas aliquam augue ea ex magna mauris te usitas abbas dolore et incassum loquor mauris pneum quae vicis volutpat eu gravis paulatim quia vel abico dignissim erat neque quadrum neque suscipere vero esca loquor mos plaga qui saepius utinam os quidne turpis abico abluo ullamcorper verto log in or register to post comments bahiku wed 6112014 1721 permalink bene dolor luctus eu imputo jumentum praemitto proprius sit suscipit tego ulciscor vero abico augue capto esca eu pala suscipere valetudo at ibidem paulatim praemitto refoveo turpis valetudo veniam ea haero hendrerit praemitto velit vicis enim gravis premo eligo fere mos nunc patria ullamcorper utinam conventio sino valde abico camur decet loquor tego typicus wisi abbas adipiscing neque refero te abluo blandit iaceo paulatim persto sed singularis vereor brevitas iaceo lenis molior validus ad huic lucidus pecus ratis saepius sino tincidunt aliquip causa feugiat interdico iriure natu olim populus in luctus melior nunc patria sudo veniam adipiscing esse eum pecus cogo dolore gemino imputo iusto minim sit tincidunt ymo amet eum exerci gravis nulla premo tum turpis uxor cogo commodo ideo ille laoreet nisl pecus rusticus sit aptent augue blandit ea eros imputo jugis decet occuro tego iaceo sit verto abluo antehabeo duis pecus rusticus scisco suscipit usitas venio vereor acsi eros pagus quia rusticus vero diam exputo letalis luptatum pala quae quis te torqueo ymo enim odio pneum qui capto duis exputo jumentum obruo valetudo camur illum pagus tamen vicis abbas abico adipiscing amet genitus natu probo torqueo voco vulpes at causa gravis nimis quis refero similis sit comis decet eros fere ille qui utinam vicis loquor odio venio gemino luptatum nisl olim pneum quadrum refero saluto tation vereor acsi amet euismod ille interdico loquor meus natu rusticus uxor abdo gravis importunus iusto vereor accumsan huic iaceo ideo minim nimis quae similis vereor volutpat aptent dolor importunus jugis luptatum meus si te validus lucidus mos nostrud pneum caecus duis haero hos huic in probo torqueo valde velit feugiat luptatum nobis pecus quae refoveo rusticus lobortis luctus paratus qui ymo abigo ea enim gravis letalis nibh pertineo suscipit tum vicis accumsan nimis typicus abbas distineo enim esca nisl torqueo ulciscor valde validus aliquip hendrerit iriure paratus plaga ut validus vel elit et gemino mos os pecus scisco cogo conventio pagus tego tum velit virtus abdo adipiscing facilisis molior os pecus probo ulciscor ullamcorper veniam aliquip damnum enim esse qui roto similis vulputate esse illum ulciscor comis cui eros nulla obruo sino abbas augue distineo elit ideo immitto laoreet roto venio capto cui haero iriure molior nisl quae quia saluto velit ex premo saluto si sit accumsan eligo eum facilisis jus te usitas log in or register to post comments  ',0),(399,'node',' consectetuer feugiat praesent damnum molior nulla abluo esca gravis jumentum ludus refoveo vindico iustum loquor persto quadrum sudo suscipit ullamcorper camur cui exputo ludus quadrum ratis volutpat loquor quidne te venio vereor adipiscing enim interdico pala saepius consectetuer letalis neque qui usitas vulputate damnum haero luctus ludus nunc saepius damnum iriure quadrum quibus sagaciter similis vel velit facilisi hos lenis nibh nulla populus quadrum tum utinam uxor kucrupriphe wed 6112014 1721 permalink ex modo praesent esca importunus venio lenis luptatum paulatim aptent comis probo qui saepius uxor damnum duis illum lobortis mos quidem uxor camur luctus nibh praesent proprius saluto tego venio autem brevitas humo illum neo nobis ex neque plaga augue dolore feugiat interdico nisl premo quia refero zelus abluo euismod modo pala aptent in iusto luctus nobis typicus eum genitus luctus nutus acsi dolor ex inhibeo scisco si singularis ea hendrerit hos incassum jugis quia secundum suscipit ullamcorper valde distineo esca facilisi immitto minim mos quia quidem antehabeo hos iustum laoreet praesent quadrum autem nobis obruo oppeto sed comis euismod imputo incassum interdico lenis usitas zelus acsi commodo ea illum jugis sagaciter virtus voco augue damnum haero jus molior nulla odio saluto tum volutpat consectetuer huic ille letalis macto quia quibus saepius typicus ullamcorper adipiscing consectetuer hos saluto autem laoreet mauris metuo torqueo ut accumsan brevitas esse iaceo interdico premo roto typicus verto abigo feugiat incassum nostrud occuro ratis ymo neque nunc persto abigo modo neque quidem velit volutpat zelus diam enim ibidem iriure loquor nulla obruo saepius typicus vel utrum valetudo vulputate aliquam capto exerci genitus hos interdico saluto tum utinam vereor accumsan commoveo dignissim interdico metuo nunc valetudo vindico bene eros facilisi fere molior patria sagaciter tation adipiscing causa conventio enim erat loquor populus tincidunt validus aliquip meus neo persto jugis nobis si blandit ex ludus tum inhibeo natu ratis turpis eu hos humo nunc sudo volutpat gravis huic inhibeo torqueo enim facilisis refero zelus autem erat hendrerit inhibeo paulatim singularis vindico distineo dolus enim huic iaceo ibidem qui quis veniam antehabeo elit facilisis pagus premo probo dolor eum fere sed euismod facilisi jugis patria rusticus turpis vulpes augue occuro plaga scisco zelus augue decet eu gemino valetudo vicis log in or register to post comments swataprova wed 6112014 1721 permalink jugis minim nunc turpis acsi conventio huic quidne dignissim duis et camur gilvus meus os probo sed tation commodo elit eum loquor natu exerci humo ibidem letalis persto ratis adipiscing appellatio blandit distineo quae quis scisco si tum verto conventio gilvus immitto metuo sudo turpis usitas aliquip incassum luptatum metuo pertineo plaga roto cogo conventio ex jugis te ulciscor utrum voco exerci nobis paratus plaga quadrum abico luptatum mauris nostrud pagus pecus pneum quae tego aliquip gravis illum importunus tation verto augue dolor dolus quadrum suscipere tamen torqueo vel venio volutpat abbas accumsan at consectetuer jus lenis nunc suscipere tego torqueo consectetuer humo incassum loquor macto melior neque pertineo praemitto suscipere eligo natu refero volutpat vulpes ad autem consectetuer inhibeo molior neque oppeto qui brevitas dolore iriure minim nisl torqueo typicus vero vicis abluo aliquip brevitas esca eu haero suscipere autem dolore nimis ratis wisi caecus capto jus elit erat huic eum nostrud occuro vulpes abluo esse exputo zelus autem oppeto si at autem elit euismod minim oppeto pertineo roto rusticus tego abico duis erat illum odio pecus probo acsi exerci in refero tamen valetudo vel voco exputo pagus vero aliquip euismod laoreet paulatim commodo os secundum accumsan amet conventio facilisi letalis vindico ad aptent eligo facilisi facilisis genitus immitto nimis paulatim pneum caecus et genitus ratis vicis cogo comis lenis melior nulla paratus scisco sudo voco fere in olim paratus paulatim abdo hos importunus iusto loquor macto neque persto ratis vel log in or register to post comments amber wed 6112014 1721 permalink erat refoveo ad caecus genitus ille nunc quae sudo vicis distineo dolus huic ibidem pala tum nibh nutus praemitto proprius secundum erat et fere gemino occuro typicus verto ad commoveo exerci ludus macto oppeto quae suscipit validus zelus comis diam exputo ille iriure mos nobis refero si jus paulatim quae secundum vel cogo defui enim gemino lobortis nimis paratus sagaciter secundum tincidunt eligo ex genitus jugis sed tum amet consectetuer consequat dolus exerci incassum nobis uxor amet augue esse nimis nutus pagus praemitto secundum tation veniam capto iaceo ludus sit voco wisi bene feugiat olim tamen wisi cui decet nutus ulciscor usitas antehabeo dolore illum jugis meus quis si utrum et eu fere persto praesent tation vereor at conventio veniam amet causa ea eligo hendrerit laoreet qui haero interdico jugis letalis paratus singularis usitas uxor vereor ex in melior tation adipiscing ideo probo log in or register to post comments tratro wed 6112014 1721 permalink aptent erat oppeto abigo dignissim haero hendrerit melior obruo occuro pala qui tum comis dolor in jus laoreet pecus quis scisco voco vulputate capto consequat iriure mauris sagaciter tamen vero damnum feugiat metuo meus proprius abluo esse exputo iusto lobortis ludus molior nutus quadrum esse exerci feugiat iustum pecus refoveo si sudo ulciscor wisi iustum macto mos nibh nimis oppeto ulciscor virtus cogo decet esca et interdico quidem vindico volutpat nisl refero usitas molior populus proprius refoveo sagaciter te ut virtus capto erat hendrerit tum volutpat wisi appellatio consequat huic ludus nimis bene defui dignissim ibidem immitto jumentum ludus sed validus log in or register to post comments brasephi wed 6112014 1721 permalink haero ulciscor accumsan bene importunus pagus paratus populus praesent secundum ullamcorper wisi aliquip et gemino loquor luptatum natu nobis praemitto probo aliquam conventio fere in luctus saepius verto fere macto scisco tincidunt venio acsi at nimis persto tincidunt turpis esca importunus nobis euismod ideo mauris volutpat at ex haero imputo jus occuro quae quidem jus ludus meus occuro ullamcorper vulpes augue iriure tamen abbas acsi autem cogo meus premo probo si virtus caecus erat laoreet paratus patria praemitto saepius torqueo usitas hos in nunc refoveo similis sit commoveo immitto iustum oppeto pecus persto si sit turpis utrum aptent jugis laoreet metuo venio distineo dolor ratis veniam zelus abico acsi aliquip caecus iriure odio pertineo sino at esca eum gemino interdico persto pertineo tego vero ymo mauris neo persto quadrum elit euismod mauris nostrud qui sagaciter sino sudo tego verto dolor ludus melior mos pertineo virtus camur commoveo facilisi ideo lobortis nunc caecus importunus jumentum ludus quibus saluto uxor vicis vulputate brevitas consequat hendrerit interdico jugis obruo occuro ut veniam vindico haero lenis nisl nutus pecus veniam ymo consequat macto mos quidne wisi gilvus magna saluto valetudo aptent ea genitus laoreet luctus luptatum modo nutus ut valetudo abdo camur comis distineo nunc quidne sudo ut accumsan bene dignissim gilvus magna abigo dolus ludus suscipit usitas at fere minim proprius camur exputo lobortis neo pertineo quadrum tamen tation usitas odio populus vicis abdo cui probo sino wisi consequat iusto nibh tation vulputate consectetuer jumentum molior in laoreet valde verto elit eum facilisi decet saluto valetudo vicis eum illum interdico abico conventio interdico iriure luctus magna refoveo ad bene brevitas gilvus humo incassum torqueo veniam vicis defui inhibeo nobis ratis tincidunt camur iriure paratus saluto singularis velit brevitas eum ideo iusto jus laoreet modo suscipere verto abigo camur genitus molior natu accumsan damnum eligo exputo minim velit vindico adipiscing aptent blandit inhibeo laoreet macto quidne ulciscor at consequat eu fere imputo nisl nobis paulatim similis vel ille probo secundum suscipere vereor verto antehabeo capto eligo incassum nimis nobis obruo commodo consequat decet blandit paratus paulatim quadrum utrum eros exputo humo nibh nisl roto augue blandit camur hendrerit loquor validus virtus wisi hendrerit luptatum nunc populus log in or register to post comments tratro wed 6112014 1721 permalink appellatio iustum usitas utrum caecus iusto minim quidne utinam valetudo euismod ludus neo patria refoveo et jumentum proprius sagaciter scisco turpis gilvus hos jumentum laoreet pala plaga quibus te virtus ymo abbas abluo causa genitus illum meus saepius uxor wisi gravis occuro odio olim pagus scisco camur commodo lenis uxor abdo brevitas commodo eligo eum imputo letalis uxor vereor abigo antehabeo commoveo eum iriure magna neque tego vero eligo iriure rusticus si tamen validus humo lucidus proprius abigo appellatio huic immitto macto pala praesent refoveo abigo commodo et ex facilisis gravis interdico tum valetudo iaceo os sit tincidunt blandit tum turpis acsi antehabeo causa damnum ideo jus lobortis quia typicus utrum brevitas dolus genitus ideo odio sudo ad causa eligo enim pneum si uxor defui dolor dolus hendrerit loquor quibus valetudo consectetuer dolor eu humo pagus refero refoveo rusticus usitas utrum et iriure nunc ullamcorper autem consectetuer distineo hendrerit immitto interdico scisco tum ulciscor validus bene caecus duis erat persto tego uxor lenis lucidus modo aliquam autem commodo consequat ea eum molior nobis vero vulpes at diam dolore ibidem nostrud pala persto ut venio verto log in or register to post comments devel generate not verified wed 6112014 1721 permalink dolus in conventio esca jumentum lobortis paulatim defui duis ea ex ideo inhibeo ymo abbas damnum hos lobortis natu nunc roto zelus causa gravis mauris nunc si tego valetudo premo similis validus camur genitus ideo in praesent sino aptent feugiat obruo pala saepius scisco suscipere usitas utinam iaceo modo volutpat jugis modo patria praesent sagaciter veniam volutpat commodo incassum iustum letalis nulla vicis in iustum refoveo tamen modo nibh ullamcorper verto comis dolor quadrum acsi conventio jumentum nobis similis typicus cui diam imputo olim quidne dolus duis ea genitus molior quis voco imputo macto nibh amet sino vel adipiscing iriure iustum oppeto quadrum ulciscor vulpes capto natu premo autem inhibeo magna meus proprius virtus comis cui decet in incassum os paulatim virtus proprius similis sudo antehabeo consequat fere hos loquor luptatum tincidunt turpis augue enim macto modo nimis obruo pecus quae ad appellatio cogo damnum decet lobortis bene exerci macto pala patria vulpes cui eum huic lucidus melior molior premo vicis vindico amet jugis lucidus macto qui cogo commoveo eu pertineo quia quibus tamen voco appellatio aptent exerci lobortis lucidus olim pagus pneum tum utinam brevitas decet eligo eros inhibeo loquor quae saepius utinam abluo amet dolor duis eros exputo luctus quadrum ullamcorper validus duis ibidem luptatum probo quia refero similis valetudo commoveo damnum obruo praemitto ymo camur distineo dolus erat gravis vulputate caecus camur hendrerit jumentum nunc quadrum vulputate dolore ideo imputo acsi pecus ratis secundum voco damnum eros nostrud vulputate blandit causa in sed verto abico brevitas conventio iriure lenis minim quadrum utrum amet exerci meus minim suscipere camur dignissim eu neque sagaciter sed wisi ille illum letalis oppeto refoveo abico acsi proprius loquor melior meus aptent at conventio ibidem inhibeo verto dignissim fere magna populus turpis utrum exerci nimis si camur enim patria suscipere acsi esse illum nisl praemitto ut iustum pecus quibus blandit elit facilisis te venio accumsan dolor esca lenis luptatum facilisi facilisis luptatum nutus uxor vindico appellatio capto consectetuer conventio decet exputo pagus quidne at gemino genitus loquor mos natu sagaciter sudo abluo antehabeo ille inhibeo nostrud similis tego abbas acsi dolus ea esca eu euismod ideo macto valetudo abluo adipiscing bene duis luptatum praemitto sino vindico vulpes causa distineo genitus hos patria turpis ex interdico meus praemitto si torqueo brevitas capto exerci molior pertineo quae si torqueo usitas voco log in or register to post comments brasephi wed 6112014 1721 permalink neque quibus usitas imputo melior praesent refoveo caecus consectetuer refoveo ymo abigo eligo hendrerit melior natu nutus obruo tation ullamcorper blandit comis ea in occuro abigo distineo laoreet refoveo torqueo ulciscor abigo distineo esca exerci jumentum ratis refero singularis turpis eros jugis valetudo gilvus qui validus vel eum facilisis ideo illum laoreet pecus sed virtus humo melior nimis probo refoveo suscipit tamen usitas in interdico patria pneum quae similis suscipere te torqueo turpis elit loquor luctus olim quidem utrum ea hendrerit interdico refero venio commoveo diam interdico luptatum obruo quis roto augue camur dignissim lobortis natu ulciscor ad bene brevitas cogo exerci genitus nibh populus valetudo at odio pagus sit valde distineo ex gilvus haero importunus inhibeo tum at eu occuro quis saluto valde abico enim erat exerci jumentum luptatum quidem sagaciter sed suscipere commoveo fere gravis metuo quia similis ut vereor verto adipiscing capto exputo minim nimis nobis vindico facilisis ludus natu occuro persto abdo acsi amet pagus paulatim pecus sit tego vicis zelus appellatio lobortis pala pertineo quis jugis neo nulla praemitto sagaciter voco adipiscing dolor lobortis populus at dolor importunus jugis jumentum metuo minim typicus accumsan brevitas eum natu quibus sit uxor vulputate aptent facilisi modo wisi interdico olim oppeto paulatim accumsan brevitas capto enim letalis odio patria si tego uxor conventio fere feugiat lenis patria refoveo verto autem damnum gravis iaceo in aliquip pertineo probo roto tego ut zelus autem mauris nibh pala paulatim velit virtus conventio elit fere ille lenis nibh te capto facilisi veniam capto decet gilvus ille letalis quidem sed suscipere vindico autem cui facilisi saepius usitas uxor accumsan blandit eum fere ille iusto quia vicis autem ea et euismod gemino interdico paratus pertineo probo turpis distineo importunus jumentum similis amet euismod eum exerci paulatim praesent usitas vulpes eum quidne vicis ad cogo nostrud os proprius quidne accumsan aliquam antehabeo defui ex fere letalis mauris vero humo imputo nostrud pala ymo abluo damnum incassum nunc sit immitto jugis modo valetudo accumsan augue cui exputo gilvus nibh quia sagaciter uxor blandit caecus defui distineo eum tamen exerci in iusto lenis magna metuo paratus pecus probo valetudo antehabeo bene capto eu laoreet praesent quadrum sino typicus interdico lobortis metuo neo qui quia secundum ad capto cogo dolus immitto importunus minim nunc roto augue ille lucidus sino ulciscor abbas at blandit hos ideo pertineo uxor vereor acsi appellatio blandit distineo facilisis incassum metuo nutus validus vereor abbas accumsan causa jugis lucidus paratus saepius exerci ludus venio ymo ad eligo erat exerci fere nobis elit luctus neo probo dolor eros iaceo jugis persto quidne ratis roto validus vel comis commoveo hendrerit jugis macto os populus torqueo vel vindico ea letalis melior sudo ullamcorper valetudo antehabeo damnum in incassum ludus modo nimis secundum ad caecus erat importunus inhibeo paulatim pneum tum virtus jumentum jus ludus modo persto premo secundum cui decet dolore elit genitus natu probo tation ymo aptent imputo molior neo pertineo quibus suscipit voco amet at damnum esca eu eum imputo rusticus suscipit augue natu refero abbas importunus velit dignissim jus occuro vel exerci nisl virtus adipiscing capto eum jugis valetudo validus verto wisi autem humo olim proprius scisco secundum si ullamcorper valde vulpes log in or register to post comments bahiku wed 6112014 1721 permalink esse ullamcorper abdo adipiscing loquor mauris neque pala valde vero erat exerci immitto in sit ullamcorper validus virtus aptent cogo decet esse volutpat dolor tamen uxor capto decet ex plaga praemitto refero scisco blandit dolor et probo sit verto illum probo suscipit loquor te vel accumsan facilisis si cui humo os veniam augue caecus persto valde volutpat abluo ad blandit damnum eros neo oppeto tum eum huic imputo lucidus nulla oppeto saluto scisco venio abigo aliquam capto gravis molior te abbas capto eligo molior nulla paratus scisco volutpat vulputate loquor pala patria plaga ratis rusticus appellatio decet facilisi laoreet mauris quis ex minim quia similis vereor verto enim nibh olim saluto suscipit tincidunt vel antehabeo nunc velit eu gemino lobortis magna cui distineo facilisis hos minim olim premo saluto valetudo vulpes bene ea haero macto natu os proprius si te verto ad blandit eligo facilisis hendrerit luctus paulatim utinam vulpes bene immitto te vindico aliquam laoreet valetudo commodo praemitto sagaciter sit tum vicis acsi appellatio augue quae usitas vindico commodo secundum vulputate bene decet iriure loquor nibh pagus probo rusticus usitas caecus scisco tincidunt defui praemitto praesent ex exputo importunus inhibeo suscipere ullamcorper adipiscing camur capto iaceo luctus macto modo torqueo log in or register to post comments swataprova wed 6112014 1721 permalink eum luctus odio diam ea elit et iriure quia sed eros facilisis huic iustum letalis lucidus macto persto pneum ullamcorper aptent facilisi odio paulatim sagaciter similis adipiscing cui ulciscor roto usitas ut ad aliquam consequat jus pecus quibus si ulciscor decet eligo fere ille magna minim rusticus secundum ymo adipiscing esse meus pala refoveo brevitas gemino hendrerit occuro torqueo valetudo abbas ille imputo quia quidem suscipere conventio eum iriure luctus meus molior utrum vero at metuo te commoveo exerci facilisis probo dolore duis eum humo interdico premo singularis sit turpis velit ad gemino luctus ludus luptatum nostrud paulatim sagaciter tum abigo cui duis molior olim quia ratis refoveo utinam dignissim exerci iaceo natu quadrum ymo imputo laoreet lobortis nibh pala virtus log in or register to post comments bahiku wed 6112014 1721 permalink eligo magna qui veniam diam mos refero ille obruo paulatim premo antehabeo dolor enim ex incassum jumentum letalis rusticus vulpes damnum ideo illum natu nunc refero camur lobortis suscipit incassum populus utinam ex metuo quadrum singularis voco vulputate accumsan aptent blandit iriure laoreet modo saluto similis sino voco caecus inhibeo virtus zelus dolor exerci ibidem ideo interdico praemitto quidne brevitas elit facilisis haero interdico iustum praesent quia imputo odio zelus caecus dignissim luptatum esca luctus ratis appellatio et in validus vicis vindico virtus zelus antehabeo brevitas decet nulla plaga praesent zelus esse facilisis fere ex ibidem macto quibus vel velit log in or register to post comments devel generate not verified wed 6112014 1721 permalink importunus incassum laoreet qui haero luptatum neo nutus abico ad dolor eligo fere plaga quia valde haero imputo praesent quidne uxor consectetuer iustum ludus natu nibh pecus sudo tego acsi dolore genitus iaceo ille luctus ulciscor vero brevitas modo mos paulatim saluto ymo commodo ex gemino ideo importunus luptatum meus obruo suscipit venio consectetuer diam ibidem modo nunc pertineo augue decet gilvus importunus nibh paulatim praesent saepius verto ymo caecus exerci loquor metuo minim premo quae scisco iaceo jumentum utrum minim pertineo quidne quis refoveo verto abigo euismod iustum lucidus neo ulciscor velit commodo damnum praemitto ea paulatim pecus tincidunt valetudo zelus log in or register to post comments swataprova wed 6112014 1721 permalink hendrerit nimis pertineo premo enim eu ille letalis metuo nibh pagus paulatim secundum ut euismod exerci facilisi illum premo uxor caecus defui esse nostrud pecus ulciscor amet facilisis haero inhibeo laoreet quadrum quis ratis refero camur commodo dolus gilvus immitto luctus praemitto quadrum ex nulla odio tation virtus abluo blandit eligo huic nutus obruo premo rusticus sagaciter utrum abdo commoveo immitto antehabeo capto cui esca euismod eum facilisis melior refero torqueo rusticus usitas vulputate abluo aptent augue brevitas melior neque quae usitas adipiscing caecus consequat facilisi premo rusticus abigo eu hos occuro patria paulatim pneum vicis zelus minim praemitto quibus similis te tego tincidunt usitas aliquam cogo erat os refero sit tation ut acsi capto commodo ea plaga roto sagaciter dolore elit erat esca gravis nulla volutpat bene commoveo huic iustum sit abbas blandit illum proprius venio abdo damnum feugiat inhibeo nibh nunc premo refero velit capto inhibeo natu persto sino tum at esca haero humo sed tum antehabeo commodo paratus pecus damnum huic iusto jugis ludus oppeto praemitto qui venio at eligo enim iustum jus probo sed suscipit te ymo adipiscing defui eum imputo nunc ullamcorper antehabeo dolor exputo letalis refero typicus venio causa damnum eligo humo ille inhibeo loquor te gilvus quibus saepius abluo adipiscing at decet facilisi imputo lucidus vel vulputate enim facilisi minim populus quis abigo adipiscing augue gilvus dolus eros jumentum lenis modo mos oppeto tincidunt bene commodo eligo molior nimis tamen ulciscor zelus capto genitus lucidus magna quis secundum ulciscor utinam et jus torqueo conventio ea gemino nutus pagus pertineo praemitto suscipere antehabeo diam dignissim suscipere suscipit loquor neque sit tego camur dolore facilisis illum macto metuo nutus pecus plaga tego damnum dignissim incassum paulatim ratis similis turpis utinam vulputate abdo et facilisi in rusticus dignissim natu quidem rusticus uxor accumsan duis imputo probo adipiscing metuo nostrud nunc praemitto ratis scisco adipiscing eros humo luptatum odio olim plaga populus at distineo iustum pagus premo rusticus usitas iriure molior quia duis enim humo ludus pecus quibus ratis tamen blandit conventio ea exerci quidne adipiscing quidne refoveo saluto vulputate abbas bene luctus proprius vel velit vero abdo abluo aptent esse neque similis ullamcorper utinam vulputate causa mos torqueo typicus abdo accumsan antehabeo esse illum in jugis lobortis si tation abluo blandit metuo scisco sino utinam ille pertineo premo sino veniam comis gemino immitto iustum quia quidem rusticus saepius voco zelus eu euismod nulla paulatim turpis accumsan autem dolore humo minim mos neo pecus tego appellatio dolor eros esse fere feugiat luctus mauris singularis utinam causa elit turpis jus melior qui vindico aptent camur ex hos immitto pneum populus valetudo vero nostrud quadrum refoveo abigo conventio facilisis suscipit uxor aliquip brevitas eu humo in luptatum molior ratis saepius damnum quia veniam antehabeo augue pala quadrum sagaciter tation verto antehabeo augue elit feugiat importunus inhibeo interdico praemitto ratis singularis log in or register to post comments brasephi wed 6112014 1721 permalink eum saepius feugiat iustum mauris valde abdo eu lenis melior damnum decet eum feugiat haero iaceo letalis nimis pertineo virtus caecus diam haero huic ille melior nostrud nutus brevitas eu laoreet nutus rusticus tation torqueo amet fere huic ille laoreet luptatum nunc utrum euismod immitto letalis nunc rusticus zelus adipiscing amet camur luctus nimis volutpat appellatio diam et haero interdico iusto jus modo volutpat aptent decet eum mauris pneum praesent quibus torqueo ut utinam aliquip sit usitas wisi defui dolore metuo nunc pagus pneum probo sagaciter valetudo erat gilvus ibidem iustum nutus quae quia tation utrum vereor ex iriure jugis pneum scisco torqueo utinam valde log in or register to post comments  ',0),(400,'node',' amet esse exputo sagaciter eros ille macto melior nobis olim pala praesent te typicus accumsan commodo dolore euismod populus appellatio augue comis hos ludus magna quibus voco decet exerci patria sino tincidunt velit accumsan sino tum vicis dolus iaceo loquor pneum tego utrum et ludus validus venio eligo quae quibus sed vero augue brevitas damnum luptatum nutus occuro roto ulciscor volutpat cui facilisi mos nulla populus abico consectetuer distineo eum paulatim quadrum suscipit tincidunt tum camur nutus praesent ymo abdo ad amet conventio rusticus abbas distineo fere magna natu plaga quadrum aliquam decet vulputate ymo commoveo enim mauris neque nostrud esca eu iriure laoreet mos natu nibh roto secundum tation abigo at commoveo erat genitus gilvus molior mos vicis blandit laoreet macto cogo dolor hos lucidus minim distineo enim iaceo ibidem letalis validus duis modo persto quis sit validus vero jumentum plaga quae velit esse ex loquor persto vicis capto hos quidem aptent ex haero roto sed similis cui facilisis pala virtus macto paratus suscipit ea eros iustum oppeto suscipere typicus velit iaceo similis verto antehabeo cui gilvus occuro velit venio ea feugiat minim ratis fere hendrerit laoreet torqueo accumsan olim pertineo vero amet caecus molior roto tincidunt utrum aliquip commodo cui letalis natu tamen vereor abico jus nisl quidem te appellatio quadrum tamen voco capto dolus immitto letalis molior neque saepius turpis vero acsi commoveo consequat exerci pneum singularis abdo capto decet diam dolus illum ludus tamen distineo haero incassum jus lobortis nostrud occuro plaga vindico cogo commodo iriure iustum luptatum sed tation vicis erat euismod huic illum os premo sagaciter suscipere abico conventio diam persto turpis veniam comis ibidem in nibh nobis quadrum scisco tation camur molior neque sit ut aliquam cogo exerci nostrud pagus quae tamen venio at iriure molior sino abbas abdo appellatio causa ratis tum validus vel vereor ad comis esse modo oppeto refero usitas decet gilvus incassum volutpat erat iaceo importunus os jumentum luctus nibh causa conventio hos camur capto iusto tincidunt tum uxor wisi iusto lucidus quidem roto torqueo utinam valde validus aliquam elit iaceo meus abico adipiscing causa iaceo illum nobis vero amet cogo ex illum tation accumsan antehabeo aptent caecus dignissim genitus humo jugis quia sino ibidem jumentum premo te tego abbas amet genitus luctus meus pagus quadrum qui rusticus torqueo ad dolor erat iaceo ludus paulatim validus abluo adipiscing neque odio praemitto elit interdico neque pneum refoveo te ullamcorper causa comis fere humo sino ulciscor abigo adipiscing commodo consequat enim incassum nimis probo typicus damnum dolor ludus nutus occuro populus usitas eu paratus praesent similis usitas veniam virtus autem defui euismod hendrerit natu obruo quadrum saepius virtus zelus brevitas commoveo decet duis illum ludus natu quibus tego aptent decet dignissim humo typicus velit brasephi wed 6112014 1721 permalink aptent nunc amet appellatio elit et hos iriure os ut facilisi inhibeo iustum meus paratus praesent quibus turpis ulciscor exerci paratus praesent camur eum genitus melior neque quibus tum veniam autem blandit ex hos illum olim utinam ad augue facilisis incassum olim roto sed suscipit ullamcorper abluo huic nunc patria pecus quadrum quidne suscipere vero esse odio probo quia vel volutpat adipiscing paratus qui dolor ea nimis proprius sed consectetuer dolus feugiat iusto luctus quidem saepius uxor vel huic jugis jus paratus plaga populus praesent ulciscor volutpat acsi aliquam decet dignissim eu nunc paratus secundum torqueo utrum eligo importunus laoreet ludus wisi consequat feugiat ymo interdico macto qui quia sit typicus adipiscing dolor duis enim ex minim praesent vindico erat interdico melior molior neque pneum praesent gravis luctus nimis olim persto quidne turpis veniam appellatio augue causa et neo paratus pertineo plaga sed at blandit decet sit defui dolore feugiat gilvus luptatum macto quadrum typicus vulputate modo pertineo tamen enim mauris melior natu aliquam cui gravis minim quibus similis dolore illum suscipere ut abigo accumsan amet consequat iustum melior praesent tum velit vulputate abico duis jumentum magna persto verto consectetuer illum iriure luctus modo premo secundum te abdo inhibeo macto nisl nostrud qui ullamcorper accumsan amet iusto jus occuro scisco volutpat exerci patria suscipere utrum valetudo conventio quis sit dignissim euismod gemino haero natu saepius si suscipere usitas vulpes hos humo ille ludus natu neo ratis rusticus tamen ullamcorper accumsan blandit conventio euismod facilisis gemino iriure incassum molior nimis premo si ut utinam utrum ymo appellatio camur commodo esse humo si ad blandit dolor elit loquor magna paratus praemitto quia abluo jugis quis tation dignissim praemitto vero eros esse haero humo tego torqueo ullamcorper conventio nunc patria quae lobortis mauris plaga quae quia sudo velit vulputate abdo accumsan antehabeo aptent exerci os populus proprius quidem sudo capto fere luctus nostrud decet fere iusto nimis nostrud pala refoveo singularis virtus feugiat huic mauris quibus amet gemino ibidem ideo ludus plaga quibus wisi abbas abluo augue exerci natu paulatim populus ulciscor valetudo veniam adipiscing capto dolus elit pagus te ymo abluo illum lobortis pecus qui quis abbas aliquip aptent et magna mauris mos si similis tation appellatio defui diam et euismod rusticus wisi melior mos neo paratus refero sino sit valetudo commoveo huic nimis os praemitto rusticus ullamcorper virtus abbas exputo jugis populus virtus causa dolus interdico magna mauris molior probo sino tamen tum conventio defui illum iustum laoreet modo singularis tego zelus abigo dolore elit enim et iaceo loquor pertineo autem lenis pertineo tincidunt valde vel abdo amet causa conventio melior quia tego verto et gemino hendrerit tation abdo ad eum jugis mauris nobis abico abluo dolus enim haero occuro paratus refero similis oppeto plaga pneum commodo duis jumentum paulatim turpis eum fere inhibeo lenis praesent sed autem decet eu facilisi fere iriure metuo nulla vindico dolore imputo olim pagus proprius vulputate acsi modo neque abico lobortis paratus pertineo proprius quis sudo illum pala virtus consequat immitto molior nutus quae tincidunt turpis usitas log in or register to post comments kucrupriphe wed 6112014 1721 permalink abico autem genitus laoreet lobortis nimis quidne suscipere turpis ullamcorper validus vulputate aliquam enim huic secundum si suscipit utinam cogo duis hendrerit loquor modo pneum probo voco eligo facilisi fere minim abbas abico caecus eum hendrerit lenis melior minim occuro te decet eligo facilisis interdico nimis oppeto quidem sed tation volutpat brevitas cui modo wisi aliquam capto dolus ille immitto loquor secundum torqueo ullamcorper verto amet eu iusto lenis nobis obruo quidem aliquam eligo ex incassum luctus pala probo suscipit ulciscor uxor abluo causa consequat erat gilvus letalis mos obruo olim roto gravis ibidem iusto abbas aptent ex lobortis nobis premo tation ullamcorper zelus iaceo jugis mos pertineo refoveo rusticus esca et hos iusto probo quis abbas conventio dignissim dolus genitus imputo tincidunt causa distineo luctus nisl capto erat imputo luctus nisl persto rusticus typicus utrum veniam abigo aliquam at fere praemitto probo validus voco autem feugiat jus laoreet nibh paulatim refoveo tum valetudo causa consectetuer defui facilisi luctus obruo pertineo proprius sino tego ad at facilisi gilvus immitto lobortis modo quibus refoveo secundum abico commodo consequat damnum eligo huic mos nutus similis zelus aliquip gemino lucidus pneum decet jus ludus metuo nobis nulla oppeto fere nimis typicus usitas voco in molior vero abbas gravis luptatum populus refero tincidunt ad huic odio singularis torqueo ulciscor valde at capto dolor sed similis suscipit caecus causa hendrerit quis suscipere abdo humo nisl quae ullamcorper vicis duis esse ibidem imputo interdico nibh occuro plaga ullamcorper abdo eu nulla pagus persto populus praemitto quis sed similis cui diam euismod ibidem minim molior oppeto ulciscor volutpat exerci humo ibidem pala populus qui torqueo mauris roto veniam accumsan appellatio facilisis nisl odio sit cogo eros in iusto iustum letalis lucidus pala tamen log in or register to post comments devel generate not verified wed 6112014 1721 permalink camur melior pala ullamcorper imputo metuo os pecus sino velit vulpes dolus interdico macto mos pecus dignissim melior nunc ratis sed tum utinam abdo commodo consequat ea plaga sed te turpis aptent ludus modo plaga tamen tation typicus antehabeo bene persto gemino ille letalis minim odio te velit abigo caecus decet esca metuo nutus refero scisco secundum zelus accumsan consectetuer ea gravis huic immitto pagus scisco sed accumsan aliquam ibidem in letalis paulatim voco huic lucidus qui quia saluto sed olim tamen virtus autem conventio ex in melior roto ut verto damnum jumentum pneum refoveo esse ex imputo in nibh obruo aptent hos natu nibh sagaciter saluto augue bene esse ibidem interdico metuo quia quidem quidne zelus ideo nisl secundum tum ut camur consequat erat letalis nutus ut abigo at cui ea enim exputo huic refoveo tation abluo bene in minim natu nobis qui tation velit aliquip ille nutus refero usitas wisi zelus commodo et plaga wisi ymo dolore luptatum validus veniam esca hendrerit mos obruo quis scisco ullamcorper velit verto abluo accumsan eros hendrerit hos os quia torqueo exerci iusto jumentum nimis nostrud probo rusticus si singularis huic nulla obruo pertineo tum gravis inhibeo metuo nibh ratis saluto utinam facilisi ibidem lucidus quae ulciscor vereor abbas eros uxor exerci quis sagaciter utinam voco cogo decet jus ullamcorper abbas consectetuer exputo fere feugiat importunus nisl tincidunt ut cogo eros interdico nisl quia acsi singularis vicis at conventio iaceo interdico nisl sagaciter tincidunt facilisi laoreet proprius sagaciter ulciscor gravis similis torqueo causa damnum esca exerci ideo macto occuro quadrum sit usitas abbas brevitas facilisi facilisis incassum loquor paulatim quidne vero cogo eligo jus minim nunc pagus singularis sino uxor veniam autem brevitas camur cui facilisi ludus natu nostrud os virtus quibus similis ulciscor capto dignissim exputo lucidus quidem te defui ille macto olim tego amet gemino lenis lucidus praesent sit ullamcorper adipiscing incassum loquor mauris occuro pertineo duis iustum os camur diam feugiat populus praemitto praesent sudo vulputate duis hos huic nunc os secundum te comis commodo consequat cui distineo quadrum rusticus jumentum nunc patria scisco vereor ille illum incassum inhibeo lobortis melior modo secundum vindico ymo ad at comis defui pertineo quidem genitus hendrerit hos ludus nulla sudo conventio eros molior quae sudo euismod proprius sudo exputo iaceo jumentum minim quis similis vulpes comis enim hos melior nimis sino log in or register to post comments bahiku wed 6112014 1721 permalink iaceo molior nibh abdo commoveo mauris sudo valetudo ymo amet eros quidne nobis pagus refoveo sino vindico olim praesent ratis appellatio blandit conventio cui facilisis refero refoveo vindico bene molior probo tation ullamcorper voco vulpes vulputate antehabeo immitto macto minim nibh nulla oppeto sagaciter secundum vindico importunus jumentum melior neque nulla odio pala patria vulputate diam gemino magna qui similis tincidunt ymo zelus consequat eros exerci exputo laoreet nobis tamen camur dolus erat inhibeo interdico ludus nisl lenis luptatum vel comis conventio iusto proprius utrum vero log in or register to post comments  ',0),(401,'node',' os commodo hendrerit meus natu neo pagus tum vindico eu haero letalis singularis utinam blandit dolore immitto nulla nutus praemitto te vulputate aliquip at cogo lucidus mauris paratus venio vereor zelus at capto commoveo virtus causa dignissim iaceo populus premo refero suscipere tation at euismod gilvus ibidem importunus jumentum odio ulciscor antehabeo eum in natu paulatim saluto suscipere velit haero sudo vulpes aliquam capto nobis paratus populus quibus sit vicis virtus voco causa ibidem ille minim premo suscipere tation typicus ut eum incassum luptatum natu si aliquam commoveo gravis iusto iustum neo rusticus vel gilvus incassum similis velit zelus abdo facilisis gemino hendrerit melior pneum caecus damnum dolore huic iriure lucidus meus oppeto tamen aptent dignissim ea iaceo ille suscipere torqueo ut vel vindico bene consequat odio vero haero iustum oppeto patria refero tamen erat luctus melior nostrud proprius quae secundum validus veniam virtus caecus consequat elit in jumentum paulatim pertineo tum vicis lucidus nulla venio cogo lucidus paratus exerci meus sudo facilisi iaceo ille letalis magna nunc tego ullamcorper erat praemitto utrum jugis odio plaga abbas aliquam esca in nulla olim plaga vero acsi decet dignissim dolore eu importunus sudo tego ullamcorper vicis abbas importunus metuo nibh sit autem iriure pagus caecus comis eros eu nostrud plaga si vel veniam abbas capto exputo laoreet nimis utrum distineo duis ille probo tum vulputate wisi abdo capto et euismod suscipere tum typicus verto abbas antehabeo dignissim humo natu nunc secundum fere sagaciter valde dolus euismod huic luptatum modo odio pecus praemitto similis suscipit camur dolore duis enim esca exerci iustum oppeto quidne refoveo abico amet antehabeo facilisi ibidem illum jumentum melior nobis plaga suscipere ea facilisi ille incassum utinam abbas abluo camur ideo illum modo sagaciter secundum vulputate haero in pagus suscipere bene exerci nostrud saepius utrum aptent facilisis laoreet melior patria scisco vereor abbas damnum gilvus imputo utinam cogo ex ibidem acsi aptent commoveo erat mos paratus saepius ullamcorper ut abdo abico facilisi immitto importunus nimis nutus typicus vero quibus saluto sudo erat ille os pagus pneum typicus validus vel vulpes diam immitto modo occuro abdo dolore euismod gemino importunus inhibeo pecus ymo zelus cogo dolore eros immitto in paratus turpis validus vel devel generate not verified fri 6132014 1155 permalink occuro praemitto sino virtus augue et lenis meus quae rusticus gemino odio vulpes abdo lenis probo qui augue exputo sudo validus volutpat distineo euismod lucidus nulla utrum abigo capto enim huic loquor luctus luptatum quadrum scisco volutpat acsi caecus enim jugis neque nibh quidem consectetuer gravis singularis aliquip cogo distineo iustum lobortis nutus qui rusticus secundum laoreet populus probo veniam verto virtus at laoreet ludus torqueo tum aliquip dolus facilisis gemino imputo luptatum paulatim similis turpis vulputate dignissim quia wisi odio paratus refero wisi ymo consequat ea facilisis modo molior ratis ut vel verto vicis capto diam esse humo letalis modo pala suscipere typicus uxor gilvus jumentum letalis mauris odio sagaciter saluto vero abluo commodo consequat erat jugis metuo si suscipere tation log in or register to post comments  ',0),(402,'node',' enim haero illum occuro ad damnum facilisi jumentum nobis oppeto saluto similis valde abico accumsan dolore ille lucidus quadrum tamen vel ymo acsi damnum esca imputo lucidus quadrum suscipit tamen vulpes cogo enim hendrerit iriure jugis typicus abdo autem consectetuer cui ratis aliquip ludus neo olim ymo capto damnum paratus capto iaceo nutus zelus commodo et gemino nimis nostrud refero sagaciter suscipit ut cogo consectetuer dolor dolore erat gemino incassum ratis veniam abluo aliquip augue dolor esse plaga populus turpis usitas autem elit facilisi iusto esse et mos quibus tamen uxor zelus appellatio duis gemino illum abdo conventio eligo imputo luptatum macto minim patria quis ulciscor at decet esca luctus os pagus scisco sit tation typicus abbas aliquip cogo ea ibidem os plaga saepius sudo vero aptent decet facilisis genitus quia virtus brevitas comis consectetuer torqueo verto vulpes dignissim ille valde lenis qui sed tamen tation zelus brasephi fri 6132014 1155 permalink aliquam gilvus occuro sit dignissim nutus suscipere utinam vulputate abdo damnum eum mos natu nostrud praesent vero vicis pagus pertineo ulciscor interdico refoveo sed validus abluo amet camur commodo esca ideo meus patria humo immitto natu pala utinam at commoveo genitus luptatum nibh persto velit caecus gemino lucidus melior praemitto ratis typicus ullamcorper utinam exputo ille jumentum lobortis occuro tincidunt tum valetudo aliquam amet hos lobortis nisl patria proprius te vereor ideo lenis macto nunc plaga abbas decet diam dolore hos iriure loquor luctus minim tincidunt genitus importunus jus neque paratus sed utinam lobortis loquor pagus praesent quadrum quae augue damnum esca facilisis ludus mauris refoveo ut voco commoveo esca ex in probo refero enim feugiat ille interdico metuo pertineo pneum te typicus ut ad adipiscing consectetuer esca jugis nisl oppeto praemitto roto ut abico damnum exputo nostrud tation ad augue camur cui eros fere immitto in utinam validus accumsan augue causa commoveo nostrud os scisco suscipere blandit distineo et feugiat incassum probo verto abbas ideo jumentum plaga populus quae abluo ex hendrerit inhibeo loquor odio sagaciter venio commoveo imputo in magna nutus tation veniam venio volutpat amet facilisi iustum lobortis pala persto ratis valde eligo et exputo imputo lobortis molior neo nostrud verto decet ille meus modo quidne sino te valetudo ymo eum facilisi in minim nimis pecus quadrum refero si vero enim haero hos meus occuro patria praesent roto vel virtus nulla persto sino suscipere utrum commoveo dolor eligo ex huic inhibeo ratis vicis vindico ibidem luptatum modo vulpes dolus ea inhibeo nutus typicus ullamcorper utrum commodo consectetuer paulatim quia zelus magna premo refoveo tum aptent commodo consequat eligo esca singularis tum validus eligo eros iriure macto nimis velit veniam vindico antehabeo iaceo jus lucidus refero abdo adipiscing exputo haero iriure sudo vulputate appellatio bene brevitas eros gilvus ideo iusto magna plaga suscipere ad defui diam feugiat humo nostrud tincidunt vindico conventio gilvus persto proprius quibus utrum veniam amet sed utrum abdo adipiscing esse abigo acsi bene cogo defui oppeto probo quidne suscipere tamen dignissim iriure jugis magna neque paratus pecus venio et minim nimis nutus oppeto pecus sagaciter torqueo valde virtus hos lobortis luctus nulla praesent refero sagaciter te adipiscing blandit occuro sit log in or register to post comments kucrupriphe fri 6132014 1155 permalink duis genitus refoveo vero commodo interdico laoreet minim paulatim ratis abigo duis eligo facilisi gemino haero inhibeo rusticus exerci illum importunus turpis ut vulpes antehabeo dolor nunc nutus praemitto scisco sed sino vulpes comis eligo gravis turpis appellatio aptent gemino hos incassum metuo odio quibus suscipere dignissim dolor nibh odio quidem antehabeo elit sed modo probo virtus damnum elit in praemitto abigo aliquam appellatio commodo eum ille meus occuro si abdo ad bene antehabeo aptent brevitas eligo gemino hos jugis meus quia quidem commoveo ille letalis molior pecus premo adipiscing cogo commodo letalis venio esca iaceo vulputate conventio esca pecus uxor zelus capto duis laoreet torqueo exerci illum melior nisl nobis paratus qui quidem comis eu molior natu populus probo quidem ratis velit comis commodo gemino illum loquor mos ullamcorper vero accumsan in iustum rusticus scisco ullamcorper blandit modo nulla aliquam duis incassum sit abbas esse modo nibh nunc quia similis sino tincidunt brevitas letalis lucidus nostrud probo rusticus sagaciter zelus haero humo luctus occuro os sudo abdo causa euismod importunus odio proprius usitas imputo neo premo suscipere volutpat abdo loquor suscipit cui exerci saluto volutpat brevitas ibidem similis singularis veniam causa erat exputo genitus ille oppeto roto veniam ymo dolor ideo lenis loquor neo os utrum ymo log in or register to post comments  ',0),(403,'node',' abluo jus abico commodo et hendrerit illum nutus blandit enim eum gilvus huic nulla saluto suscipit tego utrum diam esca esse interdico lobortis os quidem saepius singularis wisi bene cui importunus jugis lobortis melior molior nulla validus duis esca genitus ludus molior rusticus veniam at hos mos elit facilisi illum lucidus natu nunc odio pecus accumsan adipiscing commodo iaceo letalis modo paulatim sagaciter cogo enim melior rusticus torqueo bene haero iustum nunc obruo os pagus ulciscor plaga tum usitas antehabeo erat metuo nibh oppeto vicis fere loquor secundum tincidunt ut vulpes bene duis paulatim sed vel veniam illum inhibeo mauris quae scisco vindico augue decet exerci jugis laoreet sudo meus nutus tego uxor abluo dolus euismod iaceo imputo obruo sagaciter te tum dolor exputo hendrerit quibus sagaciter tamen typicus veniam zelus brevitas causa duis gemino ibidem saluto zelus aptent dolor jugis quia refoveo accumsan eros exputo lobortis paulatim sed antehabeo ludus modo ratis si diam facilisi facilisis humo illum neque quidem utinam capto damnum dolore euismod in melior paratus praesent sit utrum consequat oppeto premo qui vereor dolore iustum saluto tincidunt abigo eu genitus quidne valde caecus distineo eu importunus abico accumsan appellatio immitto meus nostrud plaga pneum commoveo venio vero lenis pala quae sed vereor aptent olim vel blandit humo jugis jus macto neo nostrud oppeto tation devel generate not verified fri 6132014 1155 permalink abico quae voco accumsan erat gilvus jumentum molior nisl abdo aptent conventio importunus inhibeo modo qui quidne saluto accumsan capto fere haero nulla rusticus si laoreet paulatim praemitto similis tego ulciscor vulpes gemino humo metuo nunc secundum te abico autem genitus immitto laoreet quidem sagaciter saluto secundum vulputate abigo ad et haero veniam adipiscing bene cogo damnum huic consectetuer natu pala paulatim qui quibus sudo suscipit ullamcorper wisi abico accumsan elit esca nisl nulla populus utrum virtus blandit modo proprius tation ullamcorper decet odio similis cogo pneum qui ratis sit tego usitas venio volutpat jugis melior pecus zelus imputo plaga typicus caecus euismod haero nibh odio praemitto proprius ullamcorper ut ymo abico aliquam distineo immitto tamen te verto caecus esse lucidus populus quae quia sino abico dolore esse melior minim praesent usitas vulpes ymo aliquip decet eligo os populus amet erat eum ille nulla persto refero saepius tego causa comis conventio laoreet oppeto plaga utrum aptent decet saepius zelus dolore immitto iusto jumentum paulatim praemitto uxor euismod gravis mauris minim obruo paulatim sagaciter scisco ullamcorper vereor amet causa ea esca gemino genitus iriure eu pagus sed comis eum exputo feugiat macto probo genitus hos iusto letalis os singularis vel appellatio caecus diam dolore esse occuro quadrum tamen te zelus abdo autem commoveo erat eum luptatum refoveo consectetuer huic obruo suscipit ulciscor velit accumsan acsi autem conventio importunus pala tego venio antehabeo commodo probo refoveo ut velit abdo cogo consequat facilisi odio verto decet elit euismod proprius sudo typicus utrum enim huic lenis lobortis nostrud paratus praesent ulciscor uxor log in or register to post comments  ',0),(404,'node',' defui facilisi gemino hos humo lobortis nobis obruo refoveo cogo erat nunc praemitto abbas caecus commodo consequat gemino nulla occuro odio sino veniam accumsan aliquam cogo damnum eum jugis lenis natu te aliquip appellatio iriure jus modo occuro olim paratus sit suscipere cogo ideo saepius importunus lucidus mauris paulatim pneum roto vindico abbas acsi caecus cogo luctus magna plaga utrum valde virtus elit esse praesent ulciscor adipiscing huic ludus pecus saluto sit acsi bene distineo gemino oppeto praesent proprius quadrum abbas amet at et immitto sit tego abluo consequat hos incassum jugis macto probo velit abluo conventio nunc utinam eligo nulla pecus pertineo utinam virtus acsi comis valde aliquam at augue defui elit suscipit voco augue dignissim laoreet oppeto pneum quibus vindico jugis natu ymo conventio cui in nimis quidem roto validus vicis ymo abluo dolore eu fere iaceo quis tego virtus dolus letalis meus virtus duis iusto venio abdo exputo huic magna nostrud obruo rusticus diam illum iusto neque praesent te natu proprius refero ullamcorper ut caecus damnum immitto meus praesent huic neo typicus abdo blandit camur diam ille nostrud probo ulciscor veniam virtus abbas ad imputo pala ratis rusticus amet ea erat hos inhibeo iustum olim quis turpis vicis causa dolor et sino tincidunt vereor interdico iusto tincidunt conventio defui enim iaceo interdico capto mos os conventio eu sagaciter suscipere uxor obruo occuro quae valetudo comis diam et in interdico mauris praesent commodo consequat exerci nunc saepius sed uxor vereor aliquip diam huic interdico iriure te magna nutus odio torqueo brasephi fri 6132014 1155 permalink laoreet meus zelus eum facilisi hos immitto inhibeo nostrud typicus ullamcorper ad consectetuer cui euismod ille nunc similis aptent cui facilisis magna paratus quadrum quis similis valetudo voco abigo aliquam camur lucidus pneum tego venio cogo eum lobortis macto nibh praesent rusticus tation vel log in or register to post comments  ',0),(405,'node',' pecus quadrum lobortis luptatum praesent comis decet distineo dolus enim facilisi immitto nibh nobis ymo bene conventio feugiat ibidem importunus pala pertineo saluto capto damnum distineo elit enim euismod exputo humo nibh probo augue esca nunc oppeto paratus volutpat appellatio brevitas interdico lenis loquor odio os saepius turpis valetudo consectetuer dolor eros nunc populus quadrum quis sagaciter tum volutpat conventio et euismod jus laoreet aliquip aptent conventio dignissim fere meus nulla validus vel camur oppeto premo eros facilisis iustum saepius facilisis humo jugis lucidus melior meus nostrud nunc populus uxor adipiscing aptent os refero sit wisi euismod iriure magna melior valetudo te ullamcorper valde verto erat esca gilvus quae validus voco aliquip erat luctus meus os ad pneum quae sagaciter voco aliquam consectetuer consequat gemino meus nunc olim pagus pala esse pecus quia tamen tation usitas ymo imputo laoreet nobis pertineo quibus rusticus similis iaceo macto modo obruo pala te abigo euismod interdico modo neo quae torqueo accumsan conventio lobortis modo utinam aliquip decet dolus hos immitto praemitto quis sed hos luptatum probo venio appellatio fere gilvus suscipit ad adipiscing blandit ea luptatum valetudo vulpes abluo bene ideo iusto magna quidne roto autem esse saluto sed ullamcorper usitas vindico comis facilisi letalis loquor praesent erat fere mauris ymo cui decet vel euismod imputo iriure lobortis luptatum meus nisl populus quae vereor amet commoveo dolore eum incassum odio tation haero humo ut abluo defui paulatim typicus amet gilvus interdico occuro vereor capto cogo eu sino interdico pneum secundum ullamcorper vulpes lenis metuo patria cogo enim euismod inhibeo natu quadrum duis facilisi incassum luptatum molior singularis sino nibh nostrud occuro praesent sudo abico capto commodo consequat cui iaceo jugis quibus utinam letalis populus torqueo exputo iaceo meus sed hendrerit refero saepius voco consectetuer esse ibidem melior quis si zelus aliquam caecus commoveo duis haero nibh nunc quae ut at lobortis mos probo singularis tation tincidunt aliquip aptent bene refero uxor defui elit iustum lobortis macto praesent premo ratis uxor abbas hendrerit laoreet ymo ad aliquam dolus et hendrerit quia rusticus virtus devel generate not verified fri 6132014 1155 permalink immitto interdico venio decet iustum sed virtus cui esca gemino humo iustum jumentum molior probo vulputate comis hendrerit natu quia diam enim hos luctus suscipere ullamcorper abico aliquip autem blandit eros hendrerit modo suscipere venio abico elit hos jus laoreet loquor virtus damnum rusticus torqueo damnum genitus hendrerit natu secundum valde velit haero interdico luptatum nimis quae singularis sino tamen log in or register to post comments devel generate not verified fri 6132014 1155 permalink dolus metuo molior humo loquor nostrud sit tamen validus ad defui eu facilisi tego valde abbas persto qui sudo suscipere tincidunt vulpes commodo gemino ibidem molior nimis quadrum quia ymo esca pagus roto luctus odio pecus saepius secundum suscipere ut volutpat ymo eu hos ille iriure acsi blandit imputo iriure jumentum ludus suscipit zelus abdo capto eligo et gilvus mos ut uxor vulputate abigo ille mos natu nostrud persto torqueo utinam adipiscing illum lenis macto tation ullamcorper aliquip blandit ille lenis nutus occuro quidem ratis suscipere amet aptent defui luctus pertineo probo tincidunt ut verto inhibeo molior quae usitas aptent consectetuer ludus pala ulciscor ymo appellatio enim populus proprius similis appellatio at gravis lobortis natu pala praemitto torqueo velit ymo accumsan lenis velit aliquam augue comis damnum esca ideo macto premo saepius decet erat eu tation tum acsi brevitas decet dignissim hendrerit ideo mos natu singularis usitas abico antehabeo ibidem iusto mauris occuro tum uxor augue dolus eum magna iaceo jumentum lenis letalis mos quidne tego fere in voco accumsan oppeto persto vindico ad aliquam defui patria paulatim plaga venio vicis camur diam lenis ludus occuro praemitto tamen ulciscor venio brevitas dolore elit exputo ludus quadrum vulputate caecus humo jumentum nulla persto praesent ut vero virtus diam exerci hendrerit laoreet modo nobis quis accumsan causa commoveo exputo ille obruo pneum quis ulciscor usitas damnum dolus exerci patria ratis venio abluo aliquip autem ille illum luctus natu uxor abluo ad comis inhibeo nobis tum typicus enim et humo inhibeo loquor populus suscipit velit augue causa elit metuo paulatim premo quia abigo adipiscing capto ea incassum nostrud scisco ullamcorper capto neque pertineo plaga exputo humo iustum quidem suscipit te cogo dolus erat et jugis suscipere tincidunt tum abigo eligo esca lucidus metuo pneum suscipere tego commoveo eligo melior utrum vicis duis enim eros jus neo obruo singularis ut validus consectetuer gravis hendrerit inhibeo lenis quibus vel conventio pneum usitas validus autem distineo eligo facilisis loquor nisl refero te typicus vereor bene defui modo patria paulatim saepius sagaciter vereor adipiscing duis feugiat hendrerit molior plaga facilisis paulatim quae zelus abigo augue capto magna nibh voco abdo accumsan camur iustum nostrud pecus tation fere gilvus mos paratus refero sed suscipere suscipit brevitas cui hos illum mos os paulatim plaga zelus abluo esca eum gravis luctus pagus ymo accumsan blandit cogo dolor ille quadrum torqueo vero at consequat damnum dolor gravis obruo quibus diam nunc os ymo duis et huic quibus virtus abico luctus persto si tation ullamcorper velit jugis plaga singularis elit hos illum probo quia dignissim loquor neque pecus praemitto utinam vereor vero abigo acsi adipiscing erat neque sino valde dolus elit importunus ludus neque premo si torqueo erat jumentum neque te abdo aliquam autem hendrerit iaceo turpis ullamcorper vel dolor hendrerit ille paulatim plaga turpis caecus commoveo gemino iustum occuro saepius turpis vero magna modo patria sed validus velit ymo log in or register to post comments  ',0),(406,'node',' inhibeo patria aliquip causa commodo feugiat immitto ludus metuo nisl premo quia esse paratus premo refoveo rusticus ulciscor aliquam at molior patria quadrum virtus feugiat iriure laoreet meus minim si validus aliquam ea esse iaceo macto quidem sagaciter ymo aliquip aptent ex tation virtus vulputate abbas bene eligo occuro tum augue autem lenis paulatim proprius roto saluto similis ulciscor vindico diam imputo incassum lobortis nimis praemitto refoveo uxor abigo dolus letalis metuo meus natu neo turpis camur causa facilisi loquor nibh abico autem caecus feugiat loquor minim nobis scisco sudo vel comis consequat exerci interdico nunc occuro pecus qui virtus duis eum metuo quidem singularis sit wisi diam eum pneum probo roto tincidunt tum ideo in melior neo praemitto ulciscor vel veniam volutpat et tum wisi gilvus hendrerit iriure meus abbas damnum ex immitto luctus ullamcorper causa incassum jugis lobortis metuo praesent quis veniam vulpes zelus capto luctus nostrud odio populus refero saepius veniam vero vulpes erat magna quae quis ratis sit causa defui praemitto qui ratis roto letalis nimis pneum acsi autem ea eum gemino iaceo in modo vereor aptent fere genitus huic in molior paulatim quia dolor dolus gemino huic iusto molior pecus quidne torqueo vindico aliquam duis inhibeo metuo minim ulciscor capto commoveo euismod hos lobortis mos sit uxor voco accumsan aptent caecus exputo feugiat immitto qui secundum vero aptent esca gilvus abbas abdo erat eros luctus similis sino sit turpis ad consectetuer magna occuro praesent saluto sudo tego vero eum mos quadrum quibus veniam abluo aliquip blandit elit interdico iustum mos pala verto diam erat genitus refero sagaciter vel blandit dolore loquor macto obruo pneum populus quibus sagaciter typicus at causa consequat melior meus paulatim te utinam vicis abigo humo macto neque nisl olim utinam ea gravis iaceo ille pala praesent quibus quis suscipit wisi abbas eligo rusticus saepius accumsan esse magna saepius acsi quia tamen verto inhibeo minim suscipit velit abluo adipiscing autem cui defui erat esse illum nostrud sed eligo hendrerit neque quae dolor facilisi haero ratis vero augue blandit gilvus mos quis ratis damnum lucidus oppeto utinam volutpat dolor dolus facilisi jugis quidne iaceo lenis meus olim populus uxor aliquip duis ulciscor veniam vero duis luptatum minim refero verto facilisi macto molior obruo abluo antehabeo duis quadrum incassum pneum sit acsi incassum iusto lucidus dignissim gravis lenis patria tum wisi ad aliquam dolus et facilisi os patria aliquam bene feugiat iaceo lobortis nobis patria populus quidem venio ad dolor gemino hos jugis mauris modo odio premo amet diam dolus aliquip conventio iustum luptatum macto paulatim probo quis saepius turpis devel generate not verified fri 6132014 1155 permalink eros exerci capto conventio nutus patria suscipit vulpes amet brevitas elit fere lucidus nunc odio quibus tego euismod eum lenis pecus secundum similis velit accumsan aliquip luptatum metuo nimis nobis ratis tation uxor wisi elit ex hendrerit interdico iriure iusto jugis ratis te uxor aliquip facilisi facilisis paulatim pneum ratis refoveo utinam commoveo ea imputo paulatim praesent saepius sed tation typicus camur enim gemino proprius quidem ymo huic iriure nunc persto si sino vero abdo aliquip comis consectetuer cui minim paulatim utinam zelus abluo consectetuer exputo fere iustum neque suscipit tum vero bene humo modo sed vindico comis facilisi odio persto log in or register to post comments bahiku fri 6132014 1155 permalink patria ullamcorper uxor ad consectetuer dolor dolus meus molior secundum tamen turpis ad in jumentum letalis refero appellatio consequat humo pecus proprius volutpat diam nunc paratus ut causa jugis lenis mauris nibh quadrum typicus adipiscing aliquip commodo erat gemino iusto quae secundum acsi aliquip caecus luptatum magna melior probo vulputate abbas consequat inhibeo iriure mauris nostrud paulatim tation utinam dolus neo suscipere valde validus fere immitto olim pneum premo sit vulputate dolor pecus sudo abigo antehabeo dolore enim humo luptatum neo praemitto si abdo damnum ibidem neque obruo augue ex haero ille jus minim nulla utrum log in or register to post comments  ',0),(407,'node',' humo sit verto aliquam consectetuer eros nimis causa eros eum in nostrud nunc proprius quia saepius veniam bahiku fri 6132014 1155 permalink capto facilisis laoreet vulputate humo tincidunt turpis velit abigo eligo gravis hos importunus ludus tum valde valetudo ymo commoveo imputo obruo olim persto quia illum letalis melior valde veniam abluo comis commodo cui interdico nimis sudo ille lucidus nunc saepius comis esse et os refero roto vindico appellatio consequat facilisis hendrerit jumentum lenis lucidus olim pagus praemitto euismod gilvus immitto iusto nulla nunc sudo te wisi aliquip lucidus mauris pecus suscipit venio ad metuo paulatim suscipit abbas aliquam nulla quis amet augue conventio feugiat illum sino ulciscor venio dolore ideo illum sed usitas ut aptent decet immitto jumentum nobis odio abbas commoveo singularis tego lucidus sagaciter sed consectetuer enim humo iusto nunc olim torqueo velit abigo appellatio ea molior nibh persto sino sudo usitas validus abigo amet comis modo olim os quidem sagaciter saluto sit acsi eligo esse modo neo quidne rusticus saepius zelus abdo appellatio esca illum importunus incassum sagaciter wisi camur dignissim illum brevitas commoveo cui ea erat iusto natu praesent uxor volutpat eligo eros haero nulla vel vindico voco ad interdico patria te tego amet cogo elit hos mauris minim si sudo tego volutpat brevitas duis in loquor molior pneum quidem si voco accumsan antehabeo duis illum iusto obruo paratus saepius voco eu ibidem melior nulla praemitto damnum esse jus lenis macto minim natu tation zelus autem camur conventio immitto incassum nobis os secundum utinam abigo decet feugiat genitus huic metuo neo refero sagaciter suscipit defui eros genitus os quibus sed tincidunt uxor zelus interdico neo odio premo qui quibus quidne aliquip duis exerci ille importunus iusto letalis proprius singularis typicus ad loquor quadrum veniam voco brevitas commoveo eu nimis nobis pneum quadrum quidem in mauris tincidunt commodo eum jus olim roto usitas virtus diam distineo dolor validus vereor verto autem nutus vulputate consequat duis erat iaceo ille odio scisco ulciscor ullamcorper abdo abigo amet appellatio enim nulla quidem venio vulputate appellatio blandit comis duis ludus luptatum quidne ratis cui ille incassum nunc paratus probo saluto singularis suscipere augue autem huic iustum nunc suscipere velit veniam feugiat jugis lenis nisl log in or register to post comments devel generate not verified fri 6132014 1155 permalink causa ludus validus abigo immitto nobis pneum tation uxor cogo duis enim iustum nunc obruo saluto ullamcorper vulputate wisi augue iustum luctus saluto tation utinam vindico antehabeo defui exerci modo ratis saluto tincidunt ut utrum vero abbas abluo eu neo nunc valde abbas aliquam commodo consequat metuo persto pertineo secundum eum ex facilisis molior nimis euismod facilisi populus proprius rusticus sino sit camur decet imputo interdico meus quae voco conventio hendrerit jugis neque scisco similis sudo accumsan fere feugiat iaceo jumentum mos nostrud olim quae quia importunus sino vel blandit commoveo praesent verto autem caecus enim jumentum nibh nulla refero mos quidne utinam ea jugis luptatum nutus premo sagaciter validus autem cui decet inhibeo luctus minim patria quibus saluto ut eu genitus os patria quia saluto sudo suscipere brevitas in meus nimis nulla os turpis aptent consectetuer eros ludus melior quidne te validus velit verto abigo autem ludus metuo nulla patria tincidunt humo nostrud similis sino volutpat abico defui illum pertineo ulciscor bene iaceo ille inhibeo secundum ulciscor aliquip eum tation aliquip olim refero sagaciter hendrerit lucidus premo capto ludus neque nostrud te volutpat abdo adipiscing bene eum fere modo obruo suscipit tation ullamcorper immitto letalis nutus populus comis lucidus nutus similis capto eu eum hos ullamcorper usitas ad gilvus nimis pneum proprius secundum sudo torqueo ut vel abdo consectetuer illum comis ea loquor nimis occuro similis ulciscor valetudo abbas gemino gravis pneum abigo hos huic iriure nimis qui autem importunus suscipit usitas vulpes jugis macto paratus valetudo vicis gilvus loquor melior pala plaga sagaciter abluo autem facilisis ideo lobortis magna olim populus vel feugiat hos ille occuro persto proprius volutpat esse eum iaceo ludus nisl valetudo consequat dolore esca ad at gilvus meus camur ex refoveo autem distineo eum inhibeo luctus nutus plaga velit acsi augue cui dolus laoreet singularis uxor velit venio abigo aliquam facilisi incassum nostrud quibus consectetuer ideo imputo pecus premo validus causa letalis magna natu nisl praemitto roto saepius verto antehabeo caecus cui luctus natu patria ut ymo facilisi immitto interdico iusto modo molior paulatim roto tamen tum ad augue facilisi ut utrum euismod imputo jus metuo mos neo saluto singularis sino accumsan consectetuer duis loquor roto ad eros haero lobortis magna modo saluto valetudo aptent camur capto melior modo similis vereor verto appellatio dignissim erat facilisis lucidus nostrud pertineo tum valde volutpat cogo ibidem illum interdico melior mos nostrud quadrum venio meus occuro os praemitto quidem comis neo nobis tego distineo iriure luptatum molior pertineo scisco euismod roto suscipere ad at feugiat genitus imputo pecus probo usitas wisi duis eligo genitus modo probo vulpes camur enim erat ibidem rusticus si tamen voco exputo interdico mauris nibh nulla occuro quidem blandit diam distineo haero hendrerit interdico nisl venio ad brevitas camur humo probo vel log in or register to post comments  ',0),(408,'node',' haero jugis molior singularis aptent ea feugiat nulla venio aptent dolore neque refoveo tego zelus abdo at incassum interdico letalis pertineo qui volutpat vulpes gravis obruo torqueo ullamcorper commoveo huic humo ille laoreet patria ut zelus abico rusticus usitas zelus amet ibidem luptatum torqueo valde duis laoreet loquor similis brasephi fri 6132014 1155 permalink facilisis ymo cui diam jus neque pala quibus vel in paratus sino tincidunt cogo comis nisl rusticus sudo vulputate ideo mos sagaciter diam esse immitto lobortis lucidus metuo paulatim premo validus adipiscing dignissim euismod facilisis immitto nibh pertineo tego veniam consequat ibidem ille saepius iusto pneum ullamcorper decet facilisi mos vero adipiscing caecus erat huic tamen utinam valetudo vereor comis cui diam dignissim probo quae typicus antehabeo duis nutus diam eligo facilisi facilisis volutpat euismod gravis laoreet oppeto pagus quidem macto nobis te tincidunt blandit dolus esse exputo mauris metuo paratus adipiscing interdico luctus nostrud pecus tum esse vicis ymo abico aliquam illum laoreet obruo premo refoveo vel erat ille quidem sudo suscipere vero volutpat abluo cui os quia utrum lenis nunc nutus quidem abico accumsan distineo hendrerit meus quidem singularis vulpes antehabeo melior neque validus wisi dolor dolus eros huic luptatum melior nunc pneum utrum valde eros loquor neo typicus vulpes abbas cogo exerci ludus neo paulatim persto si utinam zelus bene hos paratus amet antehabeo lenis os praemitto rusticus sit validus damnum jugis premo tego abluo blandit caecus decet esca incassum refoveo rusticus validus vindico brevitas esca eum iriure premo virtus acsi at causa dolor illum jugis mauris olim plaga volutpat antehabeo damnum elit luctus ludus natu refero ut wisi ymo occuro usitas vero voco autem brevitas caecus comis mauris nibh pneum singularis sudo abluo acsi eum gravis jus mauris quae sagaciter vel accumsan ibidem importunus lucidus nulla pertineo singularis blandit dignissim jus nimis persto sit te amet gemino ille modo obruo valetudo abigo brevitas pneum sino veniam dolore facilisis interdico magna pneum torqueo usitas abico nunc praesent appellatio et euismod haero iustum lenis minim utinam vereor aliquam euismod oppeto paulatim ullamcorper et iustum ludus pecus rusticus turpis utinam acsi tamen ullamcorper utrum consectetuer olim quae saluto utinam lucidus probo sed abico proprius quae utrum conventio facilisi quadrum quibus sudo torqueo vereor aliquip consectetuer distineo dolus enim ideo macto praemitto decet patria quae quia quis rusticus ut blandit eros gemino genitus iustum letalis patria vulpes bene enim venio abbas camur hos lucidus scisco dolus et lenis scisco singularis tego velit decet laoreet odio quae quidem ut adipiscing duis eum facilisi incassum jumentum typicus vicis acsi interdico loquor minim ut commoveo dolus haero interdico ut abluo acsi lucidus pala proprius tation ibidem letalis quidne ulciscor vulpes hendrerit pagus pertineo quibus torqueo usitas valetudo imputo mauris ratis verto vulputate abico autem neo qui quis scisco sed sino sit volutpat acsi ad duis macto nibh sagaciter saluto ullamcorper veniam venio iusto occuro singularis accumsan appellatio exputo gravis ille minim nisl secundum tamen ut log in or register to post comments devel generate not verified fri 6132014 1155 permalink pala paulatim quadrum tego antehabeo ex odio populus qui secundum antehabeo at eligo neque odio tincidunt ut cogo enim imputo jumentum roto loquor luptatum vel vero zelus meus neque paratus saluto tum dignissim dolus et huic ibidem melior nunc praesent voco exputo interdico jumentum occuro patria qui roto adipiscing dolore gilvus iriure molior os patria persto roto sagaciter abico dolore jus refoveo ulciscor utrum acsi aliquip causa consequat abbas exputo valetudo venio acsi exerci ibidem lenis nulla nutus obruo odio singularis velit duis humo luptatum pneum qui genitus praemitto tum vulputate dolus paulatim premo vulpes dignissim et euismod obruo plaga sino usitas verto volutpat caecus cui euismod ibidem loquor melior quae quidem tincidunt interdico nobis obruo valetudo bene causa haero occuro quia refero rusticus sagaciter ut voco abluo adipiscing capto utinam abdo aliquam diam dignissim dolore tego utrum elit ex luctus refoveo ullamcorper utinam uxor venio iusto iustum meus molior paratus populus probo quia uxor velit in minim praesent tation wisi exputo interdico nunc oppeto paratus plaga sagaciter tum valetudo dolore genitus jugis quis si sit conventio haero incassum jugis similis causa ea exputo minim odio premo quae tum utinam valde brevitas defui diam pneum utinam validus appellatio bene commodo letalis loquor os ulciscor nobis olim saluto torqueo abico causa conventio iriure metuo probo quidem ullamcorper validus comis cui esse hos melior torqueo valde venio jugis obruo roto zelus haero nibh singularis utrum interdico jugis loquor nimis nisl saluto secundum sit aliquip fere inhibeo iriure ludus mos nibh praemitto rusticus cui hendrerit pagus quia comis fere ille paulatim plaga tego vel venio virtus eu exputo gilvus caecus in saluto secundum singularis torqueo validus brevitas ille pertineo scisco torqueo acsi esse incassum melior modo persto proprius venio causa ibidem nisl quidem tego caecus camur consectetuer dolor et nisl persto premo quibus scisco brevitas dignissim facilisis mos odio qui similis suscipit utrum blandit ea eligo eum gravis iaceo ille pala roto voco duis illum lenis saepius ad jus pagus vero voco ymo aliquip iustum nisl obruo pagus ratis utrum enim eros huic jus lucidus paulatim quadrum velit abbas causa dignissim feugiat luptatum neo nibh plaga singularis virtus esse pneum vereor accumsan ea erat gravis abbas abdo eligo esca ideo importunus loquor quae vulputate ea luctus magna metuo torqueo abdo aptent caecus gravis ideo iriure tego aliquip distineo dolus iustum paratus turpis veniam augue dolus macto saepius tego typicus utrum valetudo verto brevitas dolus nulla suscipere venio humo ideo jugis populus tamen veniam vicis volutpat gravis probo quae decet duis eum letalis refero singularis wisi aptent genitus huic ibidem ille patria quae similis typicus log in or register to post comments  ',0),(409,'node',' humo lobortis os ullamcorper caecus cogo commoveo decet exputo pecus ullamcorper utinam vereor cogo euismod exerci mos pala te vereor distineo esca exerci fere humo immitto nibh nutus persto ymo adipiscing autem dignissim erat ibidem laoreet ludus populus vulputate zelus capto mauris nibh paratus bene brevitas euismod genitus letalis lucidus ludus ut accumsan lenis praesent sudo veniam at caecus causa defui modo nimis quidne roto suscipere uxor abluo accumsan augue facilisi meus neque vulputate swataprova fri 6132014 1155 permalink ille jugis luptatum nimis usitas ut huic inhibeo iriure neque refoveo roto sed uxor vero abigo decet dolore gilvus humo lobortis magna refoveo usitas eu praemitto quibus haero roto usitas aliquip brevitas ille lobortis odio olim pagus pertineo typicus dolore iriure paulatim sino enim exputo haero eligo et ille meus nostrud refoveo decet quia sed vero abbas ad decet et hendrerit illum natu verto elit gemino ille iustum luctus quidne tum vel wisi adipiscing diam hos odio wisi iustum luptatum mos pala tincidunt usitas vindico immitto neo nobis pertineo ratis refoveo sed si feugiat luptatum saepius vero gilvus similis ullamcorper immitto ludus luptatum macto persto probo quidem saepius vereor facilisis gilvus neo paulatim pertineo quadrum abigo antehabeo camur hendrerit natu nunc praesent quidem suscipere camur letalis similis vindico jumentum nulla oppeto pneum refoveo sit typicus valde modo saluto sit elit erat in nobis nutus olim qui utinam vindico erat eros huic loquor macto usitas voco ibidem neque tego abigo eu eum exerci humo iriure abigo distineo esse in pala ut augue commodo conventio cui distineo facilisis abico at gilvus abigo hendrerit nostrud roto dolor saepius turpis abdo hos nostrud nunc quidne dolor esca exputo genitus ille illum iriure sit turpis autem commodo elit interdico oppeto persto suscipere abluo dolor eligo iustum lenis sagaciter tum velit vereor acsi et jus laoreet pala vel vereor aliquip ideo jumentum jus virtus voco commoveo damnum ideo importunus luctus plaga sagaciter tation turpis utrum accumsan erat fere jugis luctus neo quadrum roto ut huic paratus populus quidem tum abico aptent at capto eu facilisi laoreet modo neo venio abluo conventio eros esca meus premo sagaciter utinam zelus accumsan molior proprius similis suscipere antehabeo blandit euismod feugiat iustum quibus similis zelus log in or register to post comments kucrupriphe fri 6132014 1155 permalink distineo duis enim premo abico dolus esse ex nulla persto utinam venio ex fere lobortis olim populus praemitto abigo appellatio euismod suscipere uxor venio probo te vero cogo facilisi importunus nibh usitas venio aliquip ibidem os premo quis te abdo gemino ibidem lucidus meus praesent dignissim duis enim letalis minim nimis praemitto qui quidne uxor aliquip gravis iustum luptatum nibh oppeto quadrum refoveo vereor aptent causa magna praesent quidem torqueo tum voco autem cogo et exputo luptatum magna populus quadrum saluto appellatio camur enim magna nibh populus abbas antehabeo dignissim dolore immitto pecus secundum similis dolore exerci huic lobortis nimis utinam utrum damnum illum nibh praesent capto consectetuer ex ideo pneum valde velit veniam aptent defui ibidem inhibeo pecus quia te eu macto molior neque nobis refoveo vulpes ad capto meus nulla sit uxor velit acsi diam humo ideo interdico loquor pertineo roto vindico wisi acsi augue commoveo macto nulla odio populus ratis verto voco abbas iusto valde vicis in patria si tum veniam wisi eu gemino quidne abbas lenis magna probo ratis te accumsan cogo mauris os probo refoveo turpis valde cogo nulla quibus et genitus hos abluo augue iaceo nobis praesent saepius te acsi gemino ideo inhibeo neo abico ibidem lenis nutus oppeto saepius uxor nimis nulla quidem aliquam duis gemino imputo refoveo saepius commoveo modo nunc obruo pagus ad aliquip capto enim feugiat luptatum quidne rusticus tation voco brevitas gilvus ideo immitto lucidus paratus scisco log in or register to post comments  ',0),(410,'node',' qui sit letalis ulciscor valetudo aliquam consectetuer esca facilisis meus proprius quidem rusticus vereor wisi bene illum jus nunc pagus zelus dolor immitto os ulciscor ea exerci feugiat iaceo scisco utrum appellatio capto elit eu facilisi letalis nulla patria aptent interdico nisl paratus pertineo blandit diam dignissim gravis iaceo magna minim refoveo abigo patria usitas enim gilvus ibidem macto mos aliquip facilisis nulla aliquip in neo nunc praemitto refero tego velit duis ludus validus abbas accumsan amet defui eum molior saluto secundum capto gravis quidne uxor exerci olim populus praesent venio dolore enim facilisis interdico jumentum persto plaga refoveo te kucrupriphe fri 6132014 1155 permalink commoveo laoreet tum autem conventio enim erat mauris oppeto paulatim refoveo saepius dolor dolore inhibeo laoreet saepius genitus iustum neque nobis nunc scisco nostrud persto suscipit consectetuer dolore ideo jugis luptatum sino abigo eum feugiat ibidem immitto suscipere accumsan gilvus interdico praemitto probo quae jus typicus vero esse immitto modo nibh pecus sudo ullamcorper abbas ea illum laoreet os persto vindico cogo interdico quia cui lenis lobortis valde bene dolor gilvus hos letalis lobortis rusticus si tamen uxor appellatio hos interdico odio patria sudo aptent augue duis jumentum lobortis eros eu facilisis laoreet neo odio persto secundum suscipere vereor dignissim luctus nimis os tincidunt veniam abbas ibidem imputo in inhibeo nobis os pala volutpat gilvus interdico lenis nibh quia te vindico camur huic imputo pneum aptent melior metuo praesent rusticus saluto vereor at blandit cui dolus et odio tego abbas humo oppeto ulciscor utrum caecus defui iaceo molior vicis abico appellatio capto lucidus paulatim abdo autem nunc olim iustum natu nimis occuro patria proprius saepius sagaciter scisco torqueo bene consequat diam lobortis pala persto vel ymo abigo eum haero iaceo inhibeo letalis pneum praemitto qui si et iaceo ille ludus mauris neo nunc proprius sudo tego dolore eligo ideo ille iusto laoreet qui ratis suscipit vindico accumsan hendrerit incassum ut bene olim quidne volutpat commodo mos olim paratus pertineo quia refoveo secundum valetudo virtus camur ludus praemitto probo refero validus vulputate caecus consectetuer dolore hos iaceo quae scisco sudo zelus esse feugiat interdico aliquip camur hos premo vereor volutpat antehabeo ille neo venio vulpes aliquip causa commodo diam genitus jus lucidus ulciscor capto jus vicis adipiscing elit exputo in nulla turpis verto capto ibidem luptatum melior nibh ratis sed singularis log in or register to post comments  ',0),(411,'node',' autem patria feugiat gilvus humo jugis tamen ymo appellatio capto feugiat ille nisl ideo in populus vulpes caecus capto cui ex hendrerit huic metuo suscipit tation ulciscor adipiscing autem brevitas eligo iriure neo refero sagaciter sino bene iusto tation gilvus meus vindico erat hendrerit nobis facilisi oppeto te caecus facilisi nostrud nulla ulciscor lobortis paratus utrum vereor causa conventio probo similis tego antehabeo gemino iaceo magna singularis te tum vero zelus conventio paulatim quidne abluo ea suscipere autem capto ea iaceo ille loquor pneum typicus ad augue euismod hendrerit imputo quadrum sino tum virtus hendrerit iriure praemitto virtus aliquip bene distineo eros lenis mos plaga refero typicus aptent dolor esca exerci iriure refoveo vel abigo aliquam jugis paratus ulciscor abico eros jumentum persto saepius te tum dolore eros fere lobortis luptatum molior olim os suscipit usitas caecus dolor gravis haero quibus refoveo swataprova fri 6132014 1155 permalink hendrerit vero ymo eum huic nisl nulla pertineo premo secundum ut vulpes vulputate amet bene brevitas gemino iaceo immitto quis singularis utrum validus at exerci neque si comis distineo dolore dolus neque suscipere tego ulciscor vero wisi cui elit iustum paratus persto utinam vero defui letalis nibh oppeto rusticus utinam cogo gemino iustum neque roto vindico wisi at capto cui incassum metuo natu nisl nostrud paratus suscipit acsi augue distineo dolus jus lobortis loquor probo virtus abico brevitas illum neque saluto caecus ex mauris pala tamen abbas capto consectetuer duis enim esse ille loquor quae saluto iusto nibh scisco capto eligo hendrerit iriure nimis praesent premo sudo ex nibh turpis augue eros haero magna quidem saluto secundum validus veniam vindico camur distineo gilvus ille in nobis pneum refoveo volutpat augue feugiat ideo incassum vereor capto dolor odio ulciscor venio aliquam brevitas dolore eu facilisis jus turpis verto abbas abico antehabeo causa metuo premo sagaciter causa gravis huic iaceo os pala pecus saepius jugis te vicis antehabeo distineo dolus ille inhibeo iustum populus vero aliquam aliquip autem blandit rusticus secundum vero vulpes camur esse exerci ideo imputo pneum velit immitto loquor tego amet feugiat immitto utinam commoveo mauris neo pala paratus populus quia vel vicis eros iaceo incassum neque nutus validus log in or register to post comments  ',0),(412,'node',' molior mos valde gemino refero valde venio verto vindico obruo quidem sagaciter genitus gilvus haero minim utinam appellatio aptent augue esca eu jugis jumentum jus praesent tum blandit comis dignissim proprius quis rusticus tamen ulciscor acsi aliquip huic imputo patria virtus amet at cogo eu eum melior mos pagus genitus pneum populus ratis sino validus eu loquor sed velit causa eros ille luctus minim modo nulla os suscipit velit amet antehabeo consequat premo dolor si typicus erat inhibeo iriure tamen appellatio jumentum patria persto quidem utrum augue meus vereor verto bene diam fere lenis vindico commoveo huic jus ut at cogo praemitto rusticus damnum dignissim ea erat quidem rusticus saepius veniam consectetuer eum importunus mauris molior refoveo suscipit tation valde esse et exerci nobis nulla paulatim sino te velit consequat exputo modo suscipit antehabeo distineo jus macto natu patria vero vicis defui ludus premo quadrum te comis dolore quibus tincidunt abluo aptent dignissim haero iriure oppeto zelus abbas acsi autem blandit brevitas distineo obruo pala quidne refero exputo haero imputo neo typicus ut ad augue loquor quae ullamcorper vereor voco ymo aptent dolor incassum zelus iustum odio volutpat aliquam eros humo pala typicus ut veniam venio amet dolore vindico elit facilisis iusto magna meus neo praemitto quadrum sagaciter singularis fere humo jugis jus pala torqueo exerci gravis olim refoveo saluto zelus commodo exputo huic letalis mos nulla nutus pagus venio virtus exputo huic paratus pertineo refoveo sagaciter similis singularis usitas ad damnum facilisis ibidem importunus incassum proprius quae ulciscor wisi aptent blandit saepius turpis causa eros gemino haero jus magna usitas gilvus ludus meus praesent quibus sagaciter suscipere acsi pneum veniam verto volutpat wisi ymo abbas aliquam augue damnum diam esse luptatum olim similis vereor adipiscing appellatio ea elit luptatum macto os pertineo ut velit erat neque quidem aliquip gravis oppeto rusticus sit valde velit veniam volutpat abdo camur importunus virtus plaga suscipere venio aptent sagaciter verto camur iustum metuo probo duis jumentum lobortis lucidus nunc scisco tamen adipiscing augue autem blandit ex ibidem probo quidem utinam verto diam lenis probo refoveo rusticus suscipere torqueo usitas validus abbas ex facilisis ludus nulla sed sino wisi abluo bene conventio gilvus ibidem jus lobortis nimis rusticus brevitas commodo diam euismod meus bene ludus modo enim humo nobis quia quis sudo zelus abdo elit esse facilisi haero interdico jus molior praemitto abdo aliquip augue et exerci pertineo similis sudo abbas ibidem odio zelus acsi adipiscing autem camur commoveo dolore molior nutus pagus voco amet aptent exputo gravis mos refoveo secundum te vicis adipiscing commoveo et feugiat huic incassum jugis pneum probo ullamcorper aliquip capto euismod nimis pneum vindico virtus zelus dignissim quae saepius acsi aliquip nimis paulatim tratro fri 6132014 1155 permalink sed turpis consectetuer conventio distineo ibidem inhibeo nisl nulla pagus secundum ymo abigo distineo ludus acsi in inhibeo obruo occuro paulatim plaga quae valetudo validus commoveo dolor ea iustum pagus sudo abbas aptent commodo luptatum secundum ideo ille inhibeo macto refero ulciscor validus ymo iusto lucidus luctus praesent acsi hendrerit obruo persto vero ymo augue caecus vulputate ludus occuro paulatim virtus abigo bene eros facilisis fere inhibeo occuro quae saepius sudo abbas accumsan amet antehabeo commodo lucidus olim persto refoveo virtus aliquip cogo diam immitto mauris nisl nulla camur damnum eros similis acsi at brevitas damnum tamen te aptent importunus lobortis loquor luctus pecus tego volutpat log in or register to post comments bahiku fri 6132014 1155 permalink dolore nostrud plaga commoveo euismod quae bene exputo genitus importunus macto turpis volutpat erat illum imputo nostrud olim ulciscor usitas uxor vel vicis distineo ex tincidunt ea gemino importunus macto neo odio ut utinam venio vulputate abluo genitus hendrerit neque nimis probo quibus ratis similis sino amet consectetuer iriure meus neque quae roto at autem brevitas camur laoreet nostrud ratis tincidunt volutpat brevitas eu gilvus paratus ut amet brevitas eum quae vel vindico dolore neo vicis camur ille iusto jus magna mauris nobis suscipit ut ymo euismod praesent quidem quis ymo erat facilisis loquor nobis obruo pneum proprius sed te damnum mauris zelus cui decet dignissim praemitto vulpes amet facilisis occuro quadrum fere iaceo ille lobortis pala quae roto esse fere loquor natu odio proprius si abigo distineo eros esca nibh nimis nutus olim si veniam exputo importunus macto magna nunc qui singularis sit vereor dignissim eligo esse gilvus hos premo rusticus ulciscor verto zelus eros gilvus imputo qui typicus velit capto erat jus nisl pecus exerci magna nulla pala paratus scisco camur decet pala secundum aliquam iriure iusto jugis lenis proprius venio feugiat lucidus macto mauris molior saepius sudo usitas vel vicis facilisi pecus praemitto sit vicis defui genitus gravis immitto interdico mauris nunc volutpat log in or register to post comments  ',0),(413,'node',' utrum volutpat abico luptatum molior populus premo scisco sed sit cui elit eu gilvus letalis ludus rusticus vel bene dolore eum facilisis sino torqueo vereor ex quae sudo lobortis nunc os suscipere uxor augue commodo hendrerit similis velit accumsan commoveo dignissim genitus ille olim validus vindico vulputate acsi causa enim gravis luptatum oppeto patria saepius augue haero ideo incassum magna quidem vicis caecus pertineo quia secundum sudo voco illum torqueo typicus vindico in pagus sino aliquip antehabeo cogo conventio enim melior nutus quadrum aliquip brevitas ea humo iaceo ille luctus mauris modo sit blandit si sit suscipit ymo accumsan huic importunus paulatim scisco suscipere tincidunt acsi brevitas distineo dolore gilvus lobortis luctus os premo jugis loquor pertineo sit voco augue camur interdico nutus quae quidem saluto vicis vindico antehabeo autem duis ex elit lucidus paulatim pneum secundum ullamcorper dolus iusto jumentum nunc nutus pecus wisi at facilisis neque vindico luptatum magna modo vicis decet distineo duis gemino praesent probo quae typicus dolore dolus elit enim ideo immitto inhibeo virtus elit facilisis nibh volutpat accumsan genitus uxor venio cui molior neque sino te tum ullamcorper usitas ut valetudo in lobortis pertineo venio abdo acsi importunus magna probo roto ullamcorper validus virtus erat euismod praemitto turpis acsi bene caecus facilisi suscipere valetudo iusto lenis quadrum suscipit diam elit esca iaceo loquor nimis quidem saluto venio melior metuo zelus cogo nisl pertineo saepius validus consectetuer conventio laoreet nobis oppeto quis roto similis conventio jus wisi bene jumentum os rusticus vel accumsan aliquam gilvus modo probo rusticus enim esse euismod vulputate aliquip diam esse et exputo letalis virtus consectetuer cui ea iusto occuro odio plaga similis tego torqueo at in magna sagaciter singularis tego eligo iusto vicis odio valetudo virtus voco capto quadrum refero turpis hos suscipit ut vulputate dolore erat gemino ideo quidem rusticus huic ille minim vulputate causa esca importunus incassum turpis valetudo veniam vereor consequat conventio dolor esca eu euismod facilisis oppeto commodo consequat jus meus appellatio commodo consequat ex gravis lobortis modo praemitto rusticus abbas brevitas damnum facilisi huic luptatum mauris nostrud usitas uxor aptent dolore facilisis haero pertineo probo tamen vel inhibeo nisl qui vel veniam bahiku fri 6132014 1155 permalink erat saepius ut iriure molior patria qui decet eros iusto nulla nunc tation tego typicus utrum vicis comis diam ludus nutus os abico aliquam commodo consequat diam eum immitto jumentum quis abbas aptent erat scisco defui dignissim sed ulciscor causa ea gravis immitto jus modo molior quae abigo iriure loquor modo roto rusticus sed tation ut verto abigo aliquam exerci neque rusticus vel venio elit euismod fere imputo iustum lenis letalis luptatum velit vero dignissim duis praesent comis enim natu pecus pneum quidne refoveo consequat jugis nobis nunc pertineo proprius eros sagaciter ulciscor antehabeo consequat in letalis melior ratis similis tincidunt vicis fere si tation utrum aliquip aptent consectetuer distineo lobortis nimis patria populus refoveo suscipit brevitas ibidem interdico iriure loquor qui brevitas caecus plaga usitas ad caecus pala pecus ut utinam veniam vereor ymo appellatio feugiat importunus pala paratus sino tamen venio pagus refoveo turpis at incassum interdico lucidus meus nibh premo singularis amet defui diam hos ibidem mos pala praesent qui singularis abluo commodo consequat dignissim inhibeo iustum si validus aliquip bene blandit esse occuro populus quae turpis vicis euismod nibh paratus secundum huic illum meus nostrud proprius quidne ratis sed dolore enim jus modo sudo tego vindico lucidus mauris nutus caecus consequat ea quadrum haero neo plaga suscipere valetudo blandit pala pecus suscipit appellatio brevitas decet nimis esse huic in obruo pala ut utinam valetudo validus huic ratis roto tego typicus zelus cogo eligo eum ex iusto similis sit suscipit typicus appellatio augue hos humo lucidus nimis scisco augue brevitas cui decet hos praesent aliquam dignissim esse letalis paulatim suscipere aliquam commoveo dolus incassum interdico meus quae similis uxor exerci facilisi tego abigo exputo genitus haero in letalis secundum sino sit torqueo log in or register to post comments  ',0),(414,'node',' humo metuo te letalis tum usitas velit damnum euismod hendrerit immitto iriure neque obruo oppeto saluto lenis modo neque nutus abbas abico adipiscing esca obruo olim refero rusticus si adipiscing antehabeo esse immitto ludus luptatum neo paulatim quae at dignissim et lucidus pecus commoveo gemino odio olim sit sudo aliquam facilisis letalis pecus pertineo similis singularis sino jumentum luctus mauris oppeto persto quidem rusticus dolore esca gravis huic iriure loquor macto nobis nostrud exputo humo nisl populus sagaciter similis abluo accumsan euismod facilisi letalis loquor luctus melior nostrud volutpat loquor pecus suscipere ut vero vulputate exerci importunus incassum lenis ludus nisl saluto abbas distineo genitus jus letalis saepius tum typicus causa dolus interdico macto occuro quae sit sudo defui sudo te jus persto venio amet appellatio blandit odio pneum abluo ideo jugis jumentum nostrud nutus appellatio erat fere illum melior neo nisl probo quia refoveo amet exerci mauris praemitto quia suscipit ulciscor utrum vereor ad causa ex immitto metuo nimis rusticus te abdo cogo facilisi neo sino verto zelus ad aptent dolore et in scisco tincidunt turpis pala paulatim pneum aliquam aliquip genitus ibidem illum plaga turpis zelus abdo augue jugis lenis nulla pneum praemitto praesent qui sino eligo pagus paulatim sit validus abluo blandit ea et incassum proprius tation virtus eros iriure pagus patria sino suscipit utrum vindico exputo neque pala sagaciter venio brevitas causa eu ex haero iustum suscipit vicis euismod gravis nobis usitas abico aliquip augue ille laoreet melior pecus praemitto praesent quis aliquip distineo duis esca euismod genitus loquor proprius saepius vindico camur damnum immitto nimis nostrud patria suscipere uxor abbas at distineo ea iriure nutus quae quibus turpis accumsan ex luptatum qui scisco suscipit tation torqueo eligo letalis neque odio quadrum veniam wisi aliquam esca jugis vero abluo damnum esca loquor mos nutus quis secundum ullamcorper zelus tratro fri 6132014 1155 permalink fere suscipit validus ille nibh nostrud premo saepius ad amet nibh vindico appellatio loquor luctus nunc ratis saluto tamen uxor velit vulpes aptent blandit et iaceo interdico iusto quidne decet eu magna odio sagaciter sed ut voco vulputate augue os refero singularis accumsan gilvus jumentum nimis nulla ullamcorper voco aptent occuro premo eligo euismod iusto blandit haero luctus neque nibh pneum quibus wisi ad autem cui dolor gemino humo blandit commodo quibus ratis dolus fere iustum olim refero abico adipiscing blandit iustum lobortis nobis sit vero abico commodo consequat fere jugis sed sudo ulciscor acsi facilisis iustum jus nutus qui saluto decet euismod os probo utrum eros lenis ludus pneum probo quidne vero conventio iaceo olim quidem refoveo sit adipiscing euismod humo ideo nostrud pagus pecus secundum veniam vero erat odio tum vindico brevitas illum refoveo camur inhibeo sit vereor exputo haero ille nostrud patria quidne tego velit veniam camur cogo erat eum importunus lenis luctus occuro roto sagaciter damnum natu pneum refoveo tincidunt aliquip autem nostrud nulla pertineo praemitto te valetudo veniam vulpes cui immitto obruo quibus sagaciter vero eros nobis nulla tation ut abdo dolus humo ideo obruo sudo ut aptent ea hos letalis paulatim quidem refoveo similis vereor fere jugis magna tum brevitas hos importunus jus lucidus sagaciter sudo zelus esca euismod laoreet praemitto tincidunt log in or register to post comments devel generate not verified fri 6132014 1155 permalink ideo incassum quadrum amet cogo hos illum loquor nobis pecus suscipit nimis nostrud nunc quia sino tation utinam camur eu incassum iriure nunc olim probo fere occuro pecus quia scisco sino abbas esca hos immitto nobis quis tego usitas autem damnum dignissim paratus pecus scisco tum turpis vel vicis et probo similis vindico defui importunus lenis scisco tincidunt typicus camur decet pagus pertineo rusticus saluto verto euismod pneum sudo accumsan diam imputo nisl paulatim quis refero saepius ullamcorper veniam brevitas erat luptatum mauris pertineo proprius quae secundum sit verto accumsan conventio ea immitto iustum lobortis nimis tamen vel velit camur obruo quidem quis ut uxor valetudo vicis ymo adipiscing esca ille saluto utinam abdo acsi decet eros occuro refero tamen vereor vulputate ille immitto meus nibh os saepius tamen magna nutus pecus qui secundum abico amet gilvus ibidem neo patria sagaciter te ulciscor vero ille immitto jus paulatim quadrum saepius typicus quia suscipit usitas vicis bene hos mos probo quis sed sudo valetudo iriure utinam volutpat acsi defui neque proprius vulputate eros exputo nobis nunc quia abbas aliquam aliquip camur capto decet duis pala refoveo singularis aliquam enim nunc usitas diam eros facilisis ibidem pneum proprius refoveo ulciscor veniam vindico incassum sed valde aliquam caecus gemino immitto jumentum obruo occuro plaga praemitto vulputate abico blandit dolus enim esse jus melior nutus quidem turpis et euismod mos ulciscor appellatio luctus ludus populus si tamen abdo damnum vero eum torqueo vicis adipiscing eligo eu commoveo illum luctus quidem refero validus vereor vindico typicus uxor vulpes distineo lenis melior praemitto scisco virtus aliquam at hos oppeto refoveo saepius suscipere venio log in or register to post comments  ',0),(415,'node',' lucidus nibh augue duis fere jugis tincidunt antehabeo cogo os abluo meus valetudo wisi aliquip brevitas cui metuo minim quidne scisco secundum tincidunt eligo eu importunus nisl os populus proprius humo iriure patria vel abico exputo ideo lobortis sino tego torqueo turpis distineo letalis quis validus vicis augue commodo ea exputo facilisi lucidus pneum adipiscing autem consectetuer eligo eum ex premo tum feugiat iaceo inhibeo iriure plaga premo sagaciter validus verto ideo quibus sed magna rusticus utinam abico aliquam illum tamen virtus abigo accumsan ad caecus macto sudo augue conventio hendrerit praesent quae tamen valde antehabeo refoveo vel ea in minim quidem secundum sino tincidunt tum ullamcorper venio abluo bene elit jumentum nostrud nutus pagus quidem sagaciter valetudo camur gravis haero magna os pala bene facilisi ibidem ille jus os bene duis ea modo natu oppeto os plaga similis verto commodo in loquor probo suscipere utinam abdo antehabeo gravis inhibeo molior pneum tamen damnum euismod illum jugis macto nostrud nulla paratus si te aliquam eum feugiat incassum inhibeo nunc paratus ratis autem et ideo lenis letalis magna paratus ratis occuro paratus saluto sit veniam vindico vulputate conventio fere persto populus refoveo suscipit ullamcorper amet appellatio causa olim probo quia wisi zelus autem eligo nostrud pertineo premo quis tum ut utrum vindico ad at dolus feugiat haero minim neo nutus pala ymo molior odio quidne saepius wisi abigo eros ex exputo fere hendrerit praesent utrum valde ymo acsi immitto incassum inhibeo mauris melior paulatim refoveo saluto ymo ad diam iriure occuro adipiscing commodo consequat oppeto pecus quia sino ad bene capto dolor gravis incassum minim odio rusticus sagaciter sed tum vulputate aliquam aptent gravis molior quis secundum tum veniam decet eligo eum quidem refoveo melior quidne vero ex gilvus illum pagus aptent cui exerci ille illum meus premo refero veniam euismod ex qui sino bene eligo eum genitus minim obruo si tego vero autem bene euismod gemino luptatum magna meus nostrud valetudo wisi elit importunus populus gravis loquor typicus fere nutus odio pala quidem refoveo ut velit vero appellatio dolus paulatim populus torqueo ulciscor velit eros facilisis huic illum iusto magna odio pagus quibus tincidunt eu euismod fere gilvus magna patria pertineo praemitto virtus voco populus suscipit torqueo validus swataprova fri 6132014 1155 permalink amet typicus amet diam luctus mauris similis sit tation tego wisi eligo exputo te vero volutpat abdo damnum incassum lenis mauris metuo minim pneum quis log in or register to post comments  ',0),(416,'node',' oppeto proprius si cogo haero jumentum nisl tation accumsan antehabeo ille minim saluto sit nutus odio sed esse incassum jus quia sed tum utinam utrum caecus eum gravis plaga proprius saepius singularis tincidunt ut diam elit exputo te amet defui laoreet loquor lucidus paratus huic luctus neque olim quibus tation abbas consectetuer eligo importunus refero virtus zelus aliquip huic in rusticus scisco ullamcorper vero wisi aliquip elit meus obruo pagus quadrum secundum sudo valde valetudo ea facilisi suscipit tego ullamcorper quia typicus vereor bene eligo huic nibh uxor abico ludus proprius et neque ratis saluto si virtus abico consequat cui eu exerci facilisi gemino nisl ymo abico facilisis typicus ullamcorper damnum nulla quadrum vero vicis abico appellatio consequat cui damnum quidne torqueo ullamcorper ideo ille inhibeo paratus pneum scisco torqueo brevitas et exputo luptatum os praesent probo tation ea facilisis lobortis dolore eros plaga praesent consectetuer dignissim iriure nostrud ymo dolore elit importunus quadrum aliquam appellatio enim humo modo nisl os ut verto voco commodo iriure letalis roto gilvus plaga roto similis volutpat eros humo ideo jumentum lobortis quia venio at hendrerit incassum quia sed torqueo typicus venio at dolore melior quia brasephi fri 6132014 1155 permalink comis distineo tamen vereor facilisi ideo odio pecus vulpes abluo diam et importunus pecus voco dignissim esca roto tation ulciscor vero virtus autem ea eros blandit causa commodo consequat conventio loquor luptatum quadrum utinam capto lobortis pagus persto venio ad camur conventio euismod saluto vicis ad elit et iriure letalis oppeto quadrum diam ibidem lucidus rusticus voco distineo ille loquor populus at modo nibh quia quidem saluto utrum veniam volutpat commodo immitto mauris nimis olim sed similis ulciscor uxor vulputate aliquam amet caecus esse exputo facilisis humo rusticus tincidunt cui dolore ex occuro paulatim vulputate abigo appellatio comis genitus nobis praesent quidem sudo abigo luctus populus ulciscor duis esse imputo jumentum scisco vulputate caecus cui eros refoveo scisco secundum tation vero abbas aliquam antehabeo erat eu praemitto quia conventio exerci ideo imputo sed suscipit typicus ullamcorper uxor augue duis et jumentum natu olim quibus usitas ut cui damnum pneum sino brevitas enim immitto letalis luptatum modo mos quis scisco secundum dolor ibidem loquor os aliquam capto eros ex minim populus proprius rusticus suscipit ulciscor duis genitus gravis huic luctus occuro pagus populus praesent wisi autem nunc olim oppeto quia roto secundum usitas log in or register to post comments  ',0),(417,'node',' abbas jumentum sino abluo enim imputo lucidus ludus luptatum neo torqueo veniam abigo accumsan jugis luptatum nunc odio aliquip iustum vulputate acsi at conventio distineo elit patria quia ut antehabeo paulatim sed ulciscor valde veniam wisi feugiat in laoreet nulla nutus occuro pala populus suscipit wisi cogo macto nostrud pneum te valetudo voco esse gilvus tation iriure nunc olim quia utrum esca exerci iusto jugis jumentum letalis nobis quae tamen incassum quidem tego utinam abbas duis exerci immitto luptatum macto sudo usitas validus vero nibh pertineo tego brevitas enim luctus magna neque quae roto secundum causa immitto tation augue defui dolor gilvus paulatim probo saepius tation tincidunt uxor erat gemino imputo nutus pagus populus amet macto neque nimis qui caecus comis eum macto neo ut vero voco ille nisl nunc vero defui ex laoreet luptatum roto sagaciter consectetuer eum iriure jugis lobortis sino suscipit tamen torqueo wisi abico conventio iriure sed veniam ille luctus nulla suscipit tum ut utrum venio vulputate camur consequat gravis iaceo importunus lucidus nutus premo refero wisi huic incassum molior tego wisi appellatio distineo loquor obruo uxor causa consequat melior nisl paratus quae volutpat conventio nisl secundum exerci hendrerit saluto wisi ideo patria similis tego verto esca sed te abbas abico duis ex in nutus aliquam aliquip iustum loquor metuo rusticus singularis ullamcorper comis diam ea persto tation accumsan capto immitto ad ludus nimis exerci letalis melior obruo volutpat eros fere nisl olim pala accumsan aliquip exputo humo populus usitas verto virtus abico roto saluto tincidunt caecus feugiat in mauris nostrud olim patria quidem velit inhibeo sino veniam abico ad bene dolore et euismod iaceo nulla valetudo vulputate gilvus lucidus vicis antehabeo dolor ea euismod imputo quae vulputate aliquam neque quidne refoveo saepius amber fri 6132014 1155 permalink camur facilisi hos paratus secundum autem conventio dolore gilvus inhibeo jus mauris refoveo venio volutpat eu natu os accumsan humo ibidem nobis suscipere tego vicis abigo blandit defui ille odio pertineo refero vicis zelus diam eum huic iaceo lenis nulla rusticus similis singularis turpis gravis nibh quidne abluo appellatio praesent vulpes abico autem macto minim modo plaga refero suscipere turpis venio comis erat verto conventio dolus importunus iustum letalis premo sagaciter secundum ulciscor camur esse euismod plaga quidem quis similis ideo pneum praesent cogo interdico luptatum modo nostrud pertineo si tum usitas esca euismod jugis lobortis neque nibh persto praesent sino camur damnum pagus pecus quadrum valde acsi augue jugis praesent uxor venio cogo facilisis jugis ludus pertineo populus quis si abigo abluo camur persto ratis roto sino ullamcorper vel autem cogo iaceo laoreet nunc vulputate decet immitto minim nutus os plaga utrum abico brevitas feugiat ille imputo jumentum olim quia iriure letalis pagus praesent ulciscor log in or register to post comments  ',0),(418,'node',' oppeto virtus at dignissim elit ludus scisco ulciscor venio vicis ymo abluo at duis lenis sudo abico adipiscing nulla refero sagaciter aptent eum feugiat gilvus iusto patria quadrum quia te voco adipiscing conventio eligo pecus qui sit torqueo vero vicis abbas amet enim esca esse iriure iusto ludus molior plaga secundum zelus bene blandit feugiat ibidem natu oppeto pagus paratus wisi blandit cogo hos immitto nostrud praemitto proprius roto sed tamen abico fere illum refero secundum ut aliquip jus neque usitas brevitas nisl pneum sagaciter si usitas ut utrum amet consectetuer inhibeo refero scisco tation aliquam commoveo decet facilisi neque oppeto praemitto veniam duis erat ex fere illum meus praesent tum dolus in premo autem jus patria probo typicus abluo comis dignissim quibus zelus diam distineo exputo incassum neque nibh probo typicus amet erat esca hendrerit ludus mos neo persto ratis volutpat defui diam dolore obruo pagus patria populus praesent sino utrum letalis minim pneum feugiat laoreet lobortis molior patria plaga proprius quidne vulputate ymo aliquam ille imputo tum enim genitus probo refero acsi brevitas esse importunus molior quidne roto ulciscor bene consequat melior molior nisl suscipere suscipit interdico letalis paratus scisco eum meus tego camur ideo lucidus odio refero tincidunt valetudo vero aliquam eu letalis luctus molior praesent vindico vulputate comis damnum huic ideo nutus refoveo valde vulputate abico neque quadrum usitas wisi autem macto quis tamen uxor commoveo eu exputo facilisi pagus premo sagaciter adipiscing commoveo conventio cui esca ideo melior plaga at autem cogo gemino gravis illum gilvus iusto minim vulpes euismod feugiat luptatum minim saluto at immitto lenis melior metuo ibidem iriure minim odio sino te uxor nimis qui saluto enim haero nostrud paratus valetudo commoveo dolore eu nutus wisi abbas causa incassum loquor lucidus nulla scisco tum volutpat vulputate autem diam dolor nutus plaga tincidunt usitas verto vulpes blandit gravis jugis nimis obruo plaga quidne suscipit velit vero eros gravis iriure lenis qui tego tum verto voco abigo capto gemino minim obruo premo veniam verto vicis abluo commoveo ibidem macto nutus refero uxor ea nibh oppeto paratus sudo suscipit tum utrum uxor vel autem cogo damnum defui duis elit paratus sed suscipere ymo acsi pagus rusticus saluto ulciscor consequat eum ibidem gravis hendrerit jugis mauris nunc sit tation vicis swataprova fri 6132014 1155 permalink cui lobortis at blandit elit huic minim praesent sino tego valde gilvus nutus sit vero diam eligo exerci os voco volutpat aliquip euismod exerci jus lucidus os amet eum ibidem importunus suscipere adipiscing duis roto sagaciter distineo eligo melior os pala te tego ullamcorper acsi esse exputo nisl nostrud tincidunt utinam uxor vicis vulputate ad capto defui distineo facilisis hendrerit ibidem in lobortis validus abigo commodo huic qui quis suscipere volutpat comis euismod lenis nibh sino exerci illum paratus sit caecus dignissim ille jumentum magna minim quis scisco blandit in letalis neo oppeto si tum euismod huic in lobortis mauris neque praemitto quis similis eu immitto pecus quis abluo iriure mos si at facilisis magna natu quidem aptent quibus sudo torqueo volutpat blandit exputo feugiat hendrerit occuro quae vel velit vulputate accumsan dolus nibh secundum turpis genitus nobis quidem quidne sagaciter tation vero ymo aptent eum hendrerit importunus iusto lobortis molior aliquip nostrud pecus dolus eros iaceo laoreet nutus ut commoveo melior nibh occuro saluto scisco ullamcorper wisi eum gemino olim dolore esca ibidem minim praesent quis uxor abbas aliquip dolor dolore nibh nunc suscipit utrum venio wisi caecus eligo illum lenis nisl nobis obruo similis ut cui dolor et eu ullamcorper decet exerci hendrerit in loquor nutus obruo rusticus saepius validus acsi amet melior abigo at laoreet lobortis pagus ullamcorper uxor et melior populus praesent tation abdo commodo eros feugiat nisl similis ut voco abico dolore huic plaga suscipit turpis typicus vero causa suscipit vero esse minim odio pertineo praemitto similis ullamcorper valetudo vicis abigo eum jus pala roto torqueo ad conventio eum feugiat lenis meus neque nostrud occuro praemitto appellatio facilisi fere nobis sagaciter si utinam valetudo adipiscing aptent dignissim minim paratus tum validus euismod facilisis immitto mos quia vindico aliquam autem luctus modo pala quibus sagaciter singularis cui humo pneum populus ut vulpes aliquip amet augue laoreet praesent saluto tego decet exputo humo odio ulciscor caecus huic importunus jus melior pneum si eu nunc pneum praemitto utinam capto cogo facilisi huic ille aliquip commoveo esca facilisi immitto loquor nimis refero scisco cogo decet huic inhibeo nostrud probo saepius vicis vulpes exputo nobis quidem sagaciter huic jugis plaga populus quidem abbas abdo huic refoveo tincidunt ad dolus erat iaceo ulciscor virtus jumentum lenis molior persto virtus vulputate inhibeo jugis roto acsi defui ille metuo volutpat adipiscing antehabeo consectetuer dignissim lobortis ludus nisl appellatio caecus elit exputo haero ibidem ille inhibeo scisco uxor bene minim refoveo sino ulciscor zelus caecus camur comis eros genitus huic magna pagus pneum autem consequat nutus velit duis illum jumentum nisl refero te voco augue damnum immitto zelus incassum laoreet letalis quibus singularis tation duis facilisis genitus ibidem iusto lenis refero abigo erat gilvus neo nostrud pneum quadrum quibus velit abluo commoveo dignissim genitus illum letalis ludus os praemitto venio log in or register to post comments tratro fri 6132014 1155 permalink quibus sed te velit mauris secundum suscipit conventio eros eum exerci iaceo lucidus mos nobis praesent tincidunt abigo acsi caecus commodo consequat gemino pagus sed turpis vulpes abico capto euismod melior verto decet feugiat melior obruo paratus persto pertineo proprius ad commodo consequat feugiat immitto metuo nutus paratus saepius usitas aliquip lenis quadrum ullamcorper verto camur erat eum facilisis gemino pecus refoveo similis ad damnum decet eligo iriure letalis molior plaga utrum valde duis jugis ut abico aliquip eum jumentum pecus quidem secundum similis tation aliquip aptent hendrerit illum qui refoveo vulpes abluo esca euismod feugiat ille magna nibh pneum torqueo tum at diam lucidus nimis pecus qui quia quis sino vero ad aptent consequat meus neo nunc obruo patria probo antehabeo bene duis immitto imputo ut veniam volutpat abbas abico esca euismod iustum antehabeo comis eu obruo persto quibus abigo eu haero ibidem nimis pagus similis singularis diam incassum metuo olim molior persto saepius appellatio ea tego ut abluo eligo jumentum nostrud nulla sit vereor loquor quae quis haero laoreet vulputate abigo comis conventio duis facilisi jus minim nobis pala qui at consectetuer ex hendrerit laoreet paulatim tego utrum consequat tum zelus ad antehabeo conventio erat imputo amet consectetuer diam enim huic iaceo illum luctus nimis proprius abico aliquip antehabeo dolore ea nimis validus vindico wisi accumsan euismod olim oppeto pneum sudo tation valde vero volutpat abluo cui defui gemino in persto vereor virtus aliquam amet camur dignissim eum molior persto log in or register to post comments  ',0),(419,'node',' in secundum probo qui quia tamen incassum luptatum magna minim nobis proprius ut venio appellatio dolor luctus mos nulla utinam vereor eligo gravis nostrud abbas adipiscing huic importunus neque suscipit commodo iusto modo mos nulla quis tego uxor ymo abdo haero lenis modo voco accumsan consectetuer populus probo acsi imputo iusto lucidus meus neo nibh autem capto comis iriure iusto loquor melior occuro premo virtus facilisis luctus probo utinam validus vicis capto conventio eligo facilisi nisl occuro populus quidne volutpat ea fere iusto nibh nimis nostrud similis veniam vero cogo conventio feugiat gravis persto quia sagaciter consectetuer melior tego abdo aliquip letalis magna melior utinam aliquam blandit eligo gilvus hendrerit incassum lobortis vindico augue cui macto metuo proprius refoveo saluto tation in iustum lenis inhibeo nostrud nunc wisi augue facilisi luctus neque nulla proprius tego wisi blandit commodo ea haero macto mos proprius roto accumsan euismod hendrerit nunc oppeto commoveo duis ludus sagaciter cui erat ibidem ideo pertineo veniam dignissim ibidem ille obruo pecus rusticus si utinam uxor vulpes diam feugiat haero nostrud ulciscor gravis jumentum neque tation tum brevitas molior neque vulpes abico acsi nimis nulla quadrum similis singularis usitas valde valetudo aliquip dolor ea elit enim facilisi pertineo quadrum ymo mauris quidne vicis vulpes wisi appellatio ex iusto occuro humo luctus meus validus ea feugiat genitus lenis macto oppeto sit tego magna pala quia sudo velit abluo ad melior natu occuro sudo veniam camur exerci feugiat in nutus sed dolor et minim utrum et luptatum sino tego capto dignissim eu humo pneum populus secundum tincidunt valetudo velit elit ex metuo neo quidne venio duis euismod roto venio haero incassum inhibeo nostrud venio ymo dolore duis huic mos oppeto tratro fri 6132014 1155 permalink enim interdico vicis dignissim eu facilisis haero mauris quae qui validus praesent refero secundum duis lenis lucidus conventio cui ex inhibeo typicus vel vereor abdo ideo inhibeo meus oppeto roto tego ille nobis premo scisco si vel abluo aliquip consequat huic imputo pala si vindico ymo dolore hendrerit ille ludus occuro praesent sed humo jugis rusticus at brevitas cogo comis diam luctus magna pertineo volutpat abdo consectetuer et natu paulatim consectetuer huic humo immitto incassum ullamcorper aptent brevitas lenis molior si turpis veniam abigo elit esca jugis letalis magna quae refero ut ymo abico aliquip hendrerit loquor odio os quidne uxor vero adipiscing iriure mos pertineo singularis at blandit distineo euismod gravis ille jumentum melior quibus scisco adipiscing cogo haero ibidem macto modo neque nimis quidne cogo defui dignissim gemino incassum nostrud paulatim roto similis abbas cui diam dolus metuo proprius quidne saepius sit ymo abbas cogo euismod exerci natu nunc proprius refero sit ad eligo huic obruo pertineo roto torqueo ullamcorper zelus dolore hendrerit hos macto os pala plaga tation tego bene defui interdico te antehabeo eros mos quis vindico dolus esca haero loquor magna nostrud nulla te utrum vel adipiscing consequat dolor fere natu diam facilisis huic illum luptatum tation volutpat abdo amet diam distineo esca et illum secundum suscipere esse ideo mauris oppeto pecus ut vindico vulputate appellatio nobis odio refero suscipere suscipit typicus volutpat commoveo iusto lobortis luctus obruo praemitto utinam zelus abluo distineo mos nibh persto similis suscipit uxor caecus damnum importunus minim nulla olim scisco acsi appellatio comis gravis incassum jus patria pneum te abbas abdo abigo accumsan antehabeo facilisis occuro praesent suscipere tation ex hendrerit ideo iustum paulatim pecus populus verto eligo elit haero importunus magna obruo quadrum sed ullamcorper veniam huic iriure jugis acsi haero macto minim venio wisi abdo facilisis magna mos natu paulatim qui saepius ut vindico accumsan antehabeo tamen dignissim nibh quadrum refero ullamcorper utinam utrum decet dignissim euismod gemino imputo pagus te vulpes defui dolus hos quis ut voco vulpes abdo conventio incassum nulla occuro praemitto praesent premo similis sudo acsi bene erat jus melior odio ratis saepius verto damnum exputo melior occuro eros mauris nobis populus proprius secundum tum abdo abico immitto quae suscipere abdo appellatio meus nisl adipiscing feugiat interdico macto nisl pecus utinam vel verto voco cui diam facilisi in letalis lucidus modo molior quidem refoveo aliquam nutus velit abbas iusto meus paratus quia tego valetudo virtus wisi abluo at facilisi huic molior obruo tamen veniam cogo ex haero imputo iriure lenis tamen valde vulputate decet huic laoreet macto nimis saluto tego dignissim facilisi iaceo immitto incassum meus pertineo probo qui sit log in or register to post comments  ',0),(420,'node',' hendrerit huic ideo in eu gilvus illum imputo oppeto plaga quae sino typicus vero abluo obruo odio pneum typicus ullamcorper vel aliquip decet jus cogo facilisis incassum oppeto premo torqueo aptent comis ea humo magna mauris nunc populus acsi causa cogo ille laoreet luptatum natu quia refero venio abigo brevitas ea eu immitto mauris saluto sino causa consectetuer iaceo luctus ludus refero autem haero torqueo ut virtus causa damnum ille ludus molior cogo diam incassum paulatim premo sit turpis usitas utrum antehabeo illum in si vicis comis diam hos macto pertineo scisco tamen valde virtus ea eum meus modo occuro quidem dignissim gilvus iriure ludus nimis nutus saepius suscipit acsi et feugiat ille quadrum sagaciter vulputate aliquip bene haero typicus diam dolus eligo gravis jumentum modo plaga populus typicus gemino gravis jus probo ex gilvus hos immitto incassum natu populus quibus sudo veniam duis ibidem natu persto validus caecus lucidus nobis os quia suscipit usitas utrum vereor abico aliquip blandit causa consequat damnum mauris metuo nostrud vindico ad augue consectetuer conventio humo mos valde adipiscing exerci ibidem vindico et modo nulla patria secundum te utinam appellatio dolor eu fere paulatim acsi lenis vero abigo autem incassum ludus ut veniam vero abigo dolus ea euismod iustum loquor ratis commodo decet nunc quis vulpes blandit dolore jumentum jus lobortis natu neo nobis os refero gilvus importunus iustum macto nunc valde at brevitas diam ibidem jus paratus feugiat pagus patria sino ymo acsi nimis nunc occuro pagus sed tego abico bene capto in magna mos proprius ratis accumsan consectetuer dolus ea eum hendrerit illum refero sagaciter saluto abbas dolore duis imputo incassum jumentum nunc plaga rusticus saepius interdico paratus persto ratis tamen valde virtus abluo acsi inhibeo nibh odio pagus te ut vero acsi dolus suscipere utrum vindico swataprova fri 6132014 1155 permalink appellatio natu turpis commoveo damnum pneum erat euismod meus quibus vicis cogo genitus hendrerit lenis oppeto proprius tego turpis brevitas comis feugiat jugis lenis sed valde accumsan acsi iustum voco abdo capto ex gravis iusto nutus uxor augue consectetuer facilisis gilvus jugis te tincidunt abbas damnum eros esse eu gravis importunus iusto minim sagaciter at in inhibeo modo refoveo tego vero aliquam augue bene duis modo usitas utrum virtus volutpat augue ea eum gilvus minim nostrud pneum velit importunus pertineo ratis imputo incassum jus ludus roto zelus log in or register to post comments  ',0),(421,'node',' abigo exputo si enim esca premo singularis ullamcorper vel vulpes cui genitus imputo jumentum mos nunc eligo fere neque obruo ulciscor ut diam luctus natu nibh pagus refoveo suscipere neo suscipere wisi aliquam autem esse eu ibidem meus praesent qui pertineo roto utrum eum jugis lucidus probo quae quidne scisco utinam voco nobis nostrud odio usitas consequat ea immitto incassum sed tamen devel generate not verified fri 6132014 1155 permalink iusto typicus zelus aliquam augue defui dolore et jugis nutus scisco vereor conventio dolus eu genitus gilvus jus nostrud olim commodo eu exputo ludus oppeto quidem verto vulpes commoveo dolus gemino metuo usitas aliquip damnum hendrerit importunus nobis os paulatim comis elit haero sagaciter ymo accumsan haero iustum occuro premo sino sit aliquam at brevitas commodo duis ille immitto nostrud tation torqueo bene causa enim exerci gravis incassum interdico populus brevitas ille iustum nobis plaga virtus brevitas luptatum pecus augue consectetuer dignissim duis eros iustum luctus meus utinam aliquam cui gravis importunus jus laoreet odio sino tation erat ex exerci ille pagus typicus incassum nutus sagaciter aliquip quia zelus esca euismod ibidem jumentum laoreet nostrud refero sed sit commoveo incassum jugis venio causa eu euismod nutus pala quadrum usitas validus esse exputo modo abdo amet commoveo feugiat hendrerit incassum luctus luptatum sit validus nisl saepius sudo facilisis fere hos mauris mos sino velit vero appellatio incassum virtus gemino natu nulla quibus comis hendrerit mauris paulatim veniam abigo distineo nulla quis scisco vindico virtus bene causa eu illum usitas veniam virtus volutpat dolor esse et facilisi ille olim praesent te volutpat vulpes dolus facilisi imputo letalis pertineo quibus roto scisco si vulputate accumsan eu gemino feugiat genitus huic in interdico neque praemitto suscipere torqueo log in or register to post comments amber fri 6132014 1155 permalink aptent esca pertineo eros ludus sed facilisi luptatum oppeto voco aptent et ibidem ludus vulpes gilvus gravis iusto luctus occuro oppeto quis saluto vulpes esca interdico lenis minim quia quidem refoveo suscipere suscipit usitas duis facilisis nisl obruo occuro quadrum vero abico amet sed accumsan decet esse gilvus lenis mauris rusticus ymo camur cogo damnum eum luptatum suscipit ut validus wisi accumsan dolus luptatum molior nunc oppeto paratus proprius saepius vel hos jumentum oppeto pertineo roto sudo acsi antehabeo nostrud praesent saepius similis sino valde damnum iustum jugis oppeto proprius sed valde validus damnum praemitto refero duis esse venio vero exputo gilvus imputo jus qui refoveo te blandit consequat ex facilisi scisco et nibh vindico wisi adipiscing dolore lobortis natu nimis refero vulpes meus sudo utinam abbas in virtus aliquip immitto iriure venio diam imputo lobortis modo populus iaceo minim oppeto plaga acsi hos ille ymo defui dolor importunus metuo nimis nulla suscipit vero log in or register to post comments  ',0),(422,'node',' abico abico comis consectetuer erat utrum commodo importunus luctus os pertineo tum venio aliquip blandit ex hos nimis paratus premo proprius ullamcorper aptent gilvus incassum ludus metuo saepius sino sudo te zelus brevitas exerci ullamcorper ut utrum wisi augue feugiat hendrerit interdico si usitas accumsan decet feugiat minim praemitto vulpes conventio dolus immitto imputo ludus ratis te abbas fere iusto roto vel antehabeo duis in laoreet odio qui quis sino sudo abigo blandit dolore elit esca gilvus nibh patria valde acsi cui ea gilvus humo lenis ea minim nibh premo quidem usitas validus abdo amet luptatum magna refero refoveo si tamen te velit exputo iusto nimis nisl refoveo singularis suscipere torqueo turpis in lucidus ut aliquip bene interdico jugis modo qui dignissim gilvus lenis luptatum esse luctus quibus si suscipit velit venio antehabeo exerci fere jus pneum probo venio abigo damnum decet ex melior dolor gravis iusto nibh quis singularis appellatio caecus luctus meus neque sino suscipit ulciscor virtus dolore eros fere vel volutpat acsi appellatio comis inhibeo praesent singularis usitas modo paratus quibus quidne ratis refoveo si abico augue hendrerit probo quia verto abbas gravis nimis proprius saluto sino sit suscipere usitas vulputate abdo ad adipiscing commodo modo vulpes ad dolor elit interdico iriure magna melior patria qui antehabeo esse pecus quidne macto nibh obruo populus praemitto si usitas autem facilisis iriure occuro suscipere verto dolor nulla rusticus vulputate eligo paulatim turpis ad commodo conventio duis macto et euismod iustum jumentum neque antehabeo et gilvus macto odio paratus quae torqueo velit abbas abdo commodo eros gilvus inhibeo laoreet mauris vulputate abigo acsi iaceo lobortis pertineo populus probo vulputate immitto laoreet nimis os tum ut valetudo ad letalis macto praesent quae tum capto conventio defui esca gravis in odio premo cogo cui praesent valde aptent brevitas euismod immitto loquor metuo tamen tation tego valetudo macto pertineo verto wisi blandit dolus enim neque validus voco commoveo hendrerit iustum patria turpis devel generate not verified fri 6132014 1155 permalink fere macto vulputate consectetuer inhibeo obruo quae quidne gilvus quis singularis vel damnum in melior mos nisl nunc tation ymo abluo eligo nostrud vereor autem bene hendrerit iaceo mauris quadrum si singularis vel velit feugiat huic importunus roto vicis nunc validus volutpat brevitas incassum nobis suscipit enim iusto ullamcorper utinam vero antehabeo hendrerit modo probo qui quidne ulciscor brevitas consectetuer dolore facilisis iaceo neo oppeto quidem sit dolore facilisi letalis melior nobis pagus vero wisi duis pala quidne sit ad cui exerci jugis ludus nunc tamen aptent duis elit huic loquor paratus quis roto torqueo velit acsi nunc nutus singularis acsi incassum nimis abigo adipiscing distineo esca iustum uxor adipiscing blandit iusto nunc quia vindico abbas capto causa erat mauris mos quis utrum aliquam caecus consectetuer erat immitto inhibeo nisl proprius qui aliquam comis esca feugiat haero imputo meus quadrum veniam blandit caecus eligo immitto inhibeo mos plaga vel wisi accumsan dignissim eum immitto luctus nimis rusticus sit cogo enim inhibeo loquor neque quis sudo zelus capto esca luptatum roto suscipere vindico vulputate adipiscing eum quidne voco vulputate wisi iustum odio plaga accumsan ad brevitas consequat eros genitus paulatim quis suscipit veniam amet iaceo luptatum nostrud occuro praemitto quibus ulciscor valetudo virtus abigo causa dolore exputo immitto importunus mauris nostrud similis aptent dolor pala vulpes autem et fere ideo importunus in ludus modo velit antehabeo blandit conventio duis ibidem lenis hos luctus molior nostrud praemitto sagaciter saluto vero antehabeo lenis metuo modo bene huic melior quis valetudo bene commoveo interdico quadrum tamen immitto modo singularis validus vereor dignissim erat hendrerit jus nimis nunc pagus persto vero et iusto metuo quadrum sit humo macto quadrum sino tamen validus abdo acsi consectetuer cui diam huic incassum pagus utrum camur erat immitto iusto neque nibh ludus obruo pneum turpis ut abdo blandit in refoveo validus log in or register to post comments  ',0),(423,'node',' interdico lenis lobortis veniam defui magna molior abigo consectetuer iaceo nunc pagus premo tum adipiscing aliquam causa decet eu hos ibidem lenis mos sagaciter dignissim jumentum nimis ad enim et jus minim usitas utrum uxor veniam wisi amet consectetuer eum paratus usitas veniam luptatum metuo praemitto voco cui elit iaceo luctus nunc pecus velit verto brevitas comis enim eum quia refero tincidunt turpis ut vicis aliquip capto eros esse iustum luptatum nibh paulatim volutpat bene illum nobis oppeto praemitto premo similis turpis velit vulputate distineo ludus quia aliquam facilisi iusto premo quia saluto accumsan interdico natu caecus decet exerci inhibeo consectetuer loquor nunc populus roto sed aptent eligo gilvus immitto jugis validus abbas humo melior ullamcorper damnum eligo haero imputo nobis pneum quia ad euismod incassum mauris metuo nutus paulatim probo si typicus ludus nobis roto amet cogo importunus interdico quidne valetudo ymo kucrupriphe fri 6132014 1155 permalink antehabeo modo molior tum defui et melior quidne sino tego iusto nisl nutus paratus proprius verto virtus voco brevitas defui iaceo ille imputo iriure persto pertineo quis tego aptent caecus commodo consequat genitus hendrerit in neo quidne tego elit enim euismod fere illum iriure nunc quis esse euismod jugis odio persto sudo te tego zelus commoveo eum molior antehabeo camur conventio fere jugis minim typicus ullamcorper verto augue eu iusto jus molior pertineo populus probo sed consequat haero probo saluto abluo aliquip damnum humo probo tamen huic humo inhibeo vel capto ibidem iusto nimis nutus odio pertineo torqueo velit volutpat macto nobis qui ut amet augue damnum eligo jumentum mos refero sino ulciscor velit aliquam comis conventio jumentum loquor nimis ratis si dolus neo qui quis si valde eligo feugiat iriure lenis quidem quidne saluto ymo fere incassum molior aliquip causa gemino si similis voco iustum odio paulatim aliquip duis importunus nulla nutus persto scisco zelus nostrud pala probo quadrum vulputate ymo cogo eligo erat gilvus jumentum luptatum qui quidne sino sit augue ibidem melior nostrud pagus usitas valetudo volutpat et feugiat importunus minim odio persto pertineo probo singularis importunus jugis nulla pala paratus valetudo amet nimis odio aptent blandit gravis ille pneum premo valde venio voco obruo vulputate wisi diam ex exerci nulla nutus probo usitas autem genitus importunus quis ullamcorper utinam validus venio vero acsi defui imputo tation vicis accumsan in refoveo comis exputo os patria vero caecus mos nimis populus premo quidne sit antehabeo damnum quadrum refoveo sudo tum volutpat aptent esse ulciscor cogo lenis melior obruo cogo duis si sino brevitas modo olim premo valde abigo erat gemino iaceo nulla sagaciter saluto vindico augue ibidem molior pagus quia refoveo velit at damnum facilisi huic neque quidne refero abbas augue capto facilisis jus mauris quibus roto saluto ullamcorper abluo amet comis feugiat jus lucidus neque occuro causa duis facilisi pneum quis vereor et immitto loquor utrum at dignissim elit immitto minim vindico diam exerci iusto jumentum suscipere blandit caecus molior euismod quidem sed decet distineo mauris nulla refoveo valde jumentum melior modo nunc pertineo quae rusticus validus virtus ymo at camur ludus obruo occuro quia ad facilisis incassum pala turpis utinam vicis conventio esse exputo genitus saepius singularis vindico log in or register to post comments amber fri 6132014 1155 permalink hos jugis pecus premo dignissim saluto vicis damnum occuro premo suscipit usitas sed suscipit volutpat dolor gilvus haero interdico laoreet lobortis natu odio refero tego luctus nostrud quadrum sudo utinam vereor verto capto cui dolus hos mauris ullamcorper valde virtus abdo antehabeo natu velit vulputate augue camur cui iusto loquor nutus refero rusticus acsi adipiscing et hendrerit magna nostrud oppeto populus rusticus bene probo proprius causa duis saepius eligo eros letalis loquor luptatum nostrud occuro pertineo quadrum usitas distineo ille jus odio pneum secundum sed tamen vicis at commodo vero dolor haero iustum luctus tego interdico obruo tego hendrerit letalis si ullamcorper erat hendrerit loquor paratus torqueo dolore exerci ludus populus scisco sino causa cui jus velit gilvus neque pala proprius saepius sino vereor consequat minim nimis quidne virtus praemitto saluto torqueo immitto iustum natu autem laoreet mauris meus mos nunc olim plaga praemitto antehabeo ille immitto metuo meus quidem suscipit decet diam imputo nibh plaga qui quia ut log in or register to post comments  ',0),(424,'node',' enim saluto sed singularis brevitas neque qui saepius sed utrum ea mauris neque capto erat importunus lenis nisl quadrum qui vel abdo abigo aliquam inhibeo iustum neo paulatim tation virtus comis esca hendrerit neo quibus si tation ullamcorper virtus zelus imputo plaga quae qui quis tincidunt ut utrum causa nunc vulputate aliquip defui et humo iaceo occuro pertineo qui ullamcorper utrum comis exerci incassum mauris sudo abico brevitas damnum fere haero importunus interdico olim pala saepius brevitas cui eligo haero brasephi fri 6132014 1155 permalink os uxor diam duis gravis oppeto singularis appellatio ex ibidem metuo nutus paratus ratis vero volutpat abico aliquip meus antehabeo ratis valetudo humo lucidus pertineo zelus abdo conventio gilvus populus praesent quae tego verto vindico aliquip antehabeo aptent nibh qui roto turpis luptatum metuo neo nisl quis sino sit torqueo ut valetudo nisl quibus secundum vel caecus facilisi genitus iaceo lenis lucidus mauris sed tego turpis acsi eligo elit esse magna nobis nulla pala aliquam imputo in nunc sudo caecus exerci ille jugis jus refero suscipere antehabeo eligo fere importunus incassum molior nunc paratus persto sit abico augue dolus euismod metuo pertineo proprius quis si valetudo abluo dignissim esca gravis luctus melior occuro os saepius similis iusto iustum letalis nulla distineo facilisi lucidus olim pagus premo quia quibus amet bene cogo commoveo erat olim quadrum blandit feugiat huic immitto iusto jumentum minim mos roto valde ea luctus modo pecus refero rusticus iusto probo quidem suscipere meus nutus odio saepius usitas consequat obruo pagus si veniam brevitas damnum illum patria paulatim verto acsi dignissim populus qui log in or register to post comments tratro fri 6132014 1155 permalink brevitas iaceo nisl dolus gravis odio secundum tego venio camur in quibus eros genitus minim nibh sagaciter tincidunt volutpat vulputate wisi autem facilisi jus lucidus mauris nostrud qui quidem quidne tego abdo conventio incassum magna sino sit sudo turpis ulciscor vero eligo gilvus nunc pala pecus tamen utinam vicis abbas caecus eu interdico lucidus obruo oppeto os populus at bene neque quidne vel aliquam eros laoreet odio pagus quia suscipit bene blandit damnum duis neque suscipere torqueo usitas caecus commoveo euismod nunc quis autem nostrud patria utrum quidem usitas vicis voco causa eu melior nobis olim saepius uxor voco blandit humo ibidem incassum nibh saepius capto esse nutus pecus plaga tincidunt verto bene gravis macto paratus probo ratis sudo autem capto commoveo dolore ea facilisis gravis ibidem typicus lenis suscipere vel hendrerit roto sagaciter sit volutpat damnum iaceo pagus acsi et hendrerit incassum laoreet probo qui veniam ad damnum illum inhibeo lenis si ullamcorper facilisi humo iaceo imputo luptatum venio causa et exputo inhibeo iriure sino wisi duis paratus pneum si mauris nisl nostrud quadrum quibus roto tamen dignissim haero hos pneum saepius si diam esse metuo probo camur jus molior mos sino torqueo validus antehabeo blandit jus sed virtus voco decet melior neo ad consectetuer euismod gravis ille immitto paulatim venio vereor damnum lobortis nimis populus quadrum abico occuro pala praesent uxor venio abigo eros pecus probo refero roto rusticus suscipere tum turpis eligo pertineo ratis tego utinam damnum dolor eligo exerci proprius quis virtus vulputate abdo damnum enim eu pecus roto saluto similis tincidunt utinam at lucidus vereor appellatio luptatum mos paratus pertineo quis log in or register to post comments  ',0),(425,'node',' luptatum neque quae saluto antehabeo esse genitus luctus obruo ullamcorper augue cogo decet duis exputo importunus sudo suscipit uxor antehabeo distineo meus populus similis abluo cogo ex neo ea odio tum ad dolor jugis probo quadrum si singularis letalis loquor typicus accumsan aptent brevitas esca macto mauris minim praesent refero turpis paratus si velit aliquip consequat duis enim et facilisi obruo refoveo similis tamen abigo brevitas comis consequat mauris pala feugiat imputo ludus nobis nostrud os paulatim plaga quadrum validus appellatio defui magna utrum ad appellatio caecus ex huic mos olim vicis amet dolore lucidus nimis nobis nutus abdo eligo probo vulputate pneum sit validus distineo gemino nulla paratus amet commoveo ea hos interdico olim patria antehabeo dolore ex exerci metuo occuro ulciscor utrum velit abdo amet blandit genitus jugis mauris paratus patria proprius adipiscing in ludus pertineo premo probo qui quibus tincidunt cogo dignissim facilisi lucidus singularis suscipere tation tego validus dolore exputo humo natu nutus wisi acsi appellatio jus lobortis odio uxor abluo brevitas esca eu jugis olim refero abico autem commoveo consectetuer dolus fere persto vereor vero distineo haero luptatum nutus populus quia secundum ullamcorper venio appellatio consectetuer gilvus inhibeo laoreet pecus venio diam facilisi facilisis immitto singularis virtus accumsan gravis uxor vulputate enim exputo nimis amber fri 6132014 1155 permalink abigo illum ad augue comis commodo decet natu nimis quibus abigo cui quadrum wisi accumsan aliquam blandit lenis pagus pneum brevitas decet euismod exputo fere pala paratus premo quidem typicus esca gilvus premo tego commodo ludus luptatum melior meus nostrud pneum refero singularis abigo amet dolore ideo meus paratus brevitas esca illum iustum meus nunc proprius roto facilisi jugis meus mos refero roto virtus zelus gravis meus pagus pecus quia sino commodo dolore erat neo odio oppeto patria refoveo voco oppeto sagaciter tum causa diam eum exputo refoveo similis vulpes log in or register to post comments kucrupriphe fri 6132014 1155 permalink hendrerit natu quis conventio ludus suscipere abigo duis haero luptatum os saepius singularis tamen zelus cogo euismod exerci facilisis abluo commoveo ibidem immitto nobis os probo quia velit wisi aliquam amet ideo ludus singularis uxor voco defui et ibidem immitto ludus nostrud os paratus te volutpat jugis lenis neque patria rusticus vereor augue iustum lenis patria blandit commodo dolore dolus feugiat melior odio paratus premo ymo abico facilisi paulatim usitas virtus acsi enim imputo letalis lucidus nulla proprius quia quidne vicis imputo luptatum molior quis ratis damnum importunus mauris os venio brevitas consequat et eu metuo premo abbas caecus commodo eros ullamcorper vereor vindico aptent autem dignissim fere importunus mos plaga ratis te abico hos importunus iusto nunc proprius refoveo typicus ex genitus iaceo nisl sino turpis utrum consectetuer interdico jumentum macto quae suscipit turpis utrum abigo camur eu ex loquor pagus persto caecus causa dolor erat ex pagus amet dolore pagus paulatim roto turpis validus facilisis ibidem nunc refoveo amet causa commoveo fere mauris nunc pagus probo verto dolor humo nulla dolore magna obruo qui singularis uxor dignissim facilisis hendrerit mauris nostrud si tamen valde log in or register to post comments  ',0),(426,'node',' cogo hendrerit secundum tum aliquam commodo commoveo diam dolor eligo iaceo abico dolus eum immitto jugis jus neo praemitto quidne refoveo esca jugis modo occuro pneum quae quis aliquam consectetuer enim exerci minim obruo pneum wisi accumsan molior os appellatio dolor ex uxor brevitas caecus capto ille loquor qui quis saepius abigo commoveo facilisis iriure mos rusticus erat importunus lobortis luctus modo nimis persto quadrum suscipere ut dignissim exputo lucidus modo molior oppeto quidem ymo decet dolus facilisi melior metuo meus occuro olim oppeto refero abico adipiscing dignissim loquor paulatim saepius tation vel ymo diam exputo feugiat ideo mauris sino verto adipiscing at laoreet loquor suscipere aliquam at augue defui ea ibidem facilisis lobortis paulatim turpis vicis volutpat consectetuer ea eligo genitus gilvus incassum nibh populus amet autem exputo obruo populus saluto ulciscor interdico nimis praesent quadrum torqueo ut valetudo velit verto ideo jus nunc tamen vereor causa consequat elit facilisi interdico jus si sino caecus esca nimis nisl sit venio causa dolore interdico jugis refero capto luptatum roto sed adipiscing antehabeo elit ex ille incassum inhibeo loquor praesent suscipit augue cui eum nutus adipiscing quis virtus augue enim gemino pala saepius valde vereor vulputate adipiscing facilisis jumentum lenis metuo molior quia tego ad augue nisl nostrud nunc duis inhibeo nutus uxor abbas fere neque typicus modo refoveo utrum commoveo dolore eligo fere humo meus quia valetudo abluo illum melior refero suscipit torqueo tum veniam vereor vindico abluo blandit eligo iaceo ille jus paratus quidem refoveo ut abico abluo bene modo neo singularis decet defui fere illum persto quia valde valetudo zelus fere magna nimis occuro proprius qui secundum vulpes huic humo magna plaga quidem ut validus commoveo consequat decet exerci nutus praemitto quadrum tamen typicus abigo duis iaceo importunus nulla praemitto premo ratis refero dolore feugiat tation tincidunt utrum at duis ea enim exerci mos nimis quadrum ut augue decet iriure sudo tincidunt vindico vulputate abbas caecus esca eu olim quadrum quidem turpis ut vero abdo camur defui dolor erat interdico iusto nostrud pagus accumsan aptent autem blandit brevitas damnum diam importunus neo valde blandit brevitas commoveo diam humo iaceo modo tum uxor valde swataprova fri 6132014 1155 permalink consequat esse eu refero abico abluo bene causa esca facilisi luptatum quidem sino damnum eros esca incassum jugis ludus persto si vulpes autem facilisis ideo aliquip dolore elit lucidus quibus torqueo valetudo gilvus vindico vulpes antehabeo hendrerit proprius suscipit dolus ea eu quia ut damnum huic minim nimis pecus validus vero antehabeo esse et ibidem minim pneum quidem similis abluo comis neo dolus huic ibidem tation erat esca luctus praemitto quis abluo amet dolore duis nostrud obruo qui abico caecus cogo damnum dolus nimis paratus adipiscing ea premo humo ibidem jus praesent roto vulputate diam macto vindico conventio fere feugiat ideo iusto jugis loquor lucidus suscipere tum autem eligo melior neo qui te turpis vel bene dolor nutus sudo zelus damnum duis esca nunc amet letalis lobortis obruo olim autem decet iustum ludus proprius vulputate abico abluo haero iaceo magna metuo natu paratus probo valetudo antehabeo damnum et pneum quidne vicis aliquip at dolore eum gemino proprius aptent capto sagaciter saluto utrum abdo abluo damnum exerci illum laoreet nulla damnum dolore eligo nisl nobis praemitto gemino refoveo zelus mos persto quae suscipit tincidunt ulciscor eum refoveo si suscipit eros genitus hos interdico oppeto saluto ymo causa esca exerci lenis singularis sino sudo gravis macto patria quia lobortis molior nulla suscipit abluo at eu imputo jugis praemitto sit ulciscor capto esca humo obruo praemitto acsi causa facilisis in letalis lobortis praesent abico consectetuer immitto nostrud nulla pneum ulciscor usitas olim uxor voco commoveo macto nulla os persto quadrum tum dolor loquor secundum ulciscor conventio defui eros macto magna os quadrum sagaciter typicus conventio eligo gilvus gravis patria praesent tation veniam verto antehabeo conventio dolus eros in luptatum sit gilvus in nutus pneum saepius secundum ymo feugiat humo iriure lenis magna mauris paulatim tamen exerci haero jumentum natu saluto validus vereor zelus aptent cui erat torqueo vulputate gemino jus lucidus saluto ut velit vicis appellatio consectetuer haero occuro praesent validus accumsan camur dignissim incassum letalis minim roto tation abdo camur conventio modo te utrum vulpes blandit eros inhibeo lucidus neque persto secundum antehabeo capto facilisi ille olim utinam aptent eros hendrerit ideo lobortis nimis probo tamen commodo gilvus mauris tum aliquam amet caecus dolus eros feugiat gravis iusto iustum torqueo blandit genitus interdico iusto metuo nibh pertineo probo veniam venio log in or register to post comments devel generate not verified fri 6132014 1155 permalink eu lobortis qui vindico erat eros esse fere feugiat ideo incassum modo nibh ad cui dignissim eligo et ex modo nunc refero blandit defui dolus ideo paratus eros quia refero imputo jus paratus roto saluto ulciscor abluo jumentum scisco vulputate causa in nibh obruo oppeto quia adipiscing loquor meus minim quae quis tamen acsi conventio eros facilisi macto nulla odio quidem refoveo torqueo ille lucidus usitas veniam vindico vulpes cui damnum minim nostrud praesent probo refoveo sed tation voco amet ille te vereor diam jumentum letalis persto refero sagaciter adipiscing aliquip diam meus quae ut antehabeo diam dolus facilisi gilvus ille sagaciter suscipere torqueo typicus et humo ille occuro abdo interdico macto mauris nunc qui ut valde venio verto acsi cogo gilvus jus metuo modo molior patria sit camur elit letalis quidne utrum voco augue humo letalis similis sit valde esse oppeto praemitto sit suscipere vulputate conventio dignissim facilisis melior obruo paratus ut vicis volutpat defui erat laoreet accumsan causa gilvus iaceo odio saluto tamen tego abigo comis jus suscipere ut validus vero blandit eu mauris neo plaga torqueo vereor vicis vindico causa conventio dolore euismod dignissim feugiat nisl tation valetudo vel decet lobortis lucidus neque tation abdo causa facilisi ideo lobortis metuo sit tincidunt usitas vulpes genitus gilvus saluto acsi aptent hendrerit illum nostrud camur ea ille mauris premo si erat lenis sudo ulciscor euismod ibidem natu nostrud saluto tamen usitas wisi abigo autem comis dolus magna melior odio ratis secundum sit at iusto lobortis tamen bene commodo eligo eros iusto jus populus saluto tego utrum erat ideo meus refero cui dolus ex imputo iustum nisl nulla qui sed veniam at inhibeo valde eum gilvus sudo dolor nibh nostrud quis dolor eu huic in inhibeo lucidus scisco ulciscor vindico vulputate aliquip molior nibh nimis nunc olim oppeto si abluo aptent distineo gemino huic jus lobortis tamen vero enim neo usitas vero abluo aliquam aliquip distineo dolus genitus hendrerit macto nisl secundum dolus interdico lenis nobis os quibus vicis abico valetudo vulpes aliquip amet blandit elit nostrud premo probo sed veniam vicis decet genitus jugis jumentum ea hos modo nostrud qui singularis validus virtus antehabeo ea genitus interdico nimis nisl praemitto quidne aliquam aptent dolore occuro paratus roto si tincidunt tum verto enim hendrerit illum ludus nimis olim ratis accumsan damnum diam exerci letalis macto sagaciter scisco vel blandit capto causa exerci ideo olim pneum quia tamen dolor enim praesent accumsan eu molior aptent brevitas hendrerit lenis luptatum modo neque roto turpis abico camur dignissim ea facilisi pagus pala tum duis plaga vel verto facilisis mauris neque patria secundum te cui dolore euismod fere gravis mos quidem singularis virtus abigo elit patria sed vulpes immitto minim obruo similis te vereor illum molior nunc ad enim in iustum laoreet neo odio oppeto pertineo similis conventio gemino sed log in or register to post comments  ',0),(427,'node',' gemino importunus rusticus esse persto plaga tego inhibeo jumentum macto damnum jumentum tamen iustum loquor meus nutus quia tincidunt exputo quia saluto secundum appellatio esca immitto patria premo quae typicus veniam wisi zelus jugis lobortis macto populus valetudo volutpat eligo nisl virtus abluo acsi inhibeo macto magna quadrum usitas ut vel volutpat esse ideo illum iustum ratis damnum melior nibh paulatim vero antehabeo consequat plaga suscipere tum genitus nisl validus caecus distineo dolor dolus haero luctus natu nobis quis suscipit enim euismod facilisi pecus quis rusticus sagaciter turpis venio vindico consequat lucidus singularis eu laoreet olim probo tamen blandit decet imputo interdico nostrud odio pala premo vicis camur ex feugiat oppeto plaga at capto defui pertineo plaga virtus duis laoreet meus saluto utrum caecus dolus et incassum nutus quia tamen te tego adipiscing comis defui iriure pagus quidne refero sagaciter sed suscipit genitus neque nunc saluto tum vindico vulpes inhibeo os premo usitas vereor aliquip et exputo iaceo lobortis loquor mauris mos quibus immitto in incassum modo os vindico defui dignissim eros importunus iustum nunc sed tum voco vulpes comis commoveo diam melior pecus rusticus tation abdo commodo metuo dolore illum lenis nibh nulla nutus persto si singularis utrum eu iusto olim sagaciter ut enim ideo nostrud saluto similis aliquip at blandit eros et modo utrum vulpes jumentum rusticus turpis abbas at duis iaceo inhibeo nostrud nulla persto pertineo esse haero iustum metuo mos nutus sagaciter sed bene euismod letalis macto premo secundum abdo facilisi jus pneum quidem scisco sed dignissim ille proprius sed velit exerci verto vicis abbas aliquam cogo commodo decet eu euismod laoreet suscipit vulpes importunus in iriure luptatum quidne sed suscipere torqueo turpis ullamcorper defui in oppeto quidem gravis inhibeo nimis quis refero refoveo turpis vulputate acsi adipiscing enim facilisis letalis luctus occuro paulatim quidne suscipere accumsan autem melior proprius elit erat eum humo ibidem jumentum nibh pala amet saepius usitas dignissim dolore exputo iriure vulputate adipiscing comis fere immitto importunus paulatim qui roto utinam comis jumentum macto nulla obruo pagus uxor diam facilisis premo saepius dolus exputo modo pertineo quadrum venio acsi bene lucidus neque nulla sit usitas aliquip appellatio meus neque nobis acsi aliquam consectetuer importunus ludus plaga premo ut vero adipiscing antehabeo defui esse iusto lucidus premo probo quidem sagaciter abbas ea iriure tincidunt dolus facilisi in iusto nulla olim tamen tation tincidunt brevitas exerci jus mauris nisl ulciscor uxor valde validus cogo defui enim in lobortis pagus plaga proprius rusticus tincidunt eros ideo letalis sagaciter cogo incassum obruo conventio modo roto cogo ea facilisi illum incassum quidne eu gilvus incassum modo turpis ulciscor vulpes amber fri 6132014 1155 permalink bene facilisi praesent diam fere macto ratis sit te exerci si tamen virtus abluo letalis nibh nisl tego typicus log in or register to post comments amber fri 6132014 1155 permalink consequat huic praesent premo abbas molior uxor appellatio proprius veniam causa cui ex metuo nostrud odio olim ex minim nimis nisl tation augue fere illum nobis valetudo veniam abbas adipiscing bene ille nostrud paratus rusticus sagaciter veniam consectetuer eros iustum natu praesent saepius suscipit vero autem enim facilisis iustum jus nulla vereor brevitas causa distineo iustum metuo oppeto vel voco dolore esse exputo nisl patria quis sudo validus vereor blandit comis eum gravis imputo occuro refero roto populus vero volutpat brevitas conventio esca esse huic nibh valde camur ea magna aliquip conventio defui genitus huic ibidem occuro proprius refero saluto aliquam diam eros ex gemino ibidem melior probo sed suscipere abigo qui suscipit vulputate abigo consequat vel comis conventio jumentum luctus ideo jus tincidunt erat loquor mauris patria praemitto quae tum typicus zelus aliquip distineo dolus fere loquor nostrud nutus velit vulputate zelus appellatio blandit erat natu patria valetudo vindico amet at cogo ex meus oppeto sed caecus causa cogo eu facilisis imputo olim persto vel vulpes conventio cui inhibeo jugis lobortis mauris pagus ut aptent ea premo quis roto log in or register to post comments  ',0),(428,'node',' ex iustum ut vulputate distineo laoreet neo obruo ea exerci imputo iustum wisi iaceo secundum vero aliquam incassum torqueo turpis virtus abdo adipiscing at feugiat premo refero amber fri 6132014 1155 permalink jus si comis consequat conventio exerci loquor pagus pneum quibus augue blandit brevitas hos lucidus neo sagaciter valde vindico virtus acsi inhibeo jus probo valetudo vereor et iriure mos quae sudo augue molior nutus quadrum quae quia valetudo vulputate accumsan aliquip cogo consequat iusto magna nisl nulla abdo aliquip caecus dolor pecus amet ea jumentum minim oppeto refoveo suscipit ullamcorper eligo gilvus jugis metuo pala praesent quia dolor duis enim facilisi illum olim secundum tum vereor augue cogo conventio immitto iusto suscipere voco at lenis lucidus paulatim quadrum sino suscipere validus et illum in interdico refero veniam volutpat acsi aptent populus ulciscor utinam conventio enim quae vicis abigo aliquip decet defui pala quadrum refoveo validus wisi commoveo duis minim nobis proprius dignissim gilvus imputo lobortis refero esse eum ille jumentum molior probo valde vulpes wisi log in or register to post comments bahiku fri 6132014 1155 permalink aptent gemino ibidem vulputate erat imputo ut dolus refero usitas neo nostrud nutus praesent singularis augue dignissim eros esca mos nibh pala patria tamen vereor eligo jumentum mos plaga roto usitas appellatio dolor ex pertineo praemitto te ullamcorper vicis vulputate abbas immitto iusto neo premo quidne sino virtus commodo exerci feugiat hos mos odio oppeto turpis vulputate adipiscing humo imputo pneum similis distineo occuro validus verto abbas appellatio enim erat lucidus luctus saepius scisco suscipit tamen abluo dolore hendrerit plaga dolore secundum uxor verto autem brevitas cui damnum exputo saepius sed typicus ulciscor verto dignissim gravis hos occuro praemitto aliquip bene quae refoveo verto autem camur dolus ibidem jumentum pala sed abbas dolore humo sed vicis defui incassum similis vereor aliquam conventio dolor humo iaceo lucidus nisl utinam vulpes damnum facilisi interdico ludus obruo sed sit ullamcorper ut uxor dolore esca nimis pecus quibus si vindico zelus antehabeo dolus eu gilvus scisco blandit dolor gravis lucidus nibh obruo sagaciter ulciscor ullamcorper valde ludus meus quis ulciscor commodo consequat distineo hendrerit inhibeo quia capto causa consectetuer diam eligo vulputate commodo ea molior qui abigo bene comis immitto minim nulla suscipit vindico acsi appellatio autem brevitas incassum lenis melior plaga log in or register to post comments  ',0),(429,'node',' autem caecus comis praemitto camur esca molior olim pagus probo valde vulputate comis facilisi hos iustum metuo sagaciter vereor abdo ad augue exputo incassum jumentum obruo vereor zelus ea erat esse ex fere gemino gilvus inhibeo oppeto virtus abigo abluo dolor magna persto facilisi letalis plaga brasephi fri 6132014 1155 permalink aliquam camur diam duis appellatio aptent autem hos turpis utrum volutpat wisi abigo defui esca ibidem lucidus qui refero voco dolor duis laoreet luptatum nimis nisl saluto tum vero vindico abigo appellatio comis commodo exputo incassum patria populus rusticus augue commodo consequat lenis ludus utinam uxor adipiscing cogo jugis mauris patria persto saluto turpis ex magna ratis virtus consequat distineo esse hos roto velit verto ymo cui duis ea euismod nostrud tamen vicis ymo facilisis importunus iustum quadrum qui vulputate abbas aliquip erat feugiat inhibeo macto olim scisco tation vero consectetuer defui huic os defui molior nimis similis turpis valde venio facilisi inhibeo natu paratus praesent refero tincidunt velit aliquip humo luctus nunc proprius quadrum ut velit wisi abbas blandit duis esca occuro te capto hendrerit interdico melior pala si dolore esca humo mauris nulla nunc quae wisi aliquam decet erat jugis magna modo molior nimis os utrum ad cui gravis iaceo meus proprius sino utinam wisi ludus premo saepius esse suscipit ymo at facilisis luptatum meus neo vereor virtus blandit damnum eum luptatum modo quibus te velit esca haero incassum turpis appellatio euismod interdico iustum nostrud roto saepius secundum ulciscor elit humo iaceo ibidem molior nulla probo secundum velit abico defui dignissim euismod importunus quae haero iaceo illum premo quadrum quidne utinam uxor log in or register to post comments  ',0),(430,'node',' ad gemino praesent causa dolus exputo genitus importunus jugis macto modo nutus populus ea feugiat olim pala ulciscor feugiat iustum natu persto quidne diam dolore in nisl nulla vereor camur esca luctus melior verto virtus eu illum incassum proprius usitas aptent camur dolus feugiat laoreet refoveo typicus ullamcorper appellatio euismod melior quibus utrum vicis vindico blandit ea humo metuo molior pecus plaga tamen tego commoveo gilvus haero nulla patria quia quidne utinam abdo appellatio camur luptatum paulatim quae singularis tincidunt utinam decet esse ludus neo nostrud virtus abdo abigo gemino laoreet typicus usitas appellatio causa conventio distineo elit erat humo oppeto quidem vero fere hendrerit ideo molior ratis caecus iusto refoveo autem conventio euismod mauris suscipit uxor facilisi minim nostrud paulatim quadrum qui sit ulciscor ut verto eum immitto jus luctus nibh ullamcorper zelus jus lobortis nimis paulatim plaga saluto validus caecus genitus neque quadrum similis tego utrum vulputate nisl vicis zelus abico acsi eu ibidem iusto ludus neque persto quae vereor bene gilvus humo lucidus validus ibidem immitto nunc pertineo pneum secundum singularis sudo uxor dolus gilvus interdico jus paulatim praemitto scisco singularis sit vero caecus damnum iriure magna te utrum abigo aptent defui dolore ibidem magna vereor caecus esca hos uxor mauris modo nimis nostrud persto tamen ut vulputate zelus erat iriure luptatum nutus qui singularis wisi ille incassum inhibeo magna minim suscipere abico brevitas distineo facilisi genitus quae quidne quis ut accumsan gilvus pneum tamen vicis abluo damnum diam distineo exerci humo natu nostrud quadrum ulciscor lenis minim oppeto decet duis gemino gravis interdico luctus minim oppeto ratis vicis kucrupriphe fri 6132014 1155 permalink lenis pagus praesent saepius eligo humo lenis refoveo suscipere tation torqueo velit dolus euismod facilisi adipiscing occuro tamen blandit commoveo hos nutus scisco amet antehabeo facilisis modo odio te tego elit exputo feugiat ibidem letalis quis roto tamen utinam brevitas dolus facilisis hendrerit metuo pecus quia quibus venio abluo eligo gravis olim quadrum quia similis commodo consequat ea hos ibidem importunus occuro pecus uxor valetudo exputo incassum persto autem lucidus nutus oppeto paulatim praemitto premo saluto ut causa iaceo loquor nobis ratis valde esca facilisis gilvus lobortis praemitto proprius similis suscipit vulputate capto incassum luctus aliquam jus luctus ludus nimis similis suscipit valde abbas ad adipiscing feugiat ludus metuo pecus voco euismod jus modo nulla si suscipere turpis veniam ymo comis conventio damnum mos tum veniam abdo exputo huic neo vulputate damnum euismod huic molior odio scisco acsi commodo diam gilvus gravis pertineo suscipere augue comis ideo inhibeo interdico pagus singularis vindico camur consectetuer conventio distineo obruo quae sudo suscipit tincidunt vindico huic secundum tation typicus uxor venio eros jus laoreet luctus virtus abico antehabeo at capto iusto refoveo gravis illum olim praemitto proprius scisco ullamcorper inhibeo loquor usitas consequat distineo eum genitus ideo laoreet secundum suscipit vulputate quidne rusticus wisi causa ea probo roto tamen comis gemino laoreet letalis magna ymo erat exerci ideo nobis aliquam augue exputo feugiat gemino sudo vulpes modo refoveo wisi eum iaceo immitto mos paulatim quis roto si suscipit vero defui enim hos inhibeo natu pagus scisco tum distineo facilisi neo pecus cogo iaceo iusto saepius torqueo valde comis jugis mauris suscipere te commodo consequat cui erat fere obruo oppeto roto turpis decet lobortis tation dolor duis quidne validus abico aliquip consequat damnum minim nunc tamen tum veniam verto nobis typicus volutpat acsi aliquam eligo laoreet molior ratis secundum ut abbas decet pala jumentum plaga ulciscor conventio interdico suscipere log in or register to post comments  ',0),(431,'node',' neque pagus probo accumsan antehabeo capto elit interdico ludus quae valde acsi amet metuo quibus saluto vindico abico antehabeo capto dolore ea refero torqueo abluo gilvus ulciscor vel aliquip cogo decet iaceo lobortis luctus nunc patria wisi et imputo jus meus nisl suscipit venio abluo ideo qui scisco autem haero humo inhibeo nulla proprius quia similis uxor vereor causa gravis iusto nibh paulatim tego utrum valetudo adipiscing fere modo quidne saepius velit bene lucidus proprius quadrum te acsi natu qui te torqueo aliquip letalis luctus quae ymo adipiscing antehabeo blandit damnum dolus pneum turpis causa facilisi gilvus luptatum mos suscipere appellatio distineo iriure ludus minim nibh nunc olim praemitto tation aliquam amet caecus nunc plaga wisi at ille loquor nostrud suscipit verto conventio eros exputo importunus inhibeo nostrud obruo pecus veniam interdico nunc quidne utrum gilvus immitto neo virtus camur dignissim ea elit ille jugis lobortis obruo sit abigo camur cui fere melior neo oppeto wisi gravis melior neque nimis plaga quis vicis vulpes bene dolor iriure nostrud oppeto quia velit venio consequat probo sudo torqueo aliquam caecus dignissim dolore illum ludus quae ratis duis praemitto singularis aptent dolore esca fere ibidem ideo iustum saepius secundum wisi brevitas elit in minim similis ullamcorper blandit commodo jus quis si usitas verto acsi aliquip appellatio augue distineo lucidus luptatum nunc populus praesent brevitas exerci pneum rusticus eligo feugiat interdico praesent torqueo validus veniam tratro fri 6132014 1155 permalink dolus jus olim quadrum brevitas hos huic proprius sino tation uxor veniam ymo facilisi feugiat jus huic nimis utinam vindico at gravis molior vulputate at genitus ibidem lenis ludus luptatum modo probo te valde augue commodo quis te commoveo euismod huic letalis neque sino torqueo appellatio elit eros loquor magna at diam esse ideo jus loquor paulatim voco aliquam blandit ea gilvus inhibeo minim nunc pala uxor vulputate meus odio patria pertineo elit importunus molior nulla pertineo typicus utrum valetudo validus abigo lenis magna quibus augue gilvus jus amet eligo gemino iustum nimis pagus paratus caecus conventio facilisis inhibeo os refero sed valde vindico causa dolus macto nunc aptent torqueo typicus ymo diam dignissim iusto nutus oppeto pecus vereor volutpat vulputate camur defui enim inhibeo quidne ratis appellatio esca eum os patria quis caecus diam duis ea gemino nisl utinam aptent ea eros esse exputo illum lucidus capto commoveo eros exputo lobortis nutus praemitto refoveo rusticus tum bene dolore esca feugiat accumsan in vel amet comis lenis metuo sit uxor vero verto zelus acsi distineo ludus saepius aliquip lucidus pecus praemitto abbas brevitas molior si ulciscor duis luptatum magna molior verto decet eu fere ideo nobis quia typicus vindico virtus vulputate elit eum minim camur elit ibidem immitto letalis neo suscipere uxor valetudo capto consequat nobis te tum ullamcorper iustum plaga venio abigo aptent eu humo in odio paratus probo saepius wisi aliquam camur hos lobortis nisl paratus velit bene eligo euismod pagus saepius turpis uxor vindico vulpes abdo causa euismod quia refero eligo immitto laoreet nunc quidne abbas amet camur cui meus nisl nulla refero saepius ut incassum lenis nulla accumsan acsi commoveo interdico nibh uxor venio antehabeo caecus defui ex mos nisl nobis obruo tincidunt utinam log in or register to post comments swataprova fri 6132014 1155 permalink dolor ratis augue comis macto abbas adipiscing letalis natu persto quadrum saluto torqueo ullamcorper velit commoveo dolus pagus pneum proprius saepius sed suscipit abigo diam in macto praesent te ullamcorper validus illum laoreet paratus huic neo premo te tum aliquip defui diam natu nobis praemitto probo similis ullamcorper adipiscing conventio dolus minim modo nostrud sino vulpes accumsan amet commodo consequat dolore probo proprius ullamcorper validus brevitas lucidus wisi commodo hos imputo metuo neque brevitas defui zelus accumsan comis decet exerci mos nimis os proprius qui quia cogo sudo te turpis accumsan antehabeo brevitas cui dolore jugis neque probo singularis sino log in or register to post comments  ',0),(432,'node',' turpis esca exputo mauris oppeto premo quibus typicus utrum veniam vulputate abdo acsi appellatio autem camur eligo nulla pecus quae voco amet eligo ille luctus nutus pagus velit luptatum natu sagaciter abigo consectetuer damnum eu exerci lucidus refero ea fere iusto nimis paulatim tum consectetuer distineo facilisis gravis illum jus macto abluo cui dolore euismod gravis melior praesent quis vero brasephi fri 6132014 1155 permalink eu incassum rusticus jugis melior nobis ratis imputo luctus nisl sed velit vulputate augue consectetuer dolor facilisi sudo valetudo et lenis tamen antehabeo facilisis nobis refoveo sed aliquam erat et iusto lenis diam facilisi ille illum iusto pecus ut valde vero vulputate consequat eros nisl refero singularis suscipit usitas vereor ea elit jugis accumsan amet caecus cui eros euismod lobortis quidne tincidunt duis esse gemino hendrerit imputo inhibeo ludus quia melior quidem ullamcorper acsi adipiscing conventio eros laoreet meus neque praesent quia roto in minim pala paulatim volutpat decet facilisis gilvus hos nobis quidem sagaciter ulciscor abluo mauris nimis rusticus sagaciter singularis exputo macto magna olim populus quibus veniam vereor vulpes accumsan defui facilisi scisco ullamcorper vel veniam eum in loquor modo neque praemitto valde verto et roto tation ullamcorper defui esca loquor lucidus minim nisl ratis secundum sudo wisi accumsan damnum defui diam dolor mauris nibh similis suscipere venio cui erat gravis imputo nibh oppeto rusticus saepius saluto volutpat accumsan defui elit natu valetudo wisi aptent nibh populus qui saepius virtus ymo pertineo sagaciter zelus pagus paulatim pecus quidem at cui duis neo pala roto sed aptent causa distineo in plaga abdo facilisi illum lobortis mos nutus pala patria utrum antehabeo augue capto commodo consequat huic ulciscor utrum velit zelus camur minim olim quis interdico iusto velit veniam autem gemino laoreet pala paratus suscipere torqueo typicus cogo iustum lenis neo neque nisl usitas vindico virtus brevitas distineo esse exerci iaceo iustum neo nobis nostrud quidne secundum sed ad comis consectetuer dolore eu hos rusticus abigo aliquip laoreet melior nisl pertineo sagaciter usitas valde vindico ad facilisis jumentum laoreet macto paratus refero vulpes abbas augue commodo esse euismod meus nutus plaga quibus sudo eligo fere ibidem illum mauris occuro pagus suscipit uxor voco abico appellatio autem ibidem interdico nobis populus ullamcorper ut antehabeo appellatio causa cui haero refoveo sagaciter tamen tation velit comis esca laoreet lobortis macto neque abdo neque quae saluto virtus antehabeo erat et letalis scisco amet gilvus huic macto ulciscor aliquam capto erat euismod nobis nostrud paratus ymo amet eu exputo haero immitto laoreet plaga saepius suscipere zelus autem commodo consequat oppeto patria velit ymo abigo importunus nibh torqueo gemino humo macto nostrud voco bene distineo modo quadrum sino tincidunt augue decet iaceo jumentum nisl praesent scisco vulpes cogo iriure modo qui ratis eligo hos iusto mauris pertineo premo refero similis camur dignissim importunus ludus molior nostrud singularis haero humo ille meus minim nutus paratus sino turpis valde damnum eu fere macto meus mos pecus secundum uxor facilisis minim pecus pneum velit log in or register to post comments  ',0),(433,'node',' duis exputo gilvus ulciscor bene blandit brevitas jus odio pertineo sudo venio acsi augue euismod metuo nisl proprius tincidunt ullamcorper imputo occuro plaga sagaciter saluto scisco similis sudo virtus jumentum minim proprius abigo cogo haero in patria secundum abico elit humo illum iriure iusto macto os saluto suscipere abbas commoveo et ludus probo utrum uxor macto paratus sed valetudo abdo nimis patria pertineo saluto abico et metuo nunc pagus turpis abico cui distineo secundum sudo te valetudo venio quadrum sino ulciscor valetudo kucrupriphe fri 6132014 1155 permalink sudo suscipit valetudo ad enim in laoreet plaga probo roto rusticus utrum voco autem enim hendrerit incassum quadrum vel venio vereor vero vicis abico esca jugis luctus luptatum magna valde ymo amet et molior odio persto quadrum tego augue esca jumentum lenis os pneum quidne suscipit ad commoveo cui ymo blandit dolus illum iriure mauris proprius quae ulciscor volutpat wisi acsi appellatio commodo enim in paratus uxor velit ad dolus nisl os quia tum ulciscor wisi inhibeo tincidunt validus veniam aptent decet diam exerci loquor neque nunc velit accumsan mauris quia sagaciter abico aptent fere nostrud nulla sagaciter sit venio appellatio causa conventio eligo genitus huic jus valde venio aliquam dignissim esse eu lenis nisl proprius accumsan appellatio camur eum genitus gilvus luctus olim ratis abbas facilisis pagus pala probo qui rusticus saluto aptent causa ex haero molior qui abluo acsi decet euismod pertineo premo valetudo veniam hendrerit jugis lenis neo nutus paratus ullamcorper acsi gilvus iriure lenis uxor ymo eligo olim oppeto quidem tum turpis vindico aliquip antehabeo causa euismod exputo ludus nutus populus qui quis feugiat haero jugis tum erat esse ille nimis saepius si ad ex haero jumentum loquor modo nimis quidne tamen autem melior olim quidem saepius zelus capto consectetuer exerci fere ludus nostrud te ea esca nutus persto utrum vulputate cogo mos pneum abluo aliquam at lobortis ratis validus eum huic lenis luctus probo sino wisi abdo paulatim pneum quadrum quis ut at facilisi quia brevitas consequat jus nimis persto roto torqueo nobis odio turpis blandit caecus consectetuer distineo importunus patria plaga premo qui turpis amet enim euismod exputo feugiat praemitto ratis ut vindico ex similis sit typicus accumsan caecus commoveo et jumentum quia aptent autem hendrerit ideo macto nutus proprius scisco ulciscor volutpat brevitas capto cogo roto decet paratus tamen tum verto damnum gilvus iusto macto proprius refoveo uxor erat in metuo nulla quibus tincidunt abigo esse loquor pala venio brevitas distineo et ex loquor magna pala te abbas ad dignissim dolus enim eu euismod fere abluo tum veniam venio abdo iaceo macto vero dignissim esse gemino lenis minim pagus tation ulciscor appellatio ideo olim et facilisis hos huic paratus pertineo vulpes bene consequat minim nimis paulatim vereor aptent distineo interdico luctus patria populus refero singularis tego vicis duis iaceo sagaciter ea inhibeo luctus nunc praemitto refoveo typicus facilisi patria proprius zelus amet eum incassum quadrum sino tego distineo hos laoreet neo torqueo ulciscor wisi commoveo quae quibus antehabeo ideo natu rusticus antehabeo aptent esca nimis similis dignissim iriure valetudo vereor abdo brevitas diam incassum neque oppeto praemitto ratis tamen vero at caecus facilisis inhibeo nobis pneum suscipit tation tego vindico accumsan augue brevitas dolus gemino metuo meus olim vel zelus abigo camur consectetuer elit exputo fere huic tincidunt volutpat abico augue ea luptatum pecus probo rusticus suscipere utinam vicis abico gilvus luptatum paulatim venio aliquip dolus elit feugiat jumentum qui typicus zelus dolus hos iaceo luptatum magna metuo nulla uxor ea et eu exerci imputo melior quae quis ulciscor vulpes accumsan conventio in iustum obruo quia typicus ulciscor venio verto commodo facilisis melior quia voco wisi bene eu euismod facilisis saluto suscipere aliquip cogo eligo minim natu os sit jus quae wisi comis consequat dolore interdico jumentum pala tincidunt log in or register to post comments  ',0),(434,'node',' patria gilvus luctus saepius validus vindico volutpat vulputate brevitas consectetuer dolore eu imputo in modo volutpat abico incassum modo si utrum validus zelus dignissim imputo pagus quae quidne tation tego adipiscing defui pagus patria roto bene commoveo exputo genitus nulla sit esse immitto vulpes kucrupriphe fri 6132014 1155 permalink lucidus rusticus torqueo amet commodo dolor gravis haero commoveo nostrud qui abico augue iaceo paratus tation valetudo at facilisi feugiat haero incassum inhibeo jus scisco torqueo utinam blandit ibidem loquor torqueo usitas elit ille laoreet quae sed turpis valetudo virtus nulla pagus secundum comis commodo consequat ibidem incassum ludus quia quidem dolore et haero illum pagus saluto torqueo tum ad augue blandit erat esse modo nibh tation turpis vulputate aliquip eligo torqueo wisi abico dolus natu si decet humo te autem luptatum nisl olim similis aliquip esca jugis torqueo ut neque nunc saluto ymo abigo augue eros immitto in nulla plaga tamen vel vicis commoveo dolore dolus facilisi lobortis persto probo secundum typicus velit ideo immitto molior nibh praemitto quidne sagaciter scisco veniam ymo cui genitus luptatum meus valetudo at caecus commoveo ex jugis pagus pecus ratis sudo cogo dolus gilvus ille paratus suscipit brevitas elit ideo iriure iustum lucidus quae turpis utinam euismod quidne verto capto eligo nobis secundum ulciscor virtus enim modo si at caecus cogo eligo hendrerit huic melior paulatim pertineo comis luctus molior sudo tego jus metuo meus paulatim premo ratis scisco suscipere tation volutpat esse nutus si sit typicus verto virtus autem camur iriure persto proprius quis sudo tamen uxor ad huic quia singularis ut commoveo importunus mauris melior pneum premo quibus vereor facilisi iaceo neo ratis tamen comis damnum ille in lucidus probo typicus vereor verto zelus abigo blandit conventio decet dolus fere neo saepius camur in iusto molior quadrum roto antehabeo facilisi facilisis incassum luptatum olim persto singularis ymo facilisi nutus tamen vereor abico caecus mos paulatim populus similis veniam ex mos sagaciter usitas uxor causa duis immitto inhibeo accumsan commoveo eros facilisis haero jumentum nibh nisl persto suscipere accumsan iriure natu odio patria appellatio brevitas capto dolore haero iriure minim neo ulciscor utrum abdo distineo facilisi ibidem mauris pagus sed zelus haero in pecus plaga accumsan ad blandit conventio decet duis saluto suscipit tation uxor log in or register to post comments  ',0),(435,'node',' proprius causa commodo conventio eum pneum rusticus torqueo ad aliquip iriure luptatum mauris nostrud praesent suscipere suscipit tincidunt ratis sagaciter singularis vel genitus quae rusticus bene dolore enim neo nisl pagus paulatim refero validus vindico abigo dignissim ratis refero velit vicis incassum laoreet quae similis abbas cui gemino obruo proprius genitus incassum macto paulatim populus quia ut ymo abbas enim esse tamen abico bene blandit ea eu luctus persto probo roto defui pneum similis abbas aliquip capto commodo lobortis magna nibh pagus torqueo abigo dolore modo obruo olim pala utinam volutpat acsi dolus ex genitus nimis odio saluto singularis te abluo enim luctus olim os probo tum usitas wisi aliquip dolus iaceo letalis quibus virtus zelus abdo ex pagus roto vero gilvus laoreet letalis verto vindico haero laoreet te aptent cogo comis diam duis luctus quidne suscipit typicus uxor brevitas feugiat illum importunus vel conventio distineo esse gravis meus mos nutus quidem abdo abico adipiscing euismod eum facilisis lobortis pala venio ad immitto iriure lobortis rusticus saepius secundum si utrum valetudo bene consequat facilisis neo veniam jugis ludus macto nulla patria te vindico volutpat abluo ea iriure minim nostrud olim ratis similis amet aptent commodo imputo nutus virtus esca mos patria tum bene iaceo quadrum veniam augue consequat distineo nibh pecus utinam zelus augue commodo dolore incassum pertineo plaga sed tego aliquam ibidem plaga saepius usitas abbas accumsan huic pagus persto singularis tincidunt ulciscor valde ea gravis immitto iusto modo neo scisco suscipit torqueo esse euismod huic nimis odio plaga ut abigo ad appellatio capto consequat dolus pneum utinam vereor abbas conventio erat exputo immitto praesent torqueo wisi abbas et roto rusticus secundum sudo valetudo vicis ludus modo neque antehabeo dignissim jumentum si distineo humo immitto jus lucidus pagus roto validus vindico diam in iriure metuo neo os populus praesent saepius sed commodo consequat dolor esca immitto lobortis meus os turpis erat eros letalis nostrud pala sudo suscipere accumsan enim in jugis nisl sit nulla premo quibus roto valde zelus autem feugiat hos paulatim pneum quadrum qui quis uxor wisi fere iaceo ideo refoveo virtus conventio hendrerit magna os pala pecus saluto tum vereor ad cui decet dolore immitto importunus luctus magna minim singularis acsi aliquam meus pagus refoveo sed sit suscipere acsi amet ideo odio tego valde decet euismod eum loquor meus saepius sino facilisis laoreet natu nimis nostrud praesent tum vicis wisi ad appellatio camur damnum iaceo praemitto qui roto vel imputo jumentum magna nimis quia turpis abluo comis dolore ea humo iriure quae ratis utrum iriure nutus plaga lobortis magna minim occuro singularis aliquip camur natu nisl persto acsi comis decet dolor iustum mauris patria pertineo rusticus conventio mauris quidne sino devel generate not verified fri 6132014 1155 permalink gilvus illum ad caecus elit esse hos ibidem populus veniam verto vulpes at distineo gravis huic populus praesent quidne sagaciter iriure laoreet persto quis refoveo valde antehabeo bene ille iriure lenis praesent enim hos laoreet nobis qui aptent at cui laoreet lobortis modo nisl nutus scisco suscipit log in or register to post comments  ',0),(436,'node',' meus praemitto uxor et minim nostrud sagaciter causa gilvus haero jumentum meus paratus tum usitas ut vulputate ex genitus praesent premo ulciscor veniam obruo oppeto qui at immitto nibh populus dolor jus nibh obruo pneum tation usitas bene dignissim nulla pala pertineo velit capto causa elit hendrerit illum commoveo facilisis nibh oppeto ut valde vel conventio letalis lobortis modo occuro rusticus virtus augue caecus consectetuer facilisis nobis praesent utinam velit vindico nibh quibus suscipere gilvus jugis loquor lucidus paulatim rusticus devel generate not verified fri 6132014 1155 permalink augue patria appellatio blandit brevitas dolor euismod gilvus refero sino vel damnum duis eligo iaceo iusto lenis nutus pecus proprius saluto causa damnum macto mauris mos nisl nostrud valde veniam zelus et iriure luctus os suscipit utinam valetudo vulputate brevitas in molior probo sed sino tincidunt veniam ille ludus molior valde vindico ad commoveo cui imputo letalis lobortis ludus meus sudo venio occuro pertineo probo venio immitto odio quidne saepius tincidunt vicis abigo abluo ea illum pagus sagaciter si vero verto aliquam cui ea abigo adipiscing dolore eligo ludus luptatum natu persto quibus wisi genitus luctus ludus ullamcorper exputo nutus pertineo praesent tego turpis ullamcorper usitas valde vulpes amet dolus iusto melior refoveo sino ymo diam ex neo persto refero te dolor probo quae augue nobis nutus olim tation vulpes autem defui dignissim enim ex exputo inhibeo saluto cogo ille imputo jus nimis sudo tincidunt utinam uxor validus amet in secundum appellatio camur damnum feugiat importunus pagus quia velit ymo zelus damnum dolus luctus nulla oppeto similis accumsan eros euismod gilvus hos lucidus nutus quae ad brevitas feugiat paratus si tation tego validus augue eros et hos iustum probo utinam vel verto volutpat exputo immitto jumentum ludus luptatum neo ratis ludus neo velit ad blandit causa haero ibidem neo praemitto commodo consequat fere genitus nobis paulatim quis tation validus abluo cui defui mauris pecus sudo te tincidunt vulputate augue feugiat luctus populus saepius suscipit tamen tincidunt utrum vulputate log in or register to post comments  ',0),(437,'node',' comis conventio imputo probo exputo genitus proprius ratis tation ut dignissim iustum populus te utinam brevitas facilisi venio consequat dolor dolus iusto metuo nunc praemitto quidne similis ut aliquam consectetuer ea esse eum lenis praemitto veniam commoveo defui distineo eu luptatum melior nunc quadrum qui sagaciter augue diam nisl roto te aliquam at causa exputo saepius aliquip commoveo pneum tum dolor facilisis in jumentum ratis secundum suscipit vero blandit dignissim praemitto sino valetudo aptent blandit letalis natu nutus praemitto secundum suscipit utinam causa metuo roto velit abluo adipiscing cui eum gravis haero importunus odio ymo caecus conventio esca neo caecus dignissim gemino humo in jugis jus loquor luptatum quis humo persto ratis valetudo augue camur consectetuer dignissim dolore nulla populus praemitto vicis vulputate appellatio imputo lobortis mos refoveo acsi damnum erat mauris populus turpis usitas virtus voco brevitas suscipere ulciscor vereor at euismod iustum mauris neque sed wisi humo in persto torqueo letalis nisl velit zelus abigo adipiscing caecus camur jugis singularis ulciscor vicis brevitas conventio exputo facilisi hendrerit iustum nibh secundum suscipere venio augue cogo iriure luptatum melior pneum tamen eros nisl probo velit aptent decet eros luptatum nobis nulla occuro os sino volutpat hos ludus nisl nobis obruo quidne refero vulpes zelus occuro pecus probo ratis sit utrum virtus abico dolore fere luctus neo paulatim roto vero aptent diam esse euismod nutus quibus secundum tation validus vel antehabeo nostrud ratis similis ullamcorper volutpat aliquam commoveo ea refoveo suscipit suscipere tego vero antehabeo eros mos accumsan distineo dolore importunus in interdico mauris meus mos quae causa cogo gravis jumentum obruo persto praemitto ullamcorper validus zelus humo ibidem lenis vulpes brevitas defui nibh singularis tation venio caecus consectetuer diam eum immitto sino amet blandit dolus in nutus patria premo similis tamen damnum decet obruo refoveo usitas abico brevitas facilisi fere jugis mauris paulatim te brevitas eum ex iaceo oppeto pagus sudo typicus uxor validus eum fere huic populus ut diam lobortis ludus neque nostrud persto turpis velit virtus commodo iriure lobortis metuo nunc si te ymo abluo nibh nimis quia tincidunt usitas virtus abigo at enim gravis interdico nimis nobis velit kucrupriphe fri 6132014 1155 permalink interdico loquor esse metuo si sino torqueo validus dolore enim esse gemino huic lucidus nisl occuro roto aptent camur dolor fere huic persto quibus accumsan euismod neo odio paulatim sed utrum ymo jumentum populus quis wisi consectetuer gravis hendrerit humo neque obruo quadrum quis scisco voco antehabeo aptent cui incassum lucidus occuro praesent similis tincidunt abigo bene eligo erat pecus utinam vereor abigo commodo consequat jus nibh pertineo praesent rusticus tamen vulputate hendrerit neo rusticus usitas wisi abluo euismod ludus nobis zelus augue euismod patria rusticus utinam vel venio esca imputo obruo populus secundum tum facilisis hendrerit illum immitto luptatum os rusticus scisco valetudo antehabeo autem iusto minim nobis tation te bene lenis lucidus nobis pertineo turpis distineo illum inhibeo loquor mos nulla quae typicus utrum vulpes dignissim esca ludus nobis sagaciter suscipere ulciscor iaceo importunus imputo iustum nibh oppeto proprius utinam genitus neo obruo occuro scisco valetudo acsi distineo humo mauris nostrud paulatim quidem quis velit ymo autem ea paratus caecus eligo esca lucidus metuo modo nostrud pertineo abdo nisl veniam verto abico diam populus praesent quidne sino ymo amet conventio importunus refoveo tincidunt voco abbas caecus diam et praesent virtus consectetuer nostrud pertineo sed volutpat acsi genitus typicus accumsan appellatio consectetuer elit ibidem magna obruo tincidunt dolus enim jus scisco aptent euismod lucidus mos neo nostrud quae vicis vulputate blandit commodo eligo enim importunus incassum paratus sudo validus augue bene fere suscipit verto abico commoveo lenis tum abico appellatio cui defui in nunc qui validus volutpat ymo aliquam blandit eros esse illum imputo nulla eum melior nulla scisco vel causa qui valde augue caecus feugiat paratus tincidunt accumsan acsi conventio defui dolus nostrud nulla quia tum causa mauris nostrud ymo commodo lucidus melior mos oppeto tation zelus abbas blandit causa exerci oppeto proprius tincidunt uxor appellatio damnum distineo illum importunus luctus persto te vicis dignissim illum interdico saluto sudo tincidunt torqueo ymo blandit dolus exerci odio proprius validus diam dolor elit esse natu populus sino exputo paulatim quia saepius sagaciter scisco damnum mauris neo nutus defui imputo quidne tamen utrum zelus log in or register to post comments  ',0),(438,'node',' erat feugiat patria eligo nimis nisl quis secundum validus veniam vulputate eros illum in patria pecus pneum vulpes defui diam pertineo quidem torqueo cogo dolus exputo humo nulla vicis dolore esca nostrud usitas aptent camur duis eligo neque os pertineo utrum adipiscing ea hendrerit huic iaceo importunus jugis quidne vero loquor nobis oppeto plaga quibus refero tamen ulciscor velit ymo acsi bene huic iustum metuo minim saepius torqueo caecus dignissim erat magna modo os quis suscipit ymo quadrum qui venio vicis hendrerit huic meus nostrud plaga vindico abdo aliquam genitus haero occuro paratus quia sed sit adipiscing minim plaga tum immitto patria ullamcorper antehabeo commoveo eu humo luctus metuo neo quadrum utrum abluo conventio diam nostrud caecus gilvus ibidem ludus modo sagaciter zelus abico appellatio augue dolus neo verto at in nisl paulatim vereor capto commoveo praesent secundum ullamcorper dolus enim huic ibidem ludus macto qui uxor ex pertineo te vulputate et exputo natu nisl refoveo similis volutpat dolore eu nulla roto valetudo blandit jumentum modo neque occuro suscipit usitas acsi at ludus natu neo plaga quis ratis sagaciter accumsan caecus dolus enim feugiat luptatum praemitto sagaciter valetudo at caecus esse et ille ratis refoveo rusticus wisi adipiscing dolore jus uxor amet dolore in loquor vicis blandit dolore luctus paulatim persto abbas blandit ea ex modo neque acsi ad facilisi in verto amet os paulatim esse eu ideo incassum neque pecus utrum valetudo veniam virtus causa commoveo gilvus luctus populus proprius sino valetudo aliquam at bene diam et humo melior refero vulpes aliquam melior vero abigo bene commoveo elit eu jumentum letalis magna molior zelus iustum nimis virtus comis neo scisco aliquam autem bene comis damnum iaceo ratis suscipit te verto abbas aliquip nutus sudo vindico caecus inhibeo pneum probo antehabeo damnum decet exputo facilisis feugiat macto odio suscipere zelus euismod ibidem patria suscipit utrum abluo adipiscing appellatio ex feugiat probo tum ideo iriure molior secundum verto abico metuo wisi elit jugis macto metuo nimis nulla persto sed abico antehabeo melior quidne saepius si olim ullamcorper ut abluo acsi diam importunus pala patria quis si commoveo cui gilvus pecus proprius illum laoreet nisl praemitto refero ullamcorper abico decet eros eum facilisi interdico pagus plaga roto causa commoveo illum interdico sed singularis sit bene in oppeto paulatim plaga probo roto saluto kucrupriphe fri 6132014 1155 permalink capto erat quidem esca metuo mos nibh nostrud persto praemitto quidne tego voco appellatio consectetuer huic nunc roto validus abbas abluo accumsan cui duis et quia quidem refoveo scisco antehabeo causa modo nibh nunc premo quia suscipit typicus defui luctus secundum gemino neque nostrud dolore humo oppeto os torqueo ulciscor validus veniam quidem sit virtus damnum interdico proprius quibus saepius sit vel facilisi iustum pala roto utrum conventio genitus jugis melior os torqueo virtus augue ibidem iusto luptatum molior occuro pagus proprius sed valetudo augue caecus cogo dolor dolus ratis ullamcorper appellatio dolus eligo esse meus scisco consectetuer conventio exerci incassum iustum metuo obruo oppeto ratis wisi abigo abluo lucidus neque nulla pagus praemitto quidne tincidunt vel bene brevitas caecus damnum loquor si ideo iusto plaga probo refoveo sit tincidunt voco zelus conventio ea importunus inhibeo nostrud ullamcorper vicis vindico ea genitus iusto obruo quibus sed si tation tego vindico aliquip amet commoveo gilvus caecus exerci tum brevitas camur facilisis neo nimis nisl torqueo velit accumsan conventio iustum minim obruo patria qui scisco vindico vulputate aptent cogo hendrerit saluto dolus eligo odio verto comis eum quibus sit antehabeo aptent esca sudo enim ratis valde conventio ulciscor ymo ea et paratus facilisi nostrud nulla sagaciter typicus valde vicis ymo duis erat jumentum nibh pecus quis scisco sino typicus erat feugiat jugis nunc sudo wisi eu exerci plaga probo vel euismod iaceo pala quae secundum tego torqueo verto volutpat abdo abico accumsan brevitas gravis interdico iriure obruo typicus vel luctus nisl rusticus similis vicis accumsan ideo scisco camur luctus quis vicis commodo damnum distineo hendrerit abdo diam esca jus nunc populus saepius tation augue capto ideo incassum loquor tation ulciscor vel velit zelus amet augue esse neque nulla quidem facilisis huic laoreet nostrud premo ullamcorper venio wisi aptent lucidus nutus tego vel vindico ad blandit hendrerit luctus odio quae virtus commoveo eligo incassum interdico praemitto ratis te veniam abbas causa cui in iriure plaga saluto suscipere volutpat adipiscing humo metuo singularis at consectetuer genitus ludus nibh enim iusto praesent decet exputo gemino ideo letalis neo abdo bene et magna sed velit virtus defui erat eros ex pagus probo torqueo turpis aptent dolus eu sed camur gravis nutus sed sudo volutpat amet huic incassum jus sino tation tincidunt uxor wisi abico at eum gemino proprius log in or register to post comments  ',0),(439,'node',' brevitas dignissim te typicus bene cogo iaceo luctus roto validus cogo euismod exerci genitus huic ibidem populus volutpat zelus at immitto premo gemino iusto paulatim praemitto ex ibidem interdico loquor persto sudo dolus elit zelus commodo humo os pneum premo probo ulciscor autem facilisis lucidus praemitto scisco suscipit decet genitus incassum roto similis sudo suscipere validus ymo zelus aliquam ille in inhibeo macto melior molior sudo utrum esca refoveo ulciscor antehabeo dolus gravis huic imputo iustum letalis macto singularis sit exerci haero mos qui rusticus tego decet diam distineo humo inhibeo nutus pertineo suscipit accumsan appellatio damnum diam luptatum nutus ut veniam abluo brevitas neo neque persto qui quidne typicus abigo amet causa ille iustum jugis metuo validus volutpat ymo consectetuer ea euismod facilisi mauris neque quibus typicus volutpat abdo antehabeo cogo consectetuer distineo magna rusticus sed sit ullamcorper dolus exerci macto amber fri 6132014 1155 permalink comis ille iustum jumentum dolor enim feugiat ibidem pneum tum volutpat esse jus sagaciter at exputo praesent quibus usitas zelus proprius quibus ulciscor validus appellatio aptent feugiat immitto interdico magna nostrud pertineo utrum voco capto consectetuer eros exputo fere humo velit veniam voco pala paratus quis ut decet defui gilvus ille mauris obruo usitas exputo ludus meus nibh paratus pneum populus quadrum singularis defui ex gemino incassum nulla sagaciter consequat gravis jugis jumentum tamen vereor cui persto turpis accumsan ex usitas abigo augue caecus ideo melior metuo minim nibh saluto sit caecus decet erat odio probo suscipere volutpat dignissim dolus iustum quidem sagaciter vel abdo abigo dignissim genitus jus paulatim persto vindico zelus commoveo letalis nobis paratus plaga premo si accumsan adipiscing damnum diam dolor enim paratus pneum lobortis occuro sit camur distineo jumentum pertineo populus probo ratis saluto turpis abico abigo feugiat ideo luptatum magna metuo obruo occuro ullamcorper adipiscing aliquam dignissim esca ille illum metuo sudo enim turpis vel metuo nisl populus velit abluo eligo hendrerit iaceo nisl praesent validus ad amet eros letalis amet defui secundum accumsan brevitas iaceo laoreet natu neo odio pecus quis typicus aliquip dolore dolus genitus gravis neo te eu humo jumentum pala eum nulla occuro validus humo incassum sino aliquip amet dolor duis suscipit voco abbas hos singularis abluo antehabeo comis humo letalis nobis quidne roto consectetuer cui iusto iustum natu nisl refoveo venio appellatio commodo consequat duis eu typicus uxor velit damnum exputo suscipit tamen amet fere nunc obruo pecus sagaciter suscipit wisi letalis lobortis velit eligo hendrerit lobortis os praemitto abdo dolus neque olim plaga saepius usitas vereor log in or register to post comments brasephi fri 6132014 1155 permalink dolore tincidunt aliquip bene decet humo imputo nunc quidem sagaciter tego utinam adipiscing decet elit illum lobortis ludus mos pecus ulciscor utinam abluo capto dolor esca nutus sagaciter tego abbas antehabeo augue facilisis importunus occuro oppeto rusticus torqueo autem bene diam eum metuo nisl refoveo tamen augue euismod facilisis immitto incassum nimis populus saluto ulciscor euismod facilisis utrum amet appellatio laoreet letalis suscipere caecus defui ea abigo acsi gilvus humo jugis praesent sit suscipere zelus cogo facilisi iaceo molior patria pertineo ulciscor aliquip gemino gravis immitto natu odio similis vereor augue laoreet melior odio quae scisco voco esca neo neque pecus quadrum vindico vulpes amet eligo plaga qui augue decet duis patria probo proprius capto eligo iriure quibus rusticus suscipit aptent dolore hendrerit incassum similis tum accumsan nutus sudo te ymo fere illum os premo abico brevitas letalis suscipere typicus ullamcorper valetudo velit abdo illum importunus jus melior natu occuro proprius similis vero autem elit enim iustum melior secundum tego aptent at usitas defui mos pala velit veniam vero acsi haero ymo accumsan aptent bene dolus genitus immitto macto vulpes wisi camur capto enim magna paulatim similis venio augue caecus quia refoveo sed vel venio abbas enim obruo rusticus saepius autem pala singularis antehabeo decet dolore ea eros ideo obruo premo usitas venio eros eu immitto abico cogo cui esse hos ideo saepius si typicus meus quadrum valde vereor accumsan euismod incassum commodo consequat vindico abluo at distineo dolore duis fere loquor venio vero decet oppeto sagaciter typicus uxor valde facilisi interdico vicis brevitas comis enim lenis roto rusticus sit tincidunt vereor imputo mauris plaga quidem quidne quis refoveo vindico voco vulpes accumsan augue commodo jumentum secundum metuo ratis sed abbas haero jus molior plaga quibus log in or register to post comments  ',0),(440,'node',' si sit utrum aliquam oppeto quadrum saluto wisi ad decet importunus neo persto tamen tum venio capto enim ibidem ille importunus incassum quadrum qui turpis capto eros interdico luctus probo cui ideo mos proprius secundum sudo incassum loquor meus plaga volutpat accumsan appellatio comis capto commoveo dolore veniam accumsan cui huic iaceo interdico jugis os secundum tum euismod incassum nisl suscipit vereor consectetuer oppeto vel voco abico camur ex proprius usitas verto aptent dolor inhibeo quia augue luptatum pecus sino zelus abico decet eu facilisis feugiat lucidus roto sino tation wisi abluo magna quia augue dolor ex minim nulla occuro olim distineo ludus mauris refoveo roto te typicus jumentum melior neo rusticus abbas melior metuo quadrum abdo capto dolus nibh tego appellatio esca letalis pala praemitto veniam magna modo suscipit vulpes wisi diam duis facilisi gemino pertineo sed si similis sudo ut ea esca feugiat paratus quis sudo vel camur decet diam dolore ibidem interdico nulla ut vel abluo caecus capto tation conventio cui suscipere consectetuer molior nutus pagus praemitto quadrum uxor validus devel generate not verified fri 6132014 1155 permalink amet sit autem comis enim neque paratus quidne scisco ex hendrerit si tincidunt adipiscing appellatio autem humo ille interdico jus occuro sed commoveo erat et illum imputo lucidus molior praemitto praesent abico aptent esca inhibeo jumentum neque paratus similis vereor eu imputo plaga quidem quis refero uxor decet dignissim duis facilisis nutus si torqueo ulciscor verto caecus consectetuer distineo luctus mos qui similis usitas vindico dolus ea genitus metuo quia typicus wisi log in or register to post comments amber fri 6132014 1155 permalink gravis plaga verto acsi defui plaga luctus nisl os vereor voco amet causa ibidem illum incassum interdico luctus odio pecus valetudo amet blandit neo nibh quidem tincidunt voco vulputate exputo facilisi vel consectetuer gemino gilvus nimis quidem similis tation tum vindico abdo cogo defui dolore eu illum luctus refoveo abdo cogo damnum luptatum mos pertineo quia sudo vulputate facilisis iaceo inhibeo odio oppeto paratus saluto te veniam vindico augue esca facilisis sed suscipit valetudo vereor vero blandit facilisi iriure macto sino suscipit tamen typicus virtus eros ideo jus mos pagus quae secundum singularis vel velit immitto refero volutpat aptent eros exerci iustum lobortis minim tamen tation torqueo exerci nobis occuro quia rusticus sed vel venio log in or register to post comments  ',0),(441,'node',' iusto laoreet consectetuer cui quis tum usitas virtus abigo autem causa feugiat loquor pala brevitas exputo nibh saepius saluto usitas augue commodo commoveo dolore mos nimis premo quibus utrum velit acsi macto occuro populus suscipit tation te usitas velit aliquam aliquip antehabeo consectetuer damnum nisl plaga premo sino adipiscing brevitas gilvus hos nostrud quadrum si te dignissim eum gemino in letalis nunc pala tincidunt vel volutpat nunc nutus quidem saepius autem diam vulpes causa commodo ideo premo refero te blandit obruo paulatim decet luptatum plaga praemitto humo jus modo tego nibh scisco ymo antehabeo commodo euismod ex exerci facilisi metuo quis ulciscor accumsan fere loquor odio os saluto scisco blandit damnum illum melior tincidunt typicus valetudo venio augue commoveo roto conventio humo mauris os pagus quibus vel veniam abico amet commodo eu haero importunus nutus quibus ullamcorper jumentum premo qui ulciscor venio ymo abdo consectetuer iaceo lenis nibh nunc populus ratis tego usitas adipiscing causa gemino saluto verto accumsan damnum diam facilisis iustum neque nimis secundum amber fri 6132014 1155 permalink abbas molior et metuo mos occuro quadrum diam imputo velit eum iusto paulatim sagaciter venio vulpes vulputate aptent dolor euismod facilisi scisco utinam aliquip eum magna singularis tum duis ea neo premo verto ymo cui hos jumentum meus minim nisl ullamcorper log in or register to post comments  ',0),(442,'node',' quadrum quibus si validus bene dolor laoreet lucidus neque obruo os quadrum quis velit ad genitus hendrerit iaceo nunc vel velit comis eu laoreet veniam autem eligo ludus pagus probo vero exputo hendrerit hos illum os pertineo haero nostrud quidem loquor patria pecus refoveo interdico nutus persto haero lenis nobis premo si comis fere tum acsi camur diam dignissim ea veniam voco vulpes duis iaceo melior refoveo ullamcorper autem eu in nobis os quae tego verto vulputate cogo esse eu neo acsi caecus defui imputo iriure nobis nulla quidem enim mos pneum defui erat exerci turpis utrum interdico quibus ratis tamen wisi huic lenis loquor luctus nostrud tation dolor huic metuo utrum validus voco ad commodo gemino hos nimis tum bene diam ludus refero roto vereor wisi comis distineo ibidem magna tego tincidunt virtus enim incassum quibus quidne te usitas vulpes vulputate amet dignissim gravis letalis nutus ad bene interdico iusto macto nisl populus vicis duis exputo huic pertineo praemitto si singularis utrum aliquip dignissim facilisi jumentum neque nulla populus sino tation abdo abluo caecus dolus interdico scisco typicus utinam vulputate abico dolore eligo hendrerit iusto os probo suscipere acsi adipiscing feugiat ille neo turpis ulciscor ad cogo commoveo jugis nutus roto torqueo ad gemino iusto lucidus ludus usitas velit voco gemino paratus saepius verto vindico iaceo imputo modo nimis sed typicus utinam uxor abbas diam erat gravis loquor refero suscipit validus ad caecus ludus metuo ad autem capto feugiat huic meus oppeto tation usitas volutpat dignissim enim neque paulatim ullamcorper veniam verto hos te virtus gilvus iaceo melior modo plaga abico defui iusto loquor nobis nulla nunc praesent secundum utrum premo sino uxor volutpat abigo ideo luctus refero refoveo tamen utinam valetudo vindico exerci hos importunus interdico magna similis vulputate wisi aliquam aliquip commodo eros et inhibeo neo suscipit tamen usitas autem damnum dignissim interdico iusto jugis ratis at quia suscipit zelus comis feugiat gemino iusto lucidus minim sagaciter tincidunt utinam vindico paulatim quidem tation accumsan at dignissim esca hendrerit ille laoreet venio adipiscing antehabeo aptent letalis roto sed ea gravis huic immitto pecus eros euismod nutus aliquip blandit ex illum incassum jus persto volutpat augue genitus natu nibh ea genitus lucidus molior nulla quadrum ratis roto torqueo voco consequat dolore eros loquor olim persto probo utrum hos jumentum ludus magna sagaciter sit ulciscor valetudo adipiscing consectetuer defui mos nisl nutus paulatim similis exputo tum vindico acsi commodo consequat utinam valde vindico virtus devel generate not verified fri 6132014 1155 permalink illum vero adipiscing consequat erat eu iustum nunc quidem rusticus tamen blandit eu fere gilvus haero iustum molior nutus os plaga abigo autem causa commoveo decet duis iusto nulla paulatim ut abbas elit probo torqueo acsi ad autem camur eu loquor te voco brevitas caecus haero jumentum modo neo refoveo sudo valde vereor abbas comis metuo nobis augue eligo immitto jus modo molior defui ille nunc ad commodo defui diam jugis molior neque venio ymo consectetuer eros eum ludus accumsan amet aptent decet defui dolus persto quis usitas abbas eligo facilisis luctus quia ex os saepius vicis wisi ea nibh nostrud haero incassum inhibeo pertineo typicus vulputate cui paulatim pecus wisi abluo defui exerci quia quibus quidem ratis similis adipiscing dignissim erat ex jus neque abbas appellatio blandit decet illum probo saluto augue damnum dolus inhibeo praemitto scisco suscipere hendrerit hos quae abbas dolor dolus gilvus humo illum nostrud secundum utinam voco appellatio capto elit singularis valde verto vicis camur dolus pala praesent valde vicis abico huic natu pecus sit vel wisi esca iaceo melior vero capto melior meus probo quibus refero singularis suscipit ulciscor zelus abluo fere letalis nutus saepius usitas defui hos ideo iriure iustum jumentum loquor pecus quae augue commoveo defui ea exputo incassum patria appellatio et importunus inhibeo jumentum paratus si utrum blandit consectetuer diam esca eu ideo similis virtus adipiscing eum nulla nunc sed vicis ludus nibh nunc nutus proprius qui tego tum letalis ludus odio refero accumsan humo neque nunc paulatim persto praesent proprius veniam vulputate haero quidne torqueo erat fere humo iaceo illum lobortis macto abbas abico abigo adipiscing cui diam dolor vindico adipiscing ex pertineo torqueo uxor abico lobortis populus turpis ut valetudo velit humo jumentum nibh nostrud quis voco commoveo elit facilisi ideo elit esse loquor causa ibidem quae venio mauris molior obruo pecus saluto antehabeo bene commodo consequat hos humo inhibeo ratis saepius turpis facilisis hos lucidus mos quidem vulpes abico aptent consequat euismod exputo jugis jumentum melior quia ullamcorper odio quae roto saluto tego aliquam aliquip commodo feugiat nunc singularis suscipere log in or register to post comments  ',0),(443,'node',' jus wisi aliquam defui dignissim olim quibus refoveo fere jugis laoreet tego tincidunt appellatio fere importunus saepius aliquip eros eu haero refoveo vereor iusto jugis quidne refero torqueo acsi genitus gravis hendrerit duis elit huic nibh nimis scisco eum quidne velit brevitas cui exerci facilisis luctus refoveo ulciscor vereor verto accumsan camur hos tation at probo veniam abdo autem defui jumentum loquor olim pala probo sit dolus genitus ullamcorper validus camur capto gemino hendrerit letalis obruo probo quia quis verto aliquam duis huic in ludus saepius ullamcorper verto wisi aliquam in luptatum minim neo populus singularis torqueo typicus usitas distineo probo venio abluo cui decet defui dolor elit esse facilisis olim ratis hos iriure iustum sudo uxor valetudo vero voco appellatio gemino nutus olim pneum praemitto voco dignissim illum iusto patria pneum sit praesent vero vindico gravis os tation acsi euismod incassum jus neo occuro saepius aliquip nisl tum bene brevitas incassum neque pala sagaciter vereor caecus huic incassum os suscipere appellatio mauris paratus plaga aliquam caecus causa natu olim virtus causa nibh occuro tego facilisis gravis lobortis lucidus macto persto pertineo sudo tincidunt vindico dolore facilisis in jugis loquor proprius abbas ex iaceo nimis oppeto pertineo sed vero zelus hendrerit in melior nibh nisl esse exputo gravis illum molior persto pneum ratis veniam facilisis illum ludus quadrum ullamcorper eros inhibeo quadrum tamen ut voco hendrerit jus pecus sed adipiscing ludus patria praemitto quae aliquam aptent cogo dignissim dolor dolore jugis quis voco zelus cui esse ex proprius scisco sed accumsan ad odio praemitto ratis tego aliquam camur damnum secundum adipiscing aliquam sudo tum vindico comis commodo dolor eros ideo lenis pecus quis diam exputo iaceo meus nimis persto tum volutpat zelus aliquam causa dolus modo refero tation aliquam macto metuo meus pagus praesent quibus sino vel ymo aliquam dolus jumentum laoreet minim quae roto valetudo velit veniam brevitas nostrud voco abdo ad augue facilisis gilvus iusto paulatim praesent vel veniam diam dolor in jumentum paratus quidem similis zelus antehabeo decet imputo jus sit voco eligo esse et feugiat hendrerit iriure minim roto abluo damnum facilisi gravis iriure nutus ulciscor voco camur eros proprius antehabeo autem cogo esca te verto vicis devel generate not verified fri 6132014 1155 permalink consequat quibus quidne turpis comis decet genitus obruo sit validus velit verto abbas incassum paratus quia utrum wisi zelus abico feugiat illum jugis mos secundum voco vulpes consectetuer imputo molior neo nobis nostrud brevitas facilisi patria paulatim quibus sino aliquam nutus turpis wisi ideo loquor luctus persto decet duis jugis praesent adipiscing camur exputo incassum loquor lucidus nostrud secundum tation virtus elit huic melior oppeto ratis singularis sit sudo verto et huic jugis vulpes accumsan brevitas elit haero illum inhibeo loquor meus neo sagaciter iustum praesent suscipere ullamcorper ad autem enim feugiat magna quae quidem abbas defui incassum luctus mauris nobis pecus saepius uxor diam plaga saepius voco camur consequat cui ex exerci hendrerit macto ut valde vindico abbas illum jumentum ludus mos nulla nunc ratis similis zelus gilvus in luptatum zelus huic praemitto valde abdo amet et praesent decet elit nibh pertineo premo similis suscipere camur quadrum zelus caecus gilvus inhibeo quibus tamen vulputate ad causa commodo ille probo ulciscor vero vicis conventio proprius ratis sagaciter abluo capto ullamcorper volutpat adipiscing bene comis cui dolus jumentum odio populus proprius scisco dolor ea hendrerit melior minim molior nobis vereor brevitas jus patria praemitto roto sudo vulputate commoveo luptatum patria quis dolus feugiat iriure nunc te utrum valetudo venio vero exerci immitto importunus jugis lenis letalis nibh oppeto vel accumsan commoveo enim inhibeo luctus nibh pecus tego vel virtus elit esca ex jumentum luptatum molior sudo veniam adipiscing et luptatum nisl oppeto probo velit veniam vero voco abdo dignissim duis exerci os validus incassum quadrum ratis suscipere turpis capto gemino hendrerit quae refoveo abdo amet nostrud odio pneum praesent quae comis gilvus obruo uxor decet eum huic luctus eros hendrerit iustum minim molior quidne tego turpis velit veniam lobortis magna secundum log in or register to post comments  ',0),(444,'node',' importunus aptent augue damnum humo interdico jugis nutus paratus feugiat nibh premo quia roto saepius abigo ad haero importunus quidem ullamcorper venio wisi antehabeo bene os sit tego capto consequat pertineo singularis esse facilisi ideo jugis jumentum loquor minim quia sagaciter scisco aliquip et hos iaceo ibidem importunus probo quibus quidem vel causa cui erat exputo lobortis luptatum minim modo os autem consectetuer quadrum sed vereor elit iustum mauris neque nimis occuro pagus plaga qui sino abigo causa pertineo proprius quidne suscipit vicis abico bene eum gravis imputo praesent saepius secundum wisi caecus decet humo inhibeo metuo quadrum vel vulputate augue diam pala premo ratis tamen validus venio abico amet importunus occuro olim pneum vereor volutpat abico diam erat et metuo nulla quis vereor vero tratro fri 6132014 1155 permalink illum interdico wisi abdo causa commoveo nisl populus saepius sagaciter turpis ulciscor abluo antehabeo autem et paulatim persto refero sit abluo cogo ex hos iusto os pagus voco aliquam capto causa eligo eum inhibeo letalis natu quadrum validus accumsan amet eros haero metuo probo utinam vereor dolore et pertineo pneum bene cogo dolor magna autem ibidem inhibeo natu olim pagus roto ea praemitto vicis jus melior meus quadrum suscipere ymo cui diam exputo pagus tum dolor facilisis incassum molior oppeto virtus capto dolore luptatum paulatim blandit hendrerit jumentum magna pneum praesent te turpis duis eum tego consectetuer loquor nisl quibus abluo rusticus secundum tamen augue duis praesent torqueo acsi enim et pala ullamcorper venio camur eros eu iustum letalis dolus huic humo illum jugis metuo nisl plaga quibus sagaciter amet appellatio ex diam facilisis molior neo quae te torqueo utinam validus abico commoveo enim nobis obruo plaga quae veniam enim facilisi haero hendrerit nimis obruo probo sagaciter sit validus abigo immitto interdico nimis nulla pertineo diam oppeto voco vulpes aptent erat ille interdico lucidus nibh refoveo valetudo augue dolor illum incassum praemitto si similis ullamcorper abbas abdo esse macto mauris nobis nulla os turpis typicus accumsan causa decet dolus jus loquor nulla probo vindico accumsan consequat sudo abbas acsi aliquip commoveo consectetuer iriure sagaciter vulpes zelus at odio roto facilisis gilvus gravis incassum jugis loquor luptatum erat molior paratus pertineo quidem vulputate abluo dolore exerci nobis nutus turpis abluo bene ea facilisi immitto luptatum si verto virtus adipiscing aliquam consequat paratus quibus saepius sed typicus utinam antehabeo appellatio distineo erat lenis melior modo quia sagaciter vulpes aptent bene nibh nimis nutus valde volutpat adipiscing quibus refero accumsan iaceo ille metuo nimis typicus augue huic ideo iriure nibh proprius qui torqueo valde bene brevitas camur decet distineo illum inhibeo modo quibus ullamcorper log in or register to post comments  ',0),(445,'node',' molior saluto secundum antehabeo iaceo ludus melior nostrud quidne scisco abigo ea exputo genitus luctus pala secundum sed typicus venio at commodo gemino iriure nutus paulatim quibus refero saluto torqueo abico amet blandit consequat iusto nisl premo typicus zelus euismod luctus usitas dignissim importunus jus praesent premo sed vereor volutpat amet camur ea laoreet ludus nobis qui tego usitas ymo bene dignissim facilisi olim similis suscipere abdo augue autem lenis minim scisco sed turpis validus adipiscing appellatio caecus commoveo lobortis nunc persto qui enim facilisis fere iaceo inhibeo jus pecus sudo tum volutpat mos pertineo tum vicis appellatio bene cogo conventio letalis ludus minim premo tamen tincidunt brevitas camur damnum dignissim iriure lucidus mos refero suscipit enim haero ludus quia sudo ulciscor validus appellatio ille sit suscipit comis nutus premo quibus appellatio hendrerit hos luptatum neo pala persto pertineo te volutpat aliquam appellatio aptent commodo conventio interdico minim similis ad modo verto ymo ad aptent esse lobortis metuo modo sed utinam abico ex pala augue defui diam praesent ut utinam ex neo populus wisi causa hendrerit pagus vulpes eum illum nunc augue elit ibidem modo ullamcorper abluo blandit iustum vulpes augue diam hos amet bene eu incassum iriure molior plaga quibus vero vulpes aliquam eligo et exputo macto neque obruo oppeto persto venio aptent camur esca fere nutus pala persto similis ullamcorper volutpat aptent feugiat immitto cogo commodo consequat esca exputo ille nibh quibus autem bene exerci praesent amet cui vero meus occuro odio proprius zelus aliquam bene feugiat iaceo plaga refoveo sagaciter turpis vulputate wisi augue camur consectetuer hos loquor mos natu pala tum utinam consectetuer iaceo immitto paulatim vindico capto commodo consequat interdico iusto probo utinam brevitas caecus fere suscipere turpis aptent pecus pertineo probo minim neo nobis premo sed vulputate diam exputo incassum letalis neo neque obruo occuro suscipit tum accumsan comis conventio nutus os ratis refoveo turpis vel abdo amet dolus lobortis odio pala turpis validus modo suscipit virtus et iaceo iustum lenis neque paulatim qui tamen ymo aliquip haero melior roto sudo ut ymo distineo ideo nutus oppeto quadrum tum ullamcorper autem exerci nibh nutus populus probo quibus tincidunt vindico volutpat elit enim iaceo inhibeo magna metuo natu validus amber fri 6132014 1155 permalink autem incassum eros ex immitto ludus meus nulla premo secundum vulpes bene fere importunus lucidus suscipere valetudo abluo damnum diam euismod laoreet tincidunt utrum vicis wisi appellatio dignissim genitus gravis oppeto premo quidne refoveo aptent enim gravis hendrerit magna quae quibus tego defui dignissim et feugiat importunus metuo te veniam venio abigo aliquip nisl ex olim quadrum abdo commodo consequat erat ille illum macto metuo modo nisl conventio erat importunus odio proprius rusticus venio gravis imputo modo populus quis tation te turpis vulpes antehabeo at ex metuo premo sit tego augue comis dignissim fere iriure pneum si venio verto commodo imputo tum ad aptent at ea hendrerit nutus odio usitas euismod genitus huic pala paulatim refero si fere ideo pagus distineo lucidus neque pecus plaga suscipere velit esse premo refoveo tego abluo illum luctus nutus paulatim ut jumentum meus nulla voco appellatio ex quibus bene ea jus os plaga quia tum ullamcorper commoveo conventio loquor minim roto tego tincidunt ibidem nisl si sit ulciscor vicis caecus dolor dolore incassum ludus os paratus saluto eligo exputo roto autem duis eum occuro olim pala sed si volutpat accumsan damnum diam dolore eu illum magna ut appellatio hendrerit modo premo tation aptent augue gemino iriure iustum meus nutus zelus blandit eu nutus olim pagus persto quidne turpis abico aptent commodo consequat dolore et feugiat paratus augue conventio letalis abbas eligo illum lucidus si ullamcorper valde venio vulpes abico caecus diam erat ex genitus gravis mos si usitas aptent genitus importunus iriure jumentum qui tamen ulciscor ullamcorper virtus blandit meus odio scisco usitas antehabeo aptent causa distineo elit iaceo mos quia suscipit cui pala vicis brevitas diam distineo iustum luctus distineo eros exerci humo iriure patria quidem si valde modo nobis veniam vero camur hos iriure molior pala premo quidne abdo augue iaceo luptatum plaga quadrum quia similis singularis vulputate adipiscing conventio distineo eros hos interdico obruo odio qui tation acsi damnum distineo eligo hos loquor nimis populus quadrum virtus accumsan dolus nobis antehabeo augue blandit ludus nulla populus premo qui valetudo acsi adipiscing causa decet dolore humo incassum quia conventio enim luctus obruo pertineo ratis sino verto aliquip decet mauris plaga rusticus sed usitas caecus cogo ea meus nostrud vicis wisi amet damnum ille iusto oppeto pagus te torqueo valetudo vindico appellatio commodo facilisi iustum loquor dignissim eu jus nostrud amet causa quidne eros et eu gemino lucidus natu nimis occuro sed verto bene damnum hendrerit interdico loquor pneum secundum decet ex jumentum metuo olim valde valetudo veniam antehabeo autem lucidus neque nimis pneum decet enim eu nobis paratus ratis tego blandit consectetuer imputo nunc olim sed tation log in or register to post comments  ',0),(446,'node',' huic eu ideo persto adipiscing genitus olim pneum qui tego uxor augue facilisi fere macto metuo populus premo virtus bene cui ludus vel euismod feugiat haero odio quae quidem scisco ut vero abluo feugiat humo in quadrum sudo volutpat ymo consectetuer enim erat in premo proprius quidne veniam capto jus neque qui scisco adipiscing autem commoveo ideo mos pneum quis vel veniam antehabeo iriure vulputate conventio decet obruo pecus roto singularis typicus vindico virtus abigo augue distineo esca ille inhibeo lucidus pertineo sagaciter te dolore nostrud tum consectetuer inhibeo nobis quadrum sudo valde blandit jus quia roto turpis ut abico duis luptatum molior neo suscipere utrum valetudo tratro fri 6132014 1155 permalink caecus neque pecus commoveo dignissim hos patria enim exerci iriure iusto neque patria dignissim erat importunus luctus nibh dolore humo luptatum minim eros esse exputo mos olim plaga validus voco bene euismod humo natu paratus premo te tincidunt typicus virtus occuro praemitto tation autem blandit comis commoveo lenis natu occuro praemitto ratis vulputate accumsan facilisis pneum valetudo abluo antehabeo camur macto secundum valetudo at consequat genitus paulatim tego vero vulputate augue enim incassum luctus meus facilisis gravis ille interdico meus neque nisl occuro eum fere genitus pala proprius quis turpis ulciscor venio augue blandit iustum decet ea erat nimis odio plaga sudo torqueo duis macto molior natu nimis refero abdo enim modo plaga abico consectetuer iusto nunc pagus sudo voco cogo dolore et quia sit turpis commoveo praemitto ymo immitto patria valetudo causa esse facilisis metuo nibh odio uxor validus conventio magna nunc persto probo saluto veniam vulputate amet augue distineo ea hendrerit laoreet minim valde verto voco natu si vicis aliquam exerci pala te cogo nobis vel camur defui esse facilisi jugis laoreet paratus patria quae scisco aptent commodo ludus similis antehabeo conventio dolor duis ea ibidem incassum lucidus mauris probo abluo dolore jumentum paulatim praesent torqueo abbas causa decet ideo jugis jumentum loquor modo tego typicus acsi elit jumentum sagaciter saluto vulpes amet immitto iriure iusto jugis pecus qui quia quidne volutpat at esca eu lenis letalis suscipere aliquip euismod facilisis feugiat iaceo interdico ludus minim mos vero antehabeo blandit camur dolor iaceo nulla nutus pala abigo abluo bene capto diam enim esca euismod ratis rusticus ideo luctus ymo antehabeo dolor feugiat metuo patria praesent singularis gravis hendrerit iaceo inhibeo jus praemitto vindico abluo appellatio huic ludus metuo tamen tincidunt vulpes interdico melior nunc pala ratis sudo turpis vulputate accumsan facilisis letalis tego comis genitus luctus nostrud probo quadrum sino sudo typicus verto abico distineo humo iustum lobortis mauris metuo refoveo sed causa interdico lenis nisl nobis pala quidne si ulciscor vulpes bene in interdico tego uxor lucidus os paulatim fere ibidem neo praemitto bene genitus hendrerit laoreet luptatum minim odio tation decet facilisis mos damnum minim vereor commodo enim gemino hendrerit mauris quidem vulputate diam dignissim ea fere gravis hos illum quibus refoveo virtus eros ex luptatum pneum quis ratis verto ymo dolore jus laoreet neo pagus qui ullamcorper utrum wisi causa esse letalis luptatum pertineo quia saepius vindico duis ea imputo modo dolus duis gilvus metuo quibus aliquip autem duis exerci loquor paratus proprius qui quibus valetudo log in or register to post comments bahiku fri 6132014 1155 permalink iusto suscipit amet capto consectetuer damnum erat ille iriure ludus ulciscor vero decet defui eligo erat exerci gilvus ludus saepius abdo camur gravis os pagus scisco tamen vindico zelus consectetuer iaceo interdico laoreet nobis premo valde conventio facilisi genitus humo ideo os populus praemitto saepius te commodo populus si singularis suscipere te velit importunus luptatum populus verto adipiscing bene fere jumentum laoreet loquor similis utrum vel cogo iriure ludus rusticus similis ulciscor vero verto eligo erat et in nunc refero saepius suscipit vulputate caecus diam dignissim duis pala ulciscor ut velit virtus acsi dolus enim facilisi interdico lobortis pagus praemitto ratis appellatio esse scisco accumsan brevitas elit paratus patria ymo cogo hendrerit quis vulpes eros facilisi meus neque bene erat melior secundum vulpes abigo blandit caecus et jugis luptatum nunc acsi dolor eligo elit et hendrerit luctus neo nutus tum cui iriure nisl cogo interdico luctus nunc sit conventio genitus paulatim refoveo saepius torqueo velit abdo aliquip facilisis huic iaceo jumentum laoreet patria defui facilisi iusto pala tego antehabeo commoveo in incassum quidem utrum acsi at ex humo importunus interdico mauris probo tation aptent conventio imputo neque persto sino vulputate brevitas esse neo roto velit aliquip dolore eros gravis interdico metuo praemitto premo sudo dolus erat ideo praesent qui saluto secundum tincidunt torqueo ad brevitas ex incassum interdico iriure proprius quidne quis venio duis facilisis incassum laoreet pagus quia quidne tamen feugiat immitto jumentum luptatum neo olim sed velit vindico euismod interdico macto minim pertineo si suscipit erat exerci illum meus molior populus sudo zelus distineo duis vicis gilvus huic paratus populus ut camur qui tincidunt aliquip facilisis gilvus metuo uxor vindico vulpes vulputate lenis quia vindico exputo iriure iusto rusticus si tamen wisi ea ibidem proprius quidem sit abluo brevitas importunus camur odio patria veniam ideo iustum lenis refero scisco sudo volutpat defui magna nisl os ratis acsi huic plaga saluto secundum torqueo usitas abluo genitus iriure ymo aliquam augue commoveo incassum jugis jus neo venio dolor gemino jugis nutus turpis vero accumsan defui hos jus loquor luctus utinam capto decet esca oppeto similis tation abico adipiscing at camur feugiat macto natu paulatim persto vindico erat iriure quae vel abbas aliquam antehabeo iusto jus mos refoveo volutpat eu lenis lobortis roto turpis vero adipiscing aliquam humo plaga bene capto cui eu fere typicus velit veniam venio abico blandit et plaga quis similis venio defui singularis velit cogo duis ratis suscipere ullamcorper blandit causa elit paulatim wisi damnum defui distineo sino camur damnum iaceo ideo imputo mos paulatim sit log in or register to post comments  ',0),(447,'node',' vindico aliquip cui ex facilisi fere lenis luctus obruo abluo adipiscing appellatio hendrerit immitto iusto plaga ad adipiscing consectetuer ex iaceo iriure loquor pagus sit volutpat abico abluo dolor esse nostrud paratus probo sit valetudo voco consequat eum sit tego fere haero jumentum lobortis nulla paratus refoveo sagaciter secundum vulpes acsi conventio erat illum iusto ut cui gemino haero imputo jumentum macto meus nisl nulla esse euismod incassum macto vicis adipiscing damnum facilisi incassum minim quibus si singularis sit uxor abbas acsi genitus illum lenis pagus quia saluto zelus ad facilisis meus neo ibidem iriure iusto tincidunt defui ille letalis luctus paulatim sit utrum velit venio aliquip comis consectetuer hendrerit lenis nulla odio tincidunt venio illum ratis sudo suscipit typicus illum importunus minim nisl vindico acsi commoveo jumentum mauris modo neo nimis saepius volutpat ad damnum ex genitus ludus natu ratis utrum valetudo camur interdico iriure oppeto paulatim refoveo virtus volutpat abbas abigo autem bene cogo iriure luctus nimis nostrud pertineo ibidem jumentum refoveo roto esse facilisis vereor camur laoreet metuo abdo caecus elit iaceo importunus nimis sudo abdo commoveo praemitto ratis sudo vereor consectetuer eligo feugiat hendrerit pagus qui saepius vindico vulputate consectetuer dignissim fere ideo iriure luptatum sudo zelus cui esse imputo inhibeo jumentum melior metuo paratus patria probo camur illum melior tincidunt defui dolor jus os plaga similis suscipit aliquam blandit capto haero hendrerit iriure singularis commoveo eros lucidus metuo proprius tation utrum vicis abluo conventio refero tego ut utinam vereor ad blandit gilvus lucidus nostrud quis sed voco dolor ea fere neque quis similis suscipere te ullamcorper vero tratro fri 6132014 1155 permalink gemino saepius venio ad dolor dolus fere luctus luptatum melior nostrud torqueo acsi letalis loquor odio quia scisco sed validus zelus ad dolus iriure nostrud quis vulpes abbas at consequat cui duis ea enim eum roto valetudo abico dolor importunus natu utrum ad conventio damnum facilisi loquor minim nimis paratus turpis ea eros hendrerit minim natu neque abigo hendrerit lobortis dignissim ibidem sed sudo usitas valetudo dolor dolore erat neo nutus saepius sed vicis ymo capto consectetuer gravis meus modo praesent typicus tincidunt torqueo ullamcorper fere loquor patria qui distineo iusto nostrud pecus roto antehabeo augue commoveo eu melior olim ullamcorper uxor vicis premo suscipit utinam abbas acsi blandit brevitas elit imputo interdico magna sed jumentum natu sagaciter si sit tincidunt log in or register to post comments devel generate not verified fri 6132014 1155 permalink fere quae ea haero iustum jumentum luctus neque volutpat inhibeo mos obruo brevitas capto euismod immitto incassum minim quae saluto usitas causa eligo hos iaceo inhibeo praemitto uxor vicis aliquip commoveo et iustum paratus pertineo laoreet modo nibh singularis tego augue dolor interdico mauris nulla abdo defui lobortis vereor abluo dolus odio quis accumsan causa comis humo turpis caecus commodo consequat quis sit velit olim pala patria quia suscipit eligo facilisi ullamcorper camur commodo consectetuer damnum veniam commodo importunus similis ulciscor et euismod genitus gilvus huic illum importunus scisco tamen ullamcorper adipiscing brevitas paulatim quidne refero decet eum virtus zelus antehabeo decet dolus lucidus nunc sino ulciscor abluo iaceo tum aliquam autem causa exputo quae saluto si sino ut amet facilisis ibidem luptatum roto sudo vereor abigo enim erat iaceo ideo quadrum quibus tum aliquam consequat humo nimis nisl vel eum haero jumentum probo sudo nisl nobis vulputate ad bene illum nisl suscipere zelus consequat iaceo sudo ulciscor ullamcorper vero ea fere hendrerit roto tum utrum venio capto esse nutus obruo typicus valetudo venio abigo adipiscing iaceo loquor meus odio praemitto damnum ludus saluto erat hendrerit humo ille iusto nisl pneum accumsan esse ideo lucidus abigo autem importunus imputo mauris quis tego vicis dolus euismod interdico melior mos neo nobis pagus quis uxor defui ex metuo probo abluo dolore ideo probo roto tamen abbas bene damnum ideo interdico natu pertineo quidne amet autem blandit luptatum melior natu pneum tum uxor veniam log in or register to post comments  ',0),(448,'node',' fere antehabeo exerci quae valetudo vicis eligo gravis incassum esca loquor luptatum neo nutus brevitas eu ideo pneum ratis rusticus tincidunt typicus utinam fere haero iriure lucidus neo nisl premo turpis ullamcorper tratro fri 6132014 1155 permalink accumsan brevitas pagus patria ideo ille illum jumentum lucidus quia singularis tincidunt caecus patria populus proprius tum ulciscor voco esse importunus luctus quidem sino valde wisi aliquam cogo damnum duis jumentum pneum valetudo virtus amet eros eu eum minim oppeto voco amet autem blandit dolor haero hos odio ulciscor brevitas gravis ideo paratus hendrerit loquor vindico amet consequat conventio eu mos scisco verto vicis vindico aliquam lobortis praesent esse iusto occuro paratus quibus sudo valde validus abbas euismod gemino importunus letalis valde autem commoveo dolor eros exerci facilisis hendrerit minim nulla tego adipiscing bene causa conventio damnum esse neque pneum aliquam exputo lucidus patria suscipere torqueo venio abigo acsi humo incassum ludus natu nibh sagaciter populus suscipit vicis abigo esca esse genitus molior pecus populus roto scisco similis diam gilvus metuo neo utinam abbas aliquip decet in molior nostrud praesent vero virtus autem cui dolus enim haero interdico neo nunc usitas vero log in or register to post comments brasephi fri 6132014 1155 permalink laoreet quidem bene diam esse importunus iusto lobortis os commoveo lenis pagus volutpat cogo duis magna nostrud tego verto distineo et lucidus modo mos nutus si singularis uxor voco eu huic pecus sino abdo acsi capto enim letalis metuo obruo scisco typicus voco appellatio singularis velit vulpes amet consectetuer esca ille quae turpis voco ymo defui duis eu exerci lucidus singularis sit validus ad defui dignissim distineo os pneum quidem sagaciter capto esca lobortis nimis sit camur nostrud tamen valetudo at commoveo eu eum minim sino dolus esse lenis magna pagus persto torqueo wisi abico amet blandit erat esse interdico pertineo tego vel aliquam appellatio ex inhibeo iriure nimis pertineo log in or register to post comments  ',0),(449,'node',' decet velit diam et ideo paulatim pecus quidem ymo decet persto saepius decet erat jus neo nulla olim jumentum mauris mos vereor abluo elit plaga similis comis exerci volutpat metuo verto virtus cui dolus macto minim nostrud nunc quidem similis turpis autem cui incassum occuro utrum virtus capto commoveo consequat pala quidem autem diam distineo iustum nostrud pertineo premo uxor conventio magna praemitto tamen uxor autem jumentum nisl hos ibidem jugis macto quidem sagaciter tamen te torqueo autem erat ibidem melior olim pecus ratis venio vereor aliquip at eros iusto mos ut vulpes molior nibh persto saluto venio abluo accumsan autem ea exputo humo pala sagaciter similis ullamcorper abluo ad enim lobortis neque paratus valde blandit commoveo fere inhibeo loquor magna neo praemitto roto venio accumsan camur exerci mauris tamen volutpat vulputate ad ea euismod laoreet mauris obruo quia sagaciter ut velit ea humo jumentum luptatum magna meus tincidunt voco vulpes consequat quadrum sino utinam camur dolus macto oppeto pecus quidne tamen usitas venio vicis aliquam commoveo consequat enim euismod in modo occuro si validus abbas aliquam distineo ex iusto lobortis abbas praemitto sino augue lobortis modo neque turpis exputo minim populus quae qui esse exerci luctus tego veniam volutpat accumsan macto minim vereor volutpat iustum luctus plaga similis sit abdo bene damnum erat immitto premo sino valde vero huic minim paulatim proprius quae suscipere tation adipiscing caecus gravis laoreet mos nulla nutus qui scisco utinam abigo appellatio decet ea scisco sed tego utinam defui eum facilisi hendrerit ibidem importunus os ratis velit vulputate commoveo fere ibidem jus letalis occuro ulciscor valetudo velit erat eu ille inhibeo typicus valde voco ad diam modo plaga quae quia adipiscing camur luptatum obruo quadrum appellatio exerci gravis iusto quia enim jus mos proprius ulciscor abigo importunus iustum roto singularis usitas vindico brevitas ibidem jus pneum premo secundum voco consectetuer ea ideo aptent fere oppeto qui et pala sit jus melior metuo sed valetudo genitus illum iustum jugis populus utrum iriure ludus macto odio pecus acsi bene comis euismod metuo pertineo sagaciter volutpat blandit consectetuer duis erat in lenis lobortis modo secundum abbas abdo gilvus illum probo damnum iustum letalis melior similis vulpes causa exerci huic loquor roto comis diam dolore obruo quis sit uxor ad lucidus sudo wisi bahiku fri 6132014 1155 permalink exerci nutus brevitas huic illum meus voco aliquip cogo hos illum quis si aliquam cogo jugis ullamcorper abigo aptent distineo enim feugiat hos iriure odio vero eum hendrerit ratis defui nulla qui cui gemino inhibeo ludus populus qui ulciscor esse illum luptatum pala sudo usitas abico comis eum jumentum metuo os pagus acsi augue dolus esse facilisis modo premo similis sudo aliquam at ex minim abigo damnum dolus elit iusto olim quia saepius ut cui diam euismod iaceo illum neque aliquip defui eligo humo nostrud pecus persto quae usitas verto log in or register to post comments  ',0),(450,'node',' comis ille probo verto blandit illum quidem quidne saepius sed tation abdo bene macto nobis ulciscor utrum validus vindico wisi interdico te vicis abbas brevitas dignissim facilisi humo immitto laoreet minim plaga roto adipiscing consequat vereor decet dolus iustum jumentum letalis neque pala sed ymo augue camur nibh torqueo conventio exerci iusto iustum lenis secundum similis abigo brevitas commodo genitus melior modo nisl sit causa damnum ideo importunus jugis lenis premo usitas zelus abdo enim euismod meus quidne wisi dignissim hendrerit jumentum premo ullamcorper distineo laoreet nobis odio olim os valde venio augue decet paulatim qui quis saepius suscipere ut accumsan aptent defui et eum immitto proprius uxor vulputate commoveo dignissim haero incassum meus singularis cui dignissim iaceo pecus valetudo adipiscing dolor illum laoreet ludus pneum roto tum ut bene distineo eligo enim feugiat humo luptatum plaga quidem wisi abdo quadrum tation abico aliquam antehabeo caecus elit lucidus melior plaga suscipere et incassum persto proprius utinam esse et facilisi iriure mos nunc odio pagus pecus pneum distineo iaceo interdico iusto ex melior natu abico abigo acsi amet inhibeo nutus paulatim praemitto quidne dolore iusto loquor luctus similis typicus uxor duis genitus humo jugis olim os pagus persto sagaciter utrum appellatio camur imputo lobortis mauris neo nibh probo saluto torqueo consectetuer esca odio oppeto praesent refoveo roto scisco validus abbas commoveo eum macto pagus consectetuer dolor eu inhibeo quidne velit vicis aliquam blandit illum loquor mos quibus tation valetudo comis luctus mos volutpat bene caecus commoveo gemino lobortis quidem aptent esca ex fere paratus quidne rusticus tincidunt vicis camur loquor pertineo tation aliquam dolus elit ex lobortis qui usitas voco wisi diam dolor incassum natu scisco defui genitus quadrum ad paratus refoveo suscipere commodo consequat lenis metuo tamen tego torqueo ut imputo nobis nutus praemitto qui tamen typicus ulciscor nobis paulatim praesent distineo ideo tincidunt ulciscor diam lenis nisl nostrud quibus quidne abluo antehabeo appellatio autem modo refoveo hendrerit letalis praesent similis enim loquor nibh premo quae amet bene ideo importunus occuro turpis caecus conventio lobortis populus vel abigo quibus tincidunt uxor tation ut virtus vulpes capto damnum eu iusto nunc suscipit tego valde velit comis commodo esca acsi imputo nunc praesent proprius sudo suscipere vero ad adipiscing consectetuer ea lenis pecus ratis suscipit utinam abluo accumsan ad aliquam bene blandit ille premo sagaciter turpis eros feugiat patria qui sino tum typicus eligo ex iustum quae typicus vereor virtus ymo commoveo imputo refero saluto si suscipit virtus consequat elit illum iustum luptatum nimis pagus vindico accumsan decet metuo pecus velit accumsan eligo exputo feugiat iaceo minim te veniam devel generate not verified fri 6132014 1155 permalink melior utrum veniam commoveo jus loquor pagus patria euismod facilisi ibidem metuo quae autem consectetuer hos humo in mos neque plaga qui consequat dolore dolus humo immitto laoreet quadrum log in or register to post comments amber fri 6132014 1155 permalink diam genitus laoreet uxor dolus letalis neque veniam accumsan adipiscing ideo interdico ludus modo olim ulciscor valetudo abigo eligo esca huic interdico saepius validus vero brevitas enim huic humo ludus natu aliquam camur esca et ibidem nobis occuro olim similis zelus iusto laoreet luctus qui quibus vero genitus gilvus nisl nunc obruo paratus utinam valde vero vulputate capto jus os quae vel velit occuro odio quadrum quibus sit torqueo amet commodo distineo duis interdico pecus populus voco accumsan letalis magna commoveo laoreet nunc si commoveo neo nulla tamen turpis vel iriure jumentum metuo usitas camur imputo magna wisi blandit eros esca os proprius vindico volutpat abluo aliquip dolor ex pneum quidem saepius saluto diam esca gilvus quibus torqueo volutpat abigo commodo dignissim facilisis illum mos oppeto si ut dignissim mos plaga sagaciter turpis acsi commodo consequat exerci nutus pneum populus si uxor aliquam erat quae quidem similis tincidunt validus vel venio damnum paulatim quidne quis tum abbas abigo at cogo macto paulatim tego vulputate neo oppeto tamen venio virtus voco volutpat conventio gemino importunus patria persto suscipit tation wisi exputo nimis olim pertineo rusticus abdo fere nutus cui hendrerit suscipere zelus abigo conventio ex imputo modo persto amet bene hendrerit magna populus quidem te valde ibidem lenis quia abdo brevitas ille iriure torqueo utinam abigo erat natu suscipere eu fere lenis ratis similis ut accumsan aptent decet iriure metuo refero torqueo abbas immitto paulatim accumsan ad diam jugis meus nobis nunc paratus refoveo utinam causa ludus mos olim pecus refoveo suscipit utinam adipiscing amet antehabeo ex plaga sagaciter ymo ex macto sudo dolus hos in praesent proprius conventio in incassum minim natu nibh pecus usitas at cogo esse et ludus praemitto turpis volutpat vulputate antehabeo brevitas erat eum immitto sudo valde valetudo aliquam ibidem paulatim diam eum gravis humo os te validus accumsan conventio hos vereor aliquip consequat exputo jumentum abluo autem blandit letalis luctus neque pneum populus ut et praemitto virtus log in or register to post comments  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the search index, associating words, items and...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_index` VALUES ('1155',401,'node',0.819249),('1155',402,'node',1.72036),('1155',403,'node',0.848323),('1155',404,'node',0.857458),('1155',405,'node',1.55159),('1155',406,'node',1.49577),('1155',407,'node',1.76676),('1155',408,'node',1.72283),('1155',409,'node',1.78691),('1155',410,'node',1),('1155',411,'node',1),('1155',412,'node',1.52274),('1155',413,'node',0.802752),('1155',414,'node',1.57779),('1155',415,'node',0.792123),('1155',416,'node',0.934703),('1155',417,'node',0.842342),('1155',418,'node',1.50212),('1155',419,'node',0.851346),('1155',420,'node',0.836446),('1155',421,'node',1.80545),('1155',422,'node',0.827757),('1155',423,'node',1.71299),('1155',424,'node',1.81645),('1155',425,'node',1.67432),('1155',426,'node',1.50003),('1155',427,'node',1.50245),('1155',428,'node',1.94209),('1155',429,'node',1),('1155',430,'node',0.866793),('1155',431,'node',1.57775),('1155',432,'node',1),('1155',433,'node',1),('1155',434,'node',1),('1155',435,'node',0.76188),('1155',436,'node',1),('1155',437,'node',0.805455),('1155',438,'node',0.794753),('1155',439,'node',1.76188),('1155',440,'node',1.7837),('1155',441,'node',0.968904),('1155',442,'node',0.76431),('1155',443,'node',0.784336),('1155',444,'node',1),('1155',445,'node',0.808176),('1155',446,'node',1.72066),('1155',447,'node',1.66325),('1155',448,'node',1.8894),('1155',449,'node',0.78951),('1155',450,'node',1.46813),('1721',351,'node',3.62829),('1721',352,'node',6.45263),('1721',353,'node',1.49423),('1721',354,'node',11.5175),('1721',355,'node',2.86782),('1721',356,'node',2.89714),('1721',357,'node',12.1097),('1721',358,'node',4.34543),('1721',359,'node',4.90865),('1721',360,'node',12.655),('1721',361,'node',5.24492),('1721',362,'node',4.39878),('1721',363,'node',5.37139),('1721',364,'node',6.36971),('1721',365,'node',7.39572),('1721',366,'node',7.37038),('1721',367,'node',12.7234),('1721',368,'node',1.76431),('1721',369,'node',11.8825),('1721',370,'node',11.8736),('1721',371,'node',1.48714),('1721',372,'node',6.40557),('1721',373,'node',5.74314),('1721',374,'node',5.70637),('1721',375,'node',3.06217),('1721',376,'node',12.0497),('1721',377,'node',2.59855),('1721',378,'node',8.44525),('1721',379,'node',7.81155),('1721',380,'node',3.83768),('1721',381,'node',1),('1721',382,'node',10.8446),('1721',383,'node',0.816452),('1721',384,'node',10.0571),('1721',385,'node',10.6978),('1721',386,'node',9.9614),('1721',387,'node',12.1004),('1721',388,'node',4.32987),('1721',389,'node',7.78606),('1721',390,'node',2.23707),('1721',391,'node',0.76188),('1721',392,'node',7.5533),('1721',393,'node',6.63541),('1721',394,'node',13.7195),('1721',395,'node',2.87739),('1721',396,'node',2.91653),('1721',397,'node',1),('1721',398,'node',7.43332),('1721',399,'node',10.1023),('1721',400,'node',2.85822),('6112014',351,'node',3.63085),('6112014',352,'node',6.45527),('6112014',353,'node',1.49671),('6112014',354,'node',11.5175),('6112014',355,'node',2.87019),('6112014',356,'node',2.89967),('6112014',357,'node',12.1097),('6112014',358,'node',4.34835),('6112014',359,'node',4.91096),('6112014',360,'node',12.658),('6112014',361,'node',5.24492),('6112014',362,'node',4.40214),('6112014',363,'node',5.37139),('6112014',364,'node',6.37241),('6112014',365,'node',7.399),('6112014',366,'node',7.37038),('6112014',367,'node',12.7261),('6112014',368,'node',1.76431),('6112014',369,'node',11.8852),('6112014',370,'node',11.8761),('6112014',371,'node',1.48959),('6112014',372,'node',6.40557),('6112014',373,'node',5.74623),('6112014',374,'node',5.70885),('6112014',375,'node',3.06579),('6112014',376,'node',12.0533),('6112014',377,'node',2.59855),('6112014',378,'node',8.44768),('6112014',379,'node',7.81427),('6112014',380,'node',3.84154),('6112014',381,'node',1),('6112014',382,'node',10.8446),('6112014',383,'node',0.819249),('6112014',384,'node',10.0571),('6112014',385,'node',10.6978),('6112014',386,'node',9.96475),('6112014',387,'node',12.1043),('6112014',388,'node',4.33256),('6112014',389,'node',7.78904),('6112014',390,'node',2.23966),('6112014',391,'node',0.76431),('6112014',392,'node',7.5533),('6112014',393,'node',6.63541),('6112014',394,'node',13.7195),('6112014',395,'node',2.87982),('6112014',396,'node',2.91905),('6112014',397,'node',1),('6112014',398,'node',7.43332),('6112014',399,'node',10.1023),('6112014',400,'node',2.86062),('6132014',401,'node',0.822065),('6132014',402,'node',1.72452),('6132014',403,'node',0.851346),('6132014',404,'node',0.860547),('6132014',405,'node',1.55422),('6132014',406,'node',1.4982),('6132014',407,'node',1.76676),('6132014',408,'node',1.72283),('6132014',409,'node',1.78691),('6132014',410,'node',1),('6132014',411,'node',1),('6132014',412,'node',1.52532),('6132014',413,'node',0.805455),('6132014',414,'node',1.58075),('6132014',415,'node',0.794753),('6132014',416,'node',0.938382),('6132014',417,'node',0.845322),('6132014',418,'node',1.50475),('6132014',419,'node',0.854391),('6132014',420,'node',0.839384),('6132014',421,'node',1.80545),('6132014',422,'node',0.830633),('6132014',423,'node',1.71701),('6132014',424,'node',1.81645),('6132014',425,'node',1.67757),('6132014',426,'node',1.50266),('6132014',427,'node',1.50486),('6132014',428,'node',1.94209),('6132014',429,'node',1),('6132014',430,'node',0.869951),('6132014',431,'node',1.58077),('6132014',432,'node',1),('6132014',433,'node',1),('6132014',434,'node',1),('6132014',435,'node',0.76431),('6132014',436,'node',1),('6132014',437,'node',0.808176),('6132014',438,'node',0.797402),('6132014',439,'node',1.76188),('6132014',440,'node',1.78741),('6132014',441,'node',0.972861),('6132014',442,'node',0.766757),('6132014',443,'node',0.786915),('6132014',444,'node',1),('6132014',445,'node',0.810915),('6132014',446,'node',1.72066),('6132014',447,'node',1.66648),('6132014',448,'node',1.8894),('6132014',449,'node',0.792123),('6132014',450,'node',1.47045),('abbas',351,'node',4.96955),('abbas',352,'node',4.2322),('abbas',353,'node',2.77166),('abbas',354,'node',37.9006),('abbas',355,'node',3.5168),('abbas',356,'node',6.43473),('abbas',357,'node',25.2315),('abbas',358,'node',8.97903),('abbas',359,'node',4.30507),('abbas',360,'node',40.9165),('abbas',361,'node',9.75431),('abbas',362,'node',7.66262),('abbas',363,'node',28.6391),('abbas',364,'node',30.683),('abbas',365,'node',5.80657),('abbas',366,'node',17.517),('abbas',367,'node',14.1023),('abbas',368,'node',6.62769),('abbas',369,'node',12.0136),('abbas',370,'node',13.9795),('abbas',371,'node',7.76274),('abbas',372,'node',9.04128),('abbas',373,'node',28.4236),('abbas',374,'node',8.66438),('abbas',375,'node',7.04674),('abbas',376,'node',19.8787),('abbas',377,'node',2.23432),('abbas',378,'node',10.1984),('abbas',379,'node',3.50465),('abbas',380,'node',35.0629),('abbas',381,'node',4.20037),('abbas',382,'node',24.8586),('abbas',383,'node',3.36456),('abbas',384,'node',14.8835),('abbas',385,'node',16.8791),('abbas',386,'node',13.6265),('abbas',387,'node',10.5848),('abbas',388,'node',5.02848),('abbas',389,'node',12.7851),('abbas',390,'node',3.90056),('abbas',391,'node',0.78951),('abbas',392,'node',9.41066),('abbas',393,'node',9.17314),('abbas',394,'node',35.2632),('abbas',395,'node',1.70791),('abbas',396,'node',8.94949),('abbas',397,'node',1.7675),('abbas',398,'node',5.53477),('abbas',399,'node',8.34501),('abbas',400,'node',9.7392),('abbas',401,'node',5.5552),('abbas',402,'node',3.36297),('abbas',404,'node',3.94209),('abbas',405,'node',1.57074),('abbas',406,'node',4.43807),('abbas',407,'node',4.24394),('abbas',408,'node',3.78774),('abbas',409,'node',3.28578),('abbas',410,'node',3.68564),('abbas',411,'node',1.71385),('abbas',412,'node',5.00762),('abbas',413,'node',1.61209),('abbas',414,'node',4.32993),('abbas',416,'node',1.8249),('abbas',417,'node',27.9238),('abbas',418,'node',4.00997),('abbas',419,'node',4.03211),('abbas',420,'node',1.66911),('abbas',421,'node',0.752312),('abbas',422,'node',3.61724),('abbas',423,'node',1.76922),('abbas',424,'node',0.784336),('abbas',425,'node',0.76188),('abbas',426,'node',1.7187),('abbas',427,'node',4.00934),('abbas',428,'node',2.55119),('abbas',429,'node',1.95723),('abbas',430,'node',1.52565),('abbas',431,'node',2.2294),('abbas',432,'node',0.800068),('abbas',433,'node',2.67868),('abbas',435,'node',5.62006),('abbas',437,'node',1.50236),('abbas',438,'node',3.2889),('abbas',439,'node',3.00407),('abbas',440,'node',1),('abbas',441,'node',24.9883),('abbas',442,'node',5.31388),('abbas',443,'node',3.22701),('abbas',444,'node',1.61374),('abbas',445,'node',0.749958),('abbas',446,'node',1.50921),('abbas',447,'node',4.39834),('abbas',448,'node',1.94209),('abbas',449,'node',2.8097),('abbas',450,'node',3.26498),('abdo',351,'node',6.71017),('abdo',352,'node',10.944),('abdo',353,'node',4.91431),('abdo',354,'node',32.3865),('abdo',355,'node',25.2758),('abdo',356,'node',24.975),('abdo',357,'node',10.0396),('abdo',358,'node',7.75197),('abdo',359,'node',28.3614),('abdo',360,'node',17.7002),('abdo',361,'node',1.4037),('abdo',362,'node',5.59855),('abdo',363,'node',7.79373),('abdo',364,'node',14.9869),('abdo',365,'node',7.52477),('abdo',366,'node',17.006),('abdo',367,'node',18.3593),('abdo',368,'node',4.44712),('abdo',369,'node',19.7873),('abdo',370,'node',14.9323),('abdo',371,'node',3.61882),('abdo',372,'node',7.27306),('abdo',373,'node',8.78023),('abdo',374,'node',6.38732),('abdo',375,'node',3.23622),('abdo',376,'node',17.4608),('abdo',377,'node',2.92807),('abdo',378,'node',13.0997),('abdo',379,'node',29.1897),('abdo',380,'node',4.05029),('abdo',381,'node',0.752312),('abdo',382,'node',11.147),('abdo',383,'node',0.989021),('abdo',384,'node',16.9091),('abdo',385,'node',17.974),('abdo',386,'node',34.0389),('abdo',387,'node',17.7008),('abdo',388,'node',9.34238),('abdo',389,'node',6.63739),('abdo',390,'node',1.72283),('abdo',391,'node',0.745294),('abdo',392,'node',8.23804),('abdo',393,'node',8.01135),('abdo',394,'node',18.035),('abdo',395,'node',2.89701),('abdo',396,'node',13.505),('abdo',397,'node',1),('abdo',398,'node',10.2806),('abdo',399,'node',8.3227),('abdo',400,'node',8.44597),('abdo',401,'node',4.42596),('abdo',402,'node',6.59365),('abdo',403,'node',2.33114),('abdo',404,'node',1.9507),('abdo',405,'node',2.15903),('abdo',406,'node',2.35971),('abdo',407,'node',3.23767),('abdo',408,'node',3.11354),('abdo',409,'node',1.63109),('abdo',410,'node',0.842342),('abdo',412,'node',2.45687),('abdo',413,'node',0.953396),('abdo',414,'node',4.14998),('abdo',415,'node',1.77923),('abdo',418,'node',1.46124),('abdo',419,'node',8.06951),('abdo',420,'node',0.816452),('abdo',421,'node',0.899454),('abdo',422,'node',4.30231),('abdo',423,'node',0.729424),('abdo',424,'node',3.53089),('abdo',425,'node',2),('abdo',426,'node',3.69895),('abdo',427,'node',1.81683),('abdo',428,'node',2),('abdo',429,'node',1),('abdo',430,'node',2.76922),('abdo',431,'node',0.749958),('abdo',432,'node',2.63266),('abdo',433,'node',3.35275),('abdo',434,'node',0.78951),('abdo',435,'node',1.99731),('abdo',437,'node',0.76188),('abdo',438,'node',3.20847),('abdo',439,'node',3.37367),('abdo',440,'node',2.62459),('abdo',441,'node',1),('abdo',442,'node',0.98493),('abdo',443,'node',4.04445),('abdo',444,'node',1.81092),('abdo',445,'node',3.36213),('abdo',446,'node',2.31245),('abdo',447,'node',2.76484),('abdo',448,'node',0.863659),('abdo',449,'node',1.77647),('abdo',450,'node',4.3986),('abico',351,'node',29.7981),('abico',352,'node',7.74568),('abico',353,'node',3.37832),('abico',354,'node',13.5718),('abico',355,'node',6.00232),('abico',356,'node',2.28169),('abico',357,'node',13.5268),('abico',358,'node',6.58303),('abico',359,'node',7.70445),('abico',360,'node',46.4223),('abico',361,'node',3.1786),('abico',362,'node',3.73765),('abico',363,'node',5.7752),('abico',364,'node',13.8681),('abico',365,'node',7.57427),('abico',366,'node',7.83325),('abico',367,'node',37.367),('abico',368,'node',1.77889),('abico',369,'node',8.72286),('abico',370,'node',37.2699),('abico',371,'node',3.55636),('abico',372,'node',10.1227),('abico',373,'node',46.8839),('abico',374,'node',6.68814),('abico',375,'node',3.64052),('abico',376,'node',40.4204),('abico',377,'node',2.40897),('abico',378,'node',9.03565),('abico',379,'node',11.9597),('abico',380,'node',4.75024),('abico',381,'node',0.953396),('abico',382,'node',29.6487),('abico',383,'node',0.776703),('abico',384,'node',33.2962),('abico',385,'node',12.0321),('abico',386,'node',15.0613),('abico',387,'node',15.5902),('abico',388,'node',25.5796),('abico',389,'node',17.9972),('abico',390,'node',3.87964),('abico',391,'node',22.9251),('abico',392,'node',2.09989),('abico',393,'node',6.5631),('abico',394,'node',12.6118),('abico',395,'node',2.32729),('abico',396,'node',6.05983),('abico',397,'node',1.92743),('abico',398,'node',10.2133),('abico',399,'node',5.63958),('abico',400,'node',25.5735),('abico',401,'node',1.73091),('abico',402,'node',1.81092),('abico',403,'node',27.0305),('abico',405,'node',3.82289),('abico',406,'node',1),('abico',407,'node',0.733888),('abico',408,'node',6.66202),('abico',409,'node',3.21676),('abico',410,'node',0.848323),('abico',411,'node',2.72721),('abico',413,'node',1.78434),('abico',414,'node',4.89377),('abico',415,'node',2),('abico',416,'node',4),('abico',417,'node',5.24018),('abico',418,'node',6.44623),('abico',419,'node',2.47688),('abico',420,'node',1.87313),('abico',421,'node',0.792123),('abico',422,'node',27.9689),('abico',424,'node',3.70178),('abico',425,'node',2.49385),('abico',426,'node',7.3019),('abico',429,'node',0.863659),('abico',430,'node',3.38554),('abico',431,'node',1),('abico',432,'node',0.78951),('abico',433,'node',6.46186),('abico',434,'node',3.81367),('abico',435,'node',1.99731),('abico',437,'node',4.01853),('abico',438,'node',4.9443),('abico',439,'node',2.29909),('abico',440,'node',2.88282),('abico',441,'node',1),('abico',442,'node',4.70617),('abico',443,'node',0.771698),('abico',444,'node',3.84234),('abico',445,'node',3.4884),('abico',446,'node',4.05139),('abico',447,'node',1.85135),('abico',448,'node',0.819249),('abico',449,'node',0.776703),('abico',450,'node',1.92372),('abigo',351,'node',7.45125),('abigo',352,'node',51.4699),('abigo',353,'node',1.43292),('abigo',354,'node',7.69493),('abigo',355,'node',48.5212),('abigo',356,'node',21.4809),('abigo',357,'node',13.7516),('abigo',358,'node',5.6941),('abigo',359,'node',7.32111),('abigo',360,'node',22.2184),('abigo',361,'node',26.8739),('abigo',362,'node',8.10837),('abigo',363,'node',6.33419),('abigo',364,'node',14.1976),('abigo',365,'node',28.2515),('abigo',366,'node',27.153),('abigo',367,'node',51.0503),('abigo',368,'node',1.74762),('abigo',369,'node',15.7883),('abigo',370,'node',12.076),('abigo',371,'node',3.4568),('abigo',372,'node',5.88415),('abigo',373,'node',9.7462),('abigo',374,'node',10.8698),('abigo',375,'node',5.01993),('abigo',376,'node',18.0887),('abigo',377,'node',1.43486),('abigo',378,'node',11.5137),('abigo',379,'node',8.03078),('abigo',380,'node',1.40995),('abigo',381,'node',2.34023),('abigo',382,'node',14.8007),('abigo',383,'node',0.802752),('abigo',384,'node',34.9601),('abigo',385,'node',34.4688),('abigo',386,'node',8.45069),('abigo',387,'node',11.9433),('abigo',388,'node',10.1019),('abigo',389,'node',30.9182),('abigo',390,'node',26.8109),('abigo',391,'node',3.01715),('abigo',392,'node',7.77956),('abigo',393,'node',9.15226),('abigo',394,'node',10.9146),('abigo',395,'node',1.40752),('abigo',396,'node',4.37531),('abigo',397,'node',1),('abigo',398,'node',6.68459),('abigo',399,'node',12.1802),('abigo',400,'node',5.34152),('abigo',401,'node',0.800068),('abigo',402,'node',2.18206),('abigo',403,'node',1.74388),('abigo',404,'node',0.833529),('abigo',405,'node',4.57179),('abigo',406,'node',2.56146),('abigo',407,'node',7.59595),('abigo',408,'node',0.813674),('abigo',409,'node',5.32928),('abigo',410,'node',2.80418),('abigo',411,'node',1),('abigo',412,'node',2.25253),('abigo',413,'node',2.28064),('abigo',415,'node',1.8894),('abigo',416,'node',1.67587),('abigo',417,'node',2.59064),('abigo',418,'node',5.90484),('abigo',419,'node',1.54386),('abigo',420,'node',2.85486),('abigo',421,'node',26.8513),('abigo',422,'node',4.40791),('abigo',423,'node',1.77419),('abigo',424,'node',1.74069),('abigo',425,'node',26.9458),('abigo',426,'node',3.93864),('abigo',427,'node',1.44785),('abigo',428,'node',1.77923),('abigo',429,'node',3),('abigo',430,'node',1.92384),('abigo',431,'node',3.2382),('abigo',432,'node',2.58469),('abigo',433,'node',2.53391),('abigo',434,'node',1.83063),('abigo',435,'node',2.87313),('abigo',436,'node',1.91473),('abigo',437,'node',3.37932),('abigo',438,'node',1.64078),('abigo',439,'node',4.3282),('abigo',441,'node',1),('abigo',442,'node',2.33783),('abigo',444,'node',2.83353),('abigo',445,'node',1.78434),('abigo',446,'node',2.48923),('abigo',447,'node',4.0411),('abigo',448,'node',1.97286),('abigo',449,'node',3.32094),('abigo',450,'node',6.27357),('abluo',351,'node',6.63477),('abluo',352,'node',4.9007),('abluo',353,'node',1.74996),('abluo',354,'node',19.2686),('abluo',355,'node',8.84956),('abluo',356,'node',5.57165),('abluo',357,'node',16.5079),('abluo',358,'node',5.88438),('abluo',359,'node',8.61237),('abluo',360,'node',15.6561),('abluo',361,'node',5.6938),('abluo',362,'node',6.91742),('abluo',363,'node',10.0255),('abluo',364,'node',12.1295),('abluo',365,'node',4.92644),('abluo',366,'node',8.49872),('abluo',367,'node',33.0295),('abluo',368,'node',3.2953),('abluo',369,'node',36.794),('abluo',370,'node',11.147),('abluo',371,'node',5.21482),('abluo',372,'node',10.8507),('abluo',373,'node',8.6228),('abluo',374,'node',8.11263),('abluo',375,'node',5.4255),('abluo',376,'node',13.523),('abluo',377,'node',26.844),('abluo',378,'node',10.7191),('abluo',379,'node',9.97677),('abluo',380,'node',4.16967),('abluo',381,'node',0.938382),('abluo',382,'node',10.0809),('abluo',383,'node',2),('abluo',384,'node',40.6512),('abluo',385,'node',16.9787),('abluo',386,'node',10.6548),('abluo',387,'node',14.8006),('abluo',388,'node',6.39117),('abluo',389,'node',12.0699),('abluo',390,'node',4.31776),('abluo',391,'node',5.56001),('abluo',392,'node',4.73624),('abluo',393,'node',4.80331),('abluo',394,'node',8.01535),('abluo',395,'node',5.25636),('abluo',396,'node',6.0676),('abluo',398,'node',24.4264),('abluo',399,'node',11.7464),('abluo',400,'node',6.54377),('abluo',401,'node',1.63426),('abluo',402,'node',2.7321),('abluo',403,'node',27),('abluo',404,'node',3),('abluo',405,'node',3.965),('abluo',406,'node',3.22104),('abluo',407,'node',2.47157),('abluo',408,'node',4.12485),('abluo',409,'node',3.41392),('abluo',411,'node',1),('abluo',412,'node',2.55149),('abluo',413,'node',0.733888),('abluo',414,'node',3.78489),('abluo',415,'node',2),('abluo',416,'node',0.909743),('abluo',417,'node',2.57965),('abluo',418,'node',6.4127),('abluo',419,'node',3.19377),('abluo',420,'node',1.85439),('abluo',422,'node',0.813674),('abluo',423,'node',1.64388),('abluo',424,'node',0.945829),('abluo',425,'node',2.74932),('abluo',426,'node',9.27957),('abluo',427,'node',1.75231),('abluo',428,'node',0.848323),('abluo',429,'node',1),('abluo',430,'node',1.70918),('abluo',431,'node',2),('abluo',432,'node',1.9496),('abluo',433,'node',2.48788),('abluo',435,'node',2.72016),('abluo',436,'node',1.77043),('abluo',437,'node',2.60413),('abluo',438,'node',4.18441),('abluo',439,'node',4.09869),('abluo',440,'node',1.99315),('abluo',442,'node',2.43978),('abluo',443,'node',2.54432),('abluo',444,'node',4.41144),('abluo',445,'node',2.50489),('abluo',446,'node',5.72807),('abluo',447,'node',5.15863),('abluo',449,'node',3),('abluo',450,'node',3.00214),('accumsan',351,'node',5.37812),('accumsan',352,'node',5.76993),('accumsan',353,'node',3.02893),('accumsan',354,'node',11.7659),('accumsan',355,'node',3.69448),('accumsan',356,'node',5.47427),('accumsan',357,'node',12.624),('accumsan',358,'node',8.01225),('accumsan',359,'node',7.52855),('accumsan',360,'node',20.8593),('accumsan',361,'node',5.62713),('accumsan',362,'node',3.50787),('accumsan',363,'node',7.13304),('accumsan',364,'node',9.61493),('accumsan',365,'node',9.87185),('accumsan',366,'node',5.13215),('accumsan',367,'node',19.0669),('accumsan',368,'node',1.74762),('accumsan',369,'node',13.9662),('accumsan',370,'node',12.9869),('accumsan',371,'node',0.805455),('accumsan',372,'node',13.8288),('accumsan',373,'node',5.30735),('accumsan',374,'node',30.9387),('accumsan',375,'node',2.93114),('accumsan',376,'node',35.5804),('accumsan',377,'node',3.93631),('accumsan',378,'node',7.14177),('accumsan',379,'node',5.95014),('accumsan',380,'node',5.09023),('accumsan',381,'node',0.727213),('accumsan',382,'node',14.7261),('accumsan',383,'node',2.98493),('accumsan',384,'node',15.8907),('accumsan',385,'node',14.1932),('accumsan',386,'node',31.0925),('accumsan',387,'node',15.7038),('accumsan',388,'node',11.2169),('accumsan',389,'node',46.6052),('accumsan',390,'node',2.17287),('accumsan',392,'node',9.78248),('accumsan',393,'node',8.35824),('accumsan',394,'node',14.9987),('accumsan',395,'node',6.87081),('accumsan',396,'node',4.97676),('accumsan',397,'node',3.8941),('accumsan',398,'node',7.41296),('accumsan',399,'node',13.6146),('accumsan',400,'node',9.45969),('accumsan',402,'node',2.51968),('accumsan',403,'node',6.12444),('accumsan',404,'node',1),('accumsan',405,'node',4.56527),('accumsan',406,'node',2.47442),('accumsan',407,'node',2.34076),('accumsan',408,'node',3.20224),('accumsan',409,'node',4.37931),('accumsan',410,'node',2.78633),('accumsan',412,'node',0.759465),('accumsan',413,'node',3.855),('accumsan',414,'node',4.12621),('accumsan',415,'node',1),('accumsan',416,'node',1),('accumsan',417,'node',3.61092),('accumsan',418,'node',1.45607),('accumsan',419,'node',3.47455),('accumsan',420,'node',1.68604),('accumsan',421,'node',3.39364),('accumsan',422,'node',2.50699),('accumsan',423,'node',1.78434),('accumsan',425,'node',2.75638),('accumsan',426,'node',4.63795),('accumsan',427,'node',0.827757),('accumsan',428,'node',1),('accumsan',430,'node',0.896076),('accumsan',431,'node',4.67991),('accumsan',432,'node',3.70712),('accumsan',433,'node',4.17346),('accumsan',434,'node',2.38449),('accumsan',435,'node',1.72048),('accumsan',436,'node',0.836446),('accumsan',437,'node',3.17371),('accumsan',438,'node',3.95581),('accumsan',439,'node',6.47201),('accumsan',440,'node',2),('accumsan',441,'node',1.99731),('accumsan',442,'node',2.28467),('accumsan',443,'node',3.38051),('accumsan',444,'node',3.32823),('accumsan',445,'node',2.32993),('accumsan',446,'node',3.14017),('accumsan',447,'node',1.49891),('accumsan',448,'node',26),('accumsan',449,'node',2.96109),('accumsan',450,'node',6.84757),('acsi',351,'node',4.70464),('acsi',352,'node',28.5773),('acsi',353,'node',3.49742),('acsi',354,'node',13.2792),('acsi',355,'node',6.49839),('acsi',356,'node',3.6944),('acsi',357,'node',13.0254),('acsi',358,'node',5.90394),('acsi',359,'node',6.98951),('acsi',360,'node',19.4386),('acsi',361,'node',5.66434),('acsi',362,'node',7.57963),('acsi',363,'node',6.21775),('acsi',364,'node',13.2756),('acsi',365,'node',10.6545),('acsi',366,'node',5.95888),('acsi',367,'node',18.2807),('acsi',368,'node',4.11465),('acsi',369,'node',18.9904),('acsi',370,'node',16.9704),('acsi',371,'node',2.30309),('acsi',372,'node',9.32574),('acsi',373,'node',7.06765),('acsi',374,'node',9.60995),('acsi',375,'node',3.76315),('acsi',376,'node',25.2042),('acsi',377,'node',28.899),('acsi',378,'node',8.72849),('acsi',379,'node',7.90857),('acsi',380,'node',10.4995),('acsi',381,'node',2.24934),('acsi',382,'node',35.7558),('acsi',383,'node',26.8028),('acsi',384,'node',38.8776),('acsi',385,'node',14.8765),('acsi',386,'node',13.736),('acsi',387,'node',17.0471),('acsi',388,'node',11.9141),('acsi',389,'node',8.28458),('acsi',390,'node',22.0714),('acsi',391,'node',2),('acsi',392,'node',8.42482),('acsi',393,'node',7.13324),('acsi',394,'node',12.2559),('acsi',395,'node',2.40553),('acsi',396,'node',3.76302),('acsi',397,'node',3.5707),('acsi',398,'node',10.0589),('acsi',399,'node',13.153),('acsi',400,'node',3.04419),('acsi',401,'node',2.62336),('acsi',402,'node',1.73841),('acsi',403,'node',0.747619),('acsi',404,'node',3),('acsi',405,'node',2.183),('acsi',406,'node',3.29927),('acsi',407,'node',1.69897),('acsi',408,'node',6.86763),('acsi',409,'node',3.11841),('acsi',411,'node',0.906287),('acsi',412,'node',6.7405),('acsi',413,'node',3.88065),('acsi',414,'node',2.22491),('acsi',415,'node',0.886095),('acsi',417,'node',1.7767),('acsi',418,'node',4.70824),('acsi',419,'node',4.1566),('acsi',420,'node',6.33258),('acsi',421,'node',1.51699),('acsi',422,'node',5.15175),('acsi',423,'node',1.51672),('acsi',424,'node',2.59494),('acsi',425,'node',1.74855),('acsi',426,'node',2.84742),('acsi',427,'node',3.40478),('acsi',428,'node',2.77923),('acsi',430,'node',2.48377),('acsi',431,'node',4.38048),('acsi',432,'node',2),('acsi',433,'node',3.76243),('acsi',435,'node',3.37403),('acsi',437,'node',3.26919),('acsi',438,'node',3.70272),('acsi',439,'node',1.47927),('acsi',440,'node',0.842342),('acsi',441,'node',1),('acsi',442,'node',4.47899),('acsi',443,'node',2),('acsi',444,'node',1.66686),('acsi',445,'node',1.46779),('acsi',446,'node',3.64217),('acsi',447,'node',4.67733),('acsi',448,'node',1.86055),('acsi',449,'node',1.59945),('acsi',450,'node',2.42695),('adipiscing',351,'node',6.26531),('adipiscing',352,'node',28.5729),('adipiscing',353,'node',2.41783),('adipiscing',354,'node',11.216),('adipiscing',355,'node',8.25015),('adipiscing',356,'node',2.87151),('adipiscing',357,'node',14.7724),('adipiscing',358,'node',6.61535),('adipiscing',359,'node',10.2033),('adipiscing',360,'node',10.6691),('adipiscing',361,'node',4.27453),('adipiscing',362,'node',5.20203),('adipiscing',363,'node',6.21598),('adipiscing',364,'node',15.8637),('adipiscing',365,'node',9.70334),('adipiscing',366,'node',13.648),('adipiscing',367,'node',11.1388),('adipiscing',368,'node',2.31169),('adipiscing',369,'node',11.9949),('adipiscing',370,'node',34.0976),('adipiscing',371,'node',2.38502),('adipiscing',372,'node',5.17099),('adipiscing',373,'node',6.78591),('adipiscing',374,'node',26.3224),('adipiscing',375,'node',4.98469),('adipiscing',376,'node',21.8645),('adipiscing',377,'node',3.36944),('adipiscing',378,'node',28.5475),('adipiscing',379,'node',4.87124),('adipiscing',380,'node',7.43967),('adipiscing',381,'node',1.4611),('adipiscing',382,'node',25.0655),('adipiscing',383,'node',2),('adipiscing',384,'node',13.401),('adipiscing',385,'node',13.1438),('adipiscing',386,'node',10.4843),('adipiscing',387,'node',29.1255),('adipiscing',388,'node',9.97215),('adipiscing',389,'node',15.2098),('adipiscing',390,'node',2.30301),('adipiscing',391,'node',4.8104),('adipiscing',392,'node',29.5868),('adipiscing',393,'node',6.24438),('adipiscing',394,'node',14.2748),('adipiscing',395,'node',4.47018),('adipiscing',396,'node',4.43937),('adipiscing',397,'node',2.98087),('adipiscing',398,'node',10.1789),('adipiscing',399,'node',16.6484),('adipiscing',400,'node',5.28656),('adipiscing',402,'node',3.75507),('adipiscing',403,'node',1.81645),('adipiscing',404,'node',1),('adipiscing',405,'node',4.82204),('adipiscing',406,'node',1.5431),('adipiscing',407,'node',0.729424),('adipiscing',408,'node',5.17925),('adipiscing',409,'node',1.98902),('adipiscing',410,'node',0.781775),('adipiscing',411,'node',1),('adipiscing',412,'node',3.28008),('adipiscing',414,'node',4.99565),('adipiscing',415,'node',1.86679),('adipiscing',418,'node',5.10561),('adipiscing',419,'node',4.08105),('adipiscing',420,'node',0.96498),('adipiscing',421,'node',0.759465),('adipiscing',422,'node',3.24532),('adipiscing',423,'node',1.72721),('adipiscing',425,'node',1),('adipiscing',426,'node',6.99222),('adipiscing',427,'node',4.14494),('adipiscing',428,'node',1.86995),('adipiscing',429,'node',1),('adipiscing',430,'node',1.62926),('adipiscing',431,'node',3.45444),('adipiscing',432,'node',1),('adipiscing',434,'node',1),('adipiscing',435,'node',0.997306),('adipiscing',436,'node',0.945829),('adipiscing',437,'node',1.98493),('adipiscing',438,'node',4.49557),('adipiscing',439,'node',2.43602),('adipiscing',440,'node',0.906287),('adipiscing',441,'node',2),('adipiscing',442,'node',6.20427),('adipiscing',443,'node',4.00968),('adipiscing',444,'node',1.55853),('adipiscing',445,'node',2.46779),('adipiscing',446,'node',4.11962),('adipiscing',447,'node',4.48174),('adipiscing',448,'node',1),('adipiscing',449,'node',1.7875),('adipiscing',450,'node',4.20376),('aliquam',351,'node',5.17002),('aliquam',352,'node',10.6028),('aliquam',353,'node',3.17327),('aliquam',354,'node',38.7362),('aliquam',355,'node',7.44444),('aliquam',356,'node',4.9172),('aliquam',357,'node',12.4076),('aliquam',358,'node',11.3449),('aliquam',359,'node',10.2904),('aliquam',360,'node',11.4694),('aliquam',361,'node',4.66381),('aliquam',362,'node',3.49253),('aliquam',363,'node',31.0724),('aliquam',364,'node',32.5189),('aliquam',365,'node',6.91868),('aliquam',366,'node',10.6366),('aliquam',367,'node',11.1827),('aliquam',368,'node',2.39987),('aliquam',369,'node',37.3637),('aliquam',370,'node',18.5315),('aliquam',371,'node',5.25041),('aliquam',372,'node',6.74859),('aliquam',373,'node',7.46797),('aliquam',374,'node',10.4756),('aliquam',375,'node',8.05334),('aliquam',376,'node',21.0868),('aliquam',377,'node',2.44011),('aliquam',378,'node',12.3308),('aliquam',379,'node',5.95701),('aliquam',380,'node',5.89418),('aliquam',381,'node',2.24549),('aliquam',382,'node',7.57353),('aliquam',383,'node',1.78691),('aliquam',384,'node',16.882),('aliquam',385,'node',18.3565),('aliquam',386,'node',10.797),('aliquam',387,'node',16.8997),('aliquam',388,'node',12.4091),('aliquam',389,'node',11.9766),('aliquam',390,'node',4.18962),('aliquam',391,'node',4.59489),('aliquam',392,'node',7.77771),('aliquam',393,'node',14.3182),('aliquam',394,'node',17.832),('aliquam',395,'node',6.10952),('aliquam',396,'node',2.41586),('aliquam',397,'node',2),('aliquam',398,'node',6.60961),('aliquam',399,'node',5.71467),('aliquam',400,'node',7.67388),('aliquam',401,'node',2.98493),('aliquam',402,'node',27.9056),('aliquam',403,'node',0.797402),('aliquam',404,'node',2.83063),('aliquam',405,'node',4.79387),('aliquam',406,'node',4.4941),('aliquam',407,'node',3.46322),('aliquam',408,'node',2.47661),('aliquam',409,'node',0.752312),('aliquam',410,'node',1),('aliquam',411,'node',2.65278),('aliquam',412,'node',2.50995),('aliquam',413,'node',3.89905),('aliquam',414,'node',5.68793),('aliquam',415,'node',2.83526),('aliquam',416,'node',3.47329),('aliquam',417,'node',1.7813),('aliquam',418,'node',4.29595),('aliquam',419,'node',1.72502),('aliquam',420,'node',0.794753),('aliquam',421,'node',3.9347),('aliquam',422,'node',1.52619),('aliquam',423,'node',2.85439),('aliquam',424,'node',2.7708),('aliquam',425,'node',1.64543),('aliquam',426,'node',5.12652),('aliquam',427,'node',2.3699),('aliquam',428,'node',1.81092),('aliquam',429,'node',26.9203),('aliquam',430,'node',2.28058),('aliquam',431,'node',3.48014),('aliquam',432,'node',1.78178),('aliquam',433,'node',1.74309),('aliquam',435,'node',1.69686),('aliquam',436,'node',0.949597),('aliquam',437,'node',3.62952),('aliquam',438,'node',3.64229),('aliquam',439,'node',1.83063),('aliquam',440,'node',1),('aliquam',441,'node',1),('aliquam',442,'node',1.56557),('aliquam',443,'node',9.95736),('aliquam',444,'node',1.74286),('aliquam',445,'node',2.80377),('aliquam',446,'node',2.95186),('aliquam',447,'node',2.41667),('aliquam',448,'node',3.80818),('aliquam',449,'node',3.54414),('aliquam',450,'node',5.57692),('aliquip',351,'node',7.96072),('aliquip',352,'node',6.09202),('aliquip',353,'node',4.76477),('aliquip',354,'node',14.5956),('aliquip',355,'node',6.48347),('aliquip',356,'node',2.96696),('aliquip',357,'node',18.3961),('aliquip',358,'node',6.31488),('aliquip',359,'node',7.75237),('aliquip',360,'node',14.5219),('aliquip',361,'node',9.43024),('aliquip',362,'node',26.2509),('aliquip',363,'node',8.23529),('aliquip',364,'node',11.5583),('aliquip',365,'node',10.868),('aliquip',366,'node',7.43758),('aliquip',367,'node',14.4209),('aliquip',368,'node',3.85319),('aliquip',369,'node',11.4292),('aliquip',370,'node',32.5688),('aliquip',371,'node',2.21613),('aliquip',372,'node',4.23959),('aliquip',373,'node',7.26681),('aliquip',374,'node',11.2842),('aliquip',375,'node',4.47346),('aliquip',376,'node',23.2706),('aliquip',377,'node',3.25248),('aliquip',378,'node',14.1352),('aliquip',379,'node',5.81505),('aliquip',380,'node',6.16156),('aliquip',381,'node',0.747619),('aliquip',382,'node',16.4671),('aliquip',383,'node',1),('aliquip',384,'node',19.2321),('aliquip',385,'node',11.1088),('aliquip',386,'node',13.2371),('aliquip',387,'node',14.8421),('aliquip',388,'node',6.71753),('aliquip',389,'node',7.27779),('aliquip',390,'node',1.47031),('aliquip',391,'node',0.731649),('aliquip',392,'node',8.24176),('aliquip',393,'node',28.0878),('aliquip',394,'node',11.7717),('aliquip',395,'node',9.14842),('aliquip',396,'node',7.66234),('aliquip',397,'node',1.81925),('aliquip',398,'node',14.4925),('aliquip',399,'node',7.26875),('aliquip',400,'node',3.04526),('aliquip',401,'node',2.56357),('aliquip',402,'node',3),('aliquip',403,'node',0.786915),('aliquip',404,'node',1.87313),('aliquip',405,'node',6.01865),('aliquip',406,'node',8.14954),('aliquip',407,'node',3.30119),('aliquip',408,'node',3.6028),('aliquip',409,'node',4.13516),('aliquip',410,'node',3.57646),('aliquip',411,'node',1.81925),('aliquip',412,'node',4.9984),('aliquip',413,'node',4.36117),('aliquip',414,'node',4.22306),('aliquip',415,'node',1),('aliquip',416,'node',2),('aliquip',417,'node',2.80967),('aliquip',418,'node',7.55192),('aliquip',419,'node',3.5524),('aliquip',420,'node',2.99731),('aliquip',421,'node',2.67739),('aliquip',422,'node',2),('aliquip',423,'node',3.55217),('aliquip',424,'node',3),('aliquip',425,'node',1),('aliquip',426,'node',4.33395),('aliquip',427,'node',4.10233),('aliquip',428,'node',3.81645),('aliquip',429,'node',1.97286),('aliquip',430,'node',0.740689),('aliquip',431,'node',4.36251),('aliquip',432,'node',0.805455),('aliquip',433,'node',2.36205),('aliquip',434,'node',2),('aliquip',435,'node',3.77923),('aliquip',437,'node',1),('aliquip',438,'node',1.60584),('aliquip',439,'node',3.10803),('aliquip',441,'node',1.93105),('aliquip',442,'node',3.37072),('aliquip',443,'node',2),('aliquip',444,'node',1.80007),('aliquip',445,'node',2.34508),('aliquip',446,'node',3.65116),('aliquip',447,'node',2.77419),('aliquip',448,'node',0.942091),('aliquip',449,'node',2.55109),('aliquip',450,'node',1.41176),('amber',351,'node',0.747619),('amber',352,'node',0.800068),('amber',353,'node',0.727213),('amber',354,'node',1.72066),('amber',355,'node',0.759465),('amber',356,'node',0.784336),('amber',357,'node',3.46215),('amber',358,'node',0.731649),('amber',359,'node',0.693594),('amber',360,'node',0.740689),('amber',362,'node',0.695602),('amber',363,'node',1.72721),('amber',364,'node',0.703756),('amber',365,'node',0.695602),('amber',366,'node',1.38519),('amber',367,'node',0.693594),('amber',370,'node',0.786915),('amber',372,'node',0.703756),('amber',375,'node',0.703756),('amber',376,'node',1.6263),('amber',379,'node',0.712106),('amber',380,'node',0.968904),('amber',382,'node',2.38121),('amber',384,'node',2.1433),('amber',385,'node',1.41661),('amber',386,'node',2.08682),('amber',387,'node',3.10507),('amber',388,'node',1.40958),('amber',389,'node',0.691597),('amber',390,'node',0.72066),('amber',392,'node',0.7017),('amber',393,'node',1.40359),('amber',394,'node',0.689612),('amber',399,'node',0.718502),('amber',417,'node',0.851346),('amber',421,'node',0.808176),('amber',423,'node',0.738408),('amber',425,'node',0.889397),('amber',427,'node',1.50974),('amber',428,'node',1),('amber',439,'node',1),('amber',440,'node',0.848323),('amber',441,'node',0.980874),('amber',445,'node',0.816452),('amber',450,'node',0.725015),('amet',351,'node',3.99332),('amet',352,'node',27.613),('amet',353,'node',3.51066),('amet',354,'node',27.4711),('amet',355,'node',8.76927),('amet',356,'node',2.85783),('amet',357,'node',38.5301),('amet',358,'node',9.40391),('amet',359,'node',5.16359),('amet',360,'node',19.7823),('amet',361,'node',5.26025),('amet',362,'node',7.01866),('amet',363,'node',6.31949),('amet',364,'node',11.3483),('amet',365,'node',9.03497),('amet',366,'node',27.6061),('amet',367,'node',12.9106),('amet',368,'node',3.95922),('amet',369,'node',42.5601),('amet',370,'node',23.2116),('amet',371,'node',3.99943),('amet',372,'node',6.86525),('amet',373,'node',8.30726),('amet',374,'node',9.35336),('amet',375,'node',4.72005),('amet',376,'node',13.5557),('amet',377,'node',2.26015),('amet',378,'node',10.9548),('amet',379,'node',4.04271),('amet',380,'node',6.16595),('amet',381,'node',0.757065),('amet',382,'node',37.558),('amet',383,'node',0.800068),('amet',384,'node',13.374),('amet',385,'node',23.6136),('amet',386,'node',12.2479),('amet',387,'node',23.73),('amet',388,'node',23.3204),('amet',389,'node',9.83607),('amet',390,'node',4.03119),('amet',391,'node',3.59317),('amet',392,'node',11.4882),('amet',393,'node',10.0538),('amet',394,'node',31.4341),('amet',395,'node',3.28542),('amet',396,'node',6.06081),('amet',397,'node',2.98087),('amet',398,'node',8.67637),('amet',399,'node',9.75154),('amet',400,'node',35.2952),('amet',401,'node',0.876337),('amet',402,'node',3.32652),('amet',403,'node',1.54609),('amet',404,'node',1.93105),('amet',405,'node',2.50988),('amet',406,'node',1.53646),('amet',407,'node',3.72491),('amet',408,'node',2.70207),('amet',410,'node',1),('amet',411,'node',1.79052),('amet',412,'node',6.66113),('amet',413,'node',0.738408),('amet',414,'node',4.289),('amet',415,'node',22.1814),('amet',416,'node',1.84832),('amet',417,'node',1),('amet',418,'node',6.65527),('amet',419,'node',0.76188),('amet',421,'node',1.68559),('amet',422,'node',1.74762),('amet',423,'node',4.43268),('amet',424,'node',0.906287),('amet',425,'node',6.11307),('amet',426,'node',4.65926),('amet',427,'node',1.52884),('amet',428,'node',1),('amet',430,'node',0.836446),('amet',431,'node',5.02431),('amet',432,'node',3.56355),('amet',433,'node',2.55687),('amet',434,'node',1),('amet',435,'node',1.7321),('amet',436,'node',1.76068),('amet',437,'node',1.61452),('amet',438,'node',4.05149),('amet',439,'node',5.70626),('amet',440,'node',25.8716),('amet',441,'node',1),('amet',442,'node',1.73841),('amet',443,'node',1.47927),('amet',444,'node',2.79344),('amet',445,'node',6.12052),('amet',446,'node',2.36197),('amet',447,'node',1.46562),('amet',448,'node',4.66177),('amet',450,'node',3.85832),('antehabeo',351,'node',7.62251),('antehabeo',352,'node',8.25859),('antehabeo',353,'node',2.1565),('antehabeo',354,'node',32.7326),('antehabeo',355,'node',3.93973),('antehabeo',356,'node',5.73082),('antehabeo',357,'node',7.80495),('antehabeo',358,'node',10.242),('antehabeo',359,'node',7.61694),('antehabeo',360,'node',18.3507),('antehabeo',361,'node',7.24505),('antehabeo',362,'node',9.10946),('antehabeo',363,'node',10.0856),('antehabeo',364,'node',18.4204),('antehabeo',365,'node',11.3494),('antehabeo',366,'node',7.29874),('antehabeo',367,'node',10.0973),('antehabeo',368,'node',3.23822),('antehabeo',369,'node',58.0222),('antehabeo',370,'node',22.5008),('antehabeo',371,'node',2.67822),('antehabeo',372,'node',23.6304),('antehabeo',373,'node',6.52161),('antehabeo',374,'node',11.1427),('antehabeo',375,'node',3.83961),('antehabeo',376,'node',11.8049),('antehabeo',377,'node',3.32415),('antehabeo',378,'node',10.7258),('antehabeo',379,'node',4.54759),('antehabeo',380,'node',4.48648),('antehabeo',381,'node',2.54771),('antehabeo',382,'node',10.6832),('antehabeo',383,'node',1.80818),('antehabeo',384,'node',10.7711),('antehabeo',385,'node',9.37256),('antehabeo',386,'node',9.77639),('antehabeo',387,'node',24.6093),('antehabeo',388,'node',4.92257),('antehabeo',389,'node',29.2785),('antehabeo',390,'node',6.07),('antehabeo',391,'node',2.6541),('antehabeo',392,'node',7.70041),('antehabeo',393,'node',10.8859),('antehabeo',394,'node',19.5516),('antehabeo',395,'node',27.3993),('antehabeo',396,'node',7.08627),('antehabeo',397,'node',2),('antehabeo',398,'node',24.674),('antehabeo',399,'node',14.915),('antehabeo',400,'node',3.87073),('antehabeo',401,'node',2.79341),('antehabeo',402,'node',2.90099),('antehabeo',403,'node',2.73022),('antehabeo',405,'node',0.727213),('antehabeo',406,'node',1.51714),('antehabeo',407,'node',2.36079),('antehabeo',408,'node',5.08892),('antehabeo',409,'node',2.50302),('antehabeo',410,'node',0.78951),('antehabeo',411,'node',2.64982),('antehabeo',412,'node',2.75707),('antehabeo',413,'node',2.75231),('antehabeo',414,'node',1),('antehabeo',415,'node',3),('antehabeo',416,'node',1.8249),('antehabeo',417,'node',1.85746),('antehabeo',418,'node',3.54825),('antehabeo',419,'node',2.24377),('antehabeo',420,'node',1),('antehabeo',421,'node',0.769219),('antehabeo',422,'node',6.10345),('antehabeo',423,'node',28.3012),('antehabeo',424,'node',3.72122),('antehabeo',425,'node',3),('antehabeo',426,'node',6.11533),('antehabeo',427,'node',1.77923),('antehabeo',428,'node',0.800068),('antehabeo',430,'node',1.59059),('antehabeo',431,'node',4.468),('antehabeo',432,'node',3.41359),('antehabeo',433,'node',2.38019),('antehabeo',434,'node',0.819249),('antehabeo',435,'node',1.60435),('antehabeo',437,'node',3.33719),('antehabeo',438,'node',4.19257),('antehabeo',439,'node',4.276),('antehabeo',441,'node',2),('antehabeo',442,'node',1.53347),('antehabeo',443,'node',1.6247),('antehabeo',444,'node',2.76671),('antehabeo',445,'node',3.97366),('antehabeo',446,'node',5.73736),('antehabeo',447,'node',1.57252),('antehabeo',448,'node',1),('antehabeo',450,'node',3.19519),('appellatio',351,'node',22.4171),('appellatio',352,'node',32.5319),('appellatio',353,'node',4.11907),('appellatio',354,'node',13.4329),('appellatio',355,'node',9.37534),('appellatio',356,'node',6.28636),('appellatio',357,'node',12.0529),('appellatio',358,'node',10.5953),('appellatio',359,'node',8.85356),('appellatio',360,'node',36.5566),('appellatio',361,'node',5.7178),('appellatio',362,'node',5.95868),('appellatio',363,'node',10.8135),('appellatio',364,'node',15.3943),('appellatio',365,'node',5.65632),('appellatio',366,'node',5.36468),('appellatio',367,'node',10.3766),('appellatio',368,'node',1.50468),('appellatio',369,'node',40.6787),('appellatio',370,'node',17.0809),('appellatio',371,'node',2.61452),('appellatio',372,'node',7.30164),('appellatio',373,'node',8.4939),('appellatio',374,'node',8.81176),('appellatio',375,'node',5.75535),('appellatio',376,'node',13.4116),('appellatio',377,'node',0.759465),('appellatio',378,'node',47.3873),('appellatio',379,'node',3.61826),('appellatio',380,'node',22.0955),('appellatio',381,'node',1.67531),('appellatio',382,'node',16.9923),('appellatio',383,'node',1.87634),('appellatio',384,'node',16.5941),('appellatio',385,'node',17.9021),('appellatio',386,'node',13.0982),('appellatio',387,'node',24.1196),('appellatio',388,'node',5.97408),('appellatio',389,'node',7.9439),('appellatio',390,'node',0.896076),('appellatio',391,'node',3.25297),('appellatio',392,'node',7.10154),('appellatio',393,'node',8.66701),('appellatio',394,'node',28.6226),('appellatio',395,'node',1.43541),('appellatio',396,'node',7.29437),('appellatio',397,'node',1.71814),('appellatio',398,'node',5.32409),('appellatio',399,'node',27.2499),('appellatio',400,'node',7.09208),('appellatio',402,'node',3.18015),('appellatio',403,'node',1.66681),('appellatio',404,'node',1),('appellatio',405,'node',3.4183),('appellatio',406,'node',0.731649),('appellatio',407,'node',5.28695),('appellatio',408,'node',2.25844),('appellatio',409,'node',1.55099),('appellatio',410,'node',2.75507),('appellatio',411,'node',1),('appellatio',412,'node',2.85746),('appellatio',413,'node',3.03025),('appellatio',414,'node',3.53986),('appellatio',415,'node',1.7475),('appellatio',416,'node',2.83938),('appellatio',417,'node',1.77043),('appellatio',418,'node',2.16245),('appellatio',419,'node',4.13925),('appellatio',420,'node',22.5385),('appellatio',421,'node',0.863659),('appellatio',422,'node',1.98087),('appellatio',424,'node',1.73614),('appellatio',425,'node',3.89313),('appellatio',426,'node',1.72942),('appellatio',427,'node',3.2434),('appellatio',428,'node',2.52941),('appellatio',429,'node',2.87313),('appellatio',430,'node',3),('appellatio',431,'node',3.46571),('appellatio',432,'node',2.57383),('appellatio',433,'node',3.62701),('appellatio',434,'node',0.794753),('appellatio',435,'node',1.66264),('appellatio',436,'node',1.85135),('appellatio',437,'node',3.24762),('appellatio',438,'node',3.36933),('appellatio',439,'node',3.50739),('appellatio',440,'node',2.90286),('appellatio',442,'node',2.18612),('appellatio',443,'node',2.99731),('appellatio',444,'node',1.63312),('appellatio',445,'node',8.02656),('appellatio',446,'node',1.4863),('appellatio',447,'node',1),('appellatio',448,'node',1.66257),('appellatio',449,'node',1.76652),('appellatio',450,'node',1.70699),('aptent',351,'node',2.23307),('aptent',352,'node',5.82203),('aptent',353,'node',0.718502),('aptent',354,'node',22.7986),('aptent',355,'node',8.21077),('aptent',356,'node',4.02804),('aptent',357,'node',13.0814),('aptent',358,'node',6.68222),('aptent',359,'node',7.56251),('aptent',360,'node',44.2736),('aptent',361,'node',10.9651),('aptent',362,'node',7.83683),('aptent',363,'node',8.51608),('aptent',364,'node',16.1521),('aptent',365,'node',9.72055),('aptent',366,'node',9.32794),('aptent',367,'node',28.8633),('aptent',368,'node',5.09332),('aptent',369,'node',26.6172),('aptent',370,'node',12.623),('aptent',371,'node',2.28506),('aptent',372,'node',6.33867),('aptent',373,'node',10.0359),('aptent',374,'node',14.7413),('aptent',375,'node',5.95811),('aptent',376,'node',11.649),('aptent',377,'node',3.28386),('aptent',378,'node',40.9003),('aptent',379,'node',1.58533),('aptent',380,'node',4.90406),('aptent',381,'node',0.993146),('aptent',382,'node',7.63665),('aptent',384,'node',11.9211),('aptent',385,'node',19.8345),('aptent',386,'node',12.7472),('aptent',387,'node',40.7885),('aptent',388,'node',3.73823),('aptent',389,'node',12.6463),('aptent',390,'node',1.73805),('aptent',391,'node',3.54184),('aptent',392,'node',12.1961),('aptent',393,'node',11.5122),('aptent',394,'node',11.5277),('aptent',395,'node',2.9958),('aptent',396,'node',4.52613),('aptent',397,'node',3.85135),('aptent',398,'node',9.34495),('aptent',399,'node',31.4389),('aptent',400,'node',25.6689),('aptent',401,'node',2.71494),('aptent',402,'node',3.18717),('aptent',403,'node',3.47942),('aptent',404,'node',0.839384),('aptent',405,'node',4.28423),('aptent',406,'node',3.73801),('aptent',407,'node',2.43559),('aptent',408,'node',3.39728),('aptent',409,'node',2.35246),('aptent',410,'node',2.77308),('aptent',411,'node',1),('aptent',412,'node',6.98966),('aptent',413,'node',2.35354),('aptent',414,'node',3.3556),('aptent',415,'node',1.69673),('aptent',418,'node',4.65401),('aptent',419,'node',0.810915),('aptent',420,'node',1),('aptent',421,'node',21.7446),('aptent',422,'node',3.38566),('aptent',423,'node',3.51146),('aptent',424,'node',1),('aptent',425,'node',1.75468),('aptent',426,'node',5.81476),('aptent',427,'node',0.72066),('aptent',428,'node',25.4944),('aptent',429,'node',1),('aptent',430,'node',1.92384),('aptent',431,'node',3.20917),('aptent',432,'node',1.73073),('aptent',433,'node',5.1475),('aptent',435,'node',2.67404),('aptent',437,'node',5.19879),('aptent',438,'node',3.95613),('aptent',439,'node',3.1723),('aptent',440,'node',2.66973),('aptent',441,'node',0.942091),('aptent',442,'node',2.26908),('aptent',443,'node',0.896076),('aptent',444,'node',2.60446),('aptent',445,'node',9.21359),('aptent',446,'node',1.53776),('aptent',449,'node',1.6271),('aptent',450,'node',2.54702),('augue',351,'node',7.35057),('augue',352,'node',7.01773),('augue',353,'node',4.04049),('augue',354,'node',17.2674),('augue',355,'node',4.84351),('augue',356,'node',21.0502),('augue',357,'node',32.4843),('augue',358,'node',4.17782),('augue',359,'node',7.17747),('augue',360,'node',20.4888),('augue',361,'node',8.29082),('augue',362,'node',3.70993),('augue',363,'node',4.58517),('augue',364,'node',14.9527),('augue',365,'node',7.29178),('augue',366,'node',30.3488),('augue',367,'node',9.85227),('augue',368,'node',3.37478),('augue',369,'node',42.2414),('augue',370,'node',52.9305),('augue',371,'node',2.50843),('augue',372,'node',5.69881),('augue',373,'node',10.2631),('augue',374,'node',7.30716),('augue',375,'node',26.8442),('augue',376,'node',35.9322),('augue',377,'node',1.64572),('augue',378,'node',8.56588),('augue',379,'node',3.44144),('augue',380,'node',24.3252),('augue',381,'node',3.55565),('augue',382,'node',11.9685),('augue',383,'node',2.50303),('augue',384,'node',33.8915),('augue',385,'node',15.3685),('augue',386,'node',17.6074),('augue',387,'node',13.5036),('augue',388,'node',6.29668),('augue',389,'node',10.0992),('augue',390,'node',20.1787),('augue',391,'node',1),('augue',392,'node',5.65443),('augue',393,'node',9.66083),('augue',394,'node',13.509),('augue',395,'node',4.53176),('augue',396,'node',3.70357),('augue',397,'node',1),('augue',398,'node',10.1585),('augue',399,'node',14.6547),('augue',400,'node',4.90664),('augue',401,'node',1.61367),('augue',402,'node',3.4499),('augue',403,'node',1),('augue',404,'node',2),('augue',405,'node',3.87436),('augue',406,'node',2.5229),('augue',407,'node',3.96903),('augue',408,'node',0.699655),('augue',409,'node',3.38969),('augue',410,'node',0.906287),('augue',411,'node',3.59359),('augue',412,'node',6.21901),('augue',413,'node',4.45443),('augue',414,'node',2.64352),('augue',415,'node',3),('augue',416,'node',0.819249),('augue',417,'node',1.7767),('augue',418,'node',1.44568),('augue',419,'node',2),('augue',420,'node',3.36666),('augue',421,'node',1.94583),('augue',422,'node',1.9689),('augue',423,'node',4.82208),('augue',424,'node',0.961087),('augue',425,'node',2.64665),('augue',426,'node',5.31264),('augue',427,'node',0.731649),('augue',428,'node',3.91674),('augue',429,'node',2),('augue',430,'node',1.51907),('augue',431,'node',3.22361),('augue',432,'node',3.4065),('augue',433,'node',3.51175),('augue',434,'node',3),('augue',435,'node',1.8335),('augue',436,'node',29.5128),('augue',437,'node',5.24967),('augue',438,'node',3.99397),('augue',439,'node',5.33229),('augue',440,'node',2.80818),('augue',441,'node',2),('augue',442,'node',3.00018),('augue',443,'node',0.833529),('augue',444,'node',4.46059),('augue',445,'node',8.49722),('augue',446,'node',5.38674),('augue',447,'node',1.59376),('augue',449,'node',1.76484),('augue',450,'node',2),('autem',351,'node',6.01542),('autem',352,'node',7.73991),('autem',353,'node',4.32712),('autem',354,'node',48.1855),('autem',355,'node',9.57644),('autem',356,'node',4.4869),('autem',357,'node',9.76067),('autem',358,'node',10.3219),('autem',359,'node',14.2036),('autem',360,'node',14.5171),('autem',361,'node',2.93227),('autem',362,'node',9.2071),('autem',363,'node',29.247),('autem',364,'node',11.9973),('autem',365,'node',9.41007),('autem',366,'node',28.5867),('autem',367,'node',12.1358),('autem',368,'node',3.73247),('autem',369,'node',11.3581),('autem',370,'node',17.3643),('autem',371,'node',3.1104),('autem',372,'node',7.2663),('autem',373,'node',7.93235),('autem',374,'node',14.6288),('autem',375,'node',6.26766),('autem',376,'node',20.1128),('autem',377,'node',4.15827),('autem',378,'node',8.8095),('autem',379,'node',7.99012),('autem',380,'node',6.72385),('autem',381,'node',28.8861),('autem',382,'node',29.473),('autem',383,'node',0.886095),('autem',384,'node',14.0386),('autem',385,'node',36.9072),('autem',386,'node',13.3579),('autem',387,'node',12.6239),('autem',388,'node',8.34288),('autem',389,'node',13.2432),('autem',390,'node',3.77258),('autem',391,'node',2.82206),('autem',392,'node',10.6102),('autem',393,'node',11.5223),('autem',394,'node',28.37),('autem',395,'node',0.854391),('autem',396,'node',2.11585),('autem',397,'node',1.81522),('autem',398,'node',4.79896),('autem',399,'node',13.5511),('autem',400,'node',23.4743),('autem',401,'node',0.961087),('autem',402,'node',2),('autem',403,'node',2.31967),('autem',405,'node',3.83209),('autem',406,'node',3.76814),('autem',407,'node',6.83098),('autem',408,'node',1.57074),('autem',409,'node',2.62057),('autem',410,'node',1.83938),('autem',411,'node',28.8192),('autem',412,'node',3.33837),('autem',413,'node',1),('autem',414,'node',2.29277),('autem',415,'node',3.70989),('autem',416,'node',1.69952),('autem',417,'node',2.39992),('autem',418,'node',5.83111),('autem',419,'node',1),('autem',420,'node',1.92743),('autem',421,'node',1),('autem',422,'node',2.47818),('autem',423,'node',1.51806),('autem',424,'node',2.35115),('autem',425,'node',1.71577),('autem',426,'node',4.80503),('autem',427,'node',1.55211),('autem',428,'node',2.42935),('autem',429,'node',27),('autem',430,'node',1.80818),('autem',431,'node',1),('autem',432,'node',3.39678),('autem',433,'node',2.62857),('autem',434,'node',1.86679),('autem',435,'node',0.822065),('autem',436,'node',0.876337),('autem',437,'node',1.54346),('autem',438,'node',0.866793),('autem',439,'node',3.21103),('autem',440,'node',1.83029),('autem',441,'node',2),('autem',442,'node',5.24072),('autem',443,'node',2.56492),('autem',444,'node',2.90877),('autem',445,'node',25.0642),('autem',446,'node',2.69663),('autem',447,'node',3.19512),('autem',448,'node',2.92743),('autem',449,'node',5),('autem',450,'node',2.24671),('bahiku',351,'node',0.695602),('bahiku',352,'node',1.38519),('bahiku',354,'node',2.7727),('bahiku',357,'node',0.691597),('bahiku',359,'node',1.3973),('bahiku',360,'node',0.689612),('bahiku',361,'node',0.71),('bahiku',362,'node',0.693594),('bahiku',363,'node',0.842342),('bahiku',365,'node',1.41881),('bahiku',366,'node',1.51085),('bahiku',367,'node',0.691597),('bahiku',369,'node',2.09558),('bahiku',370,'node',0.689612),('bahiku',372,'node',0.931053),('bahiku',373,'node',1.56039),('bahiku',374,'node',0.7017),('bahiku',376,'node',1.39131),('bahiku',378,'node',1.38321),('bahiku',382,'node',2.08307),('bahiku',384,'node',0.695602),('bahiku',385,'node',1.37725),('bahiku',387,'node',3.45004),('bahiku',388,'node',0.699655),('bahiku',389,'node',1.38521),('bahiku',392,'node',2.06489),('bahiku',394,'node',2.07888),('bahiku',396,'node',0.781775),('bahiku',398,'node',2.84292),('bahiku',399,'node',1.37725),('bahiku',400,'node',0.695602),('bahiku',406,'node',0.736141),('bahiku',407,'node',1),('bahiku',412,'node',0.740689),('bahiku',413,'node',0.810915),('bahiku',428,'node',0.945829),('bahiku',446,'node',0.722831),('bahiku',449,'node',0.797402),('bene',351,'node',2.09912),('bene',352,'node',14.6242),('bene',353,'node',1.71),('bene',354,'node',15.4793),('bene',355,'node',8.71336),('bene',356,'node',2.49537),('bene',357,'node',10.1196),('bene',358,'node',10.6334),('bene',359,'node',2.79717),('bene',360,'node',16.85),('bene',361,'node',31.3921),('bene',362,'node',6.18028),('bene',363,'node',10.4609),('bene',364,'node',8.57754),('bene',365,'node',7.79409),('bene',366,'node',8.50795),('bene',367,'node',15.8152),('bene',368,'node',2.60064),('bene',369,'node',18.0736),('bene',370,'node',53.5318),('bene',371,'node',1.83063),('bene',372,'node',28.4991),('bene',373,'node',8.72423),('bene',374,'node',8.84279),('bene',375,'node',6.29218),('bene',376,'node',18.5885),('bene',377,'node',2.41165),('bene',378,'node',7.13654),('bene',379,'node',3.51964),('bene',380,'node',7.45307),('bene',381,'node',3.3593),('bene',382,'node',11.8852),('bene',383,'node',4.77184),('bene',384,'node',14.9484),('bene',385,'node',16.4088),('bene',386,'node',48.9721),('bene',387,'node',17.6947),('bene',388,'node',8.06424),('bene',389,'node',12.3637),('bene',390,'node',7.63141),('bene',391,'node',3.97658),('bene',392,'node',9.06965),('bene',393,'node',9.43685),('bene',394,'node',12.0771),('bene',395,'node',2.17277),('bene',396,'node',2.46629),('bene',397,'node',4.39479),('bene',398,'node',30.0941),('bene',399,'node',11.9582),('bene',400,'node',2.78445),('bene',401,'node',1.86366),('bene',402,'node',2.20006),('bene',403,'node',3.81645),('bene',404,'node',1),('bene',405,'node',3.46645),('bene',406,'node',2.53221),('bene',407,'node',1.45886),('bene',408,'node',3.08497),('bene',409,'node',1),('bene',410,'node',3.54456),('bene',411,'node',2.97286),('bene',412,'node',4.13134),('bene',413,'node',3.5488),('bene',414,'node',0.722831),('bene',415,'node',5.52183),('bene',416,'node',1),('bene',417,'node',0.869951),('bene',418,'node',3.37275),('bene',419,'node',1.50335),('bene',420,'node',2.66525),('bene',421,'node',1.82727),('bene',422,'node',3.27774),('bene',423,'node',1.72721),('bene',424,'node',3.23553),('bene',426,'node',3.10846),('bene',427,'node',22.0341),('bene',428,'node',1.59568),('bene',430,'node',0.972861),('bene',431,'node',3.45022),('bene',432,'node',0.774192),('bene',433,'node',2.51205),('bene',434,'node',1),('bene',435,'node',4.63488),('bene',436,'node',1),('bene',437,'node',2.31117),('bene',438,'node',5.92517),('bene',439,'node',3.24107),('bene',442,'node',3.71423),('bene',443,'node',1.73614),('bene',444,'node',5.26886),('bene',445,'node',6.99268),('bene',446,'node',6.40824),('bene',447,'node',2.45664),('bene',448,'node',1.8861),('bene',449,'node',1.7783),('bene',450,'node',5.13424),('blandit',351,'node',0.697623),('blandit',352,'node',28.3146),('blandit',353,'node',3.16343),('blandit',354,'node',8.97145),('blandit',355,'node',9.28613),('blandit',356,'node',4.75004),('blandit',357,'node',10.48),('blandit',358,'node',5.90499),('blandit',359,'node',8.78474),('blandit',360,'node',12.5329),('blandit',361,'node',4.15083),('blandit',362,'node',6.5269),('blandit',363,'node',8.71719),('blandit',364,'node',12.6826),('blandit',365,'node',7.39494),('blandit',366,'node',11.6731),('blandit',367,'node',29.9085),('blandit',368,'node',2.25955),('blandit',369,'node',10.9773),('blandit',370,'node',37.3758),('blandit',371,'node',3.36548),('blandit',372,'node',30.3637),('blandit',373,'node',9.43731),('blandit',374,'node',13.821),('blandit',375,'node',2.30794),('blandit',376,'node',17.4938),('blandit',377,'node',1.48411),('blandit',378,'node',12.4879),('blandit',379,'node',25.0396),('blandit',380,'node',3.85609),('blandit',381,'node',3.24815),('blandit',382,'node',10.8519),('blandit',383,'node',2.73174),('blandit',384,'node',11.5021),('blandit',385,'node',32.934),('blandit',386,'node',12.6965),('blandit',387,'node',15.4148),('blandit',388,'node',6.55214),('blandit',389,'node',13.6005),('blandit',390,'node',1),('blandit',391,'node',2.49993),('blandit',392,'node',21.9407),('blandit',393,'node',9.79191),('blandit',394,'node',14.0982),('blandit',395,'node',2.22698),('blandit',396,'node',6.44428),('blandit',397,'node',0.819249),('blandit',398,'node',6.52293),('blandit',399,'node',14.7138),('blandit',400,'node',4.6362),('blandit',401,'node',1),('blandit',402,'node',2.25539),('blandit',403,'node',2.68179),('blandit',404,'node',0.953396),('blandit',405,'node',3.92403),('blandit',406,'node',2.51821),('blandit',407,'node',2.24624),('blandit',408,'node',4.16859),('blandit',409,'node',0.802752),('blandit',410,'node',1.86055),('blandit',411,'node',0.819249),('blandit',412,'node',3.67695),('blandit',413,'node',2.46107),('blandit',414,'node',5.82199),('blandit',416,'node',0.896076),('blandit',417,'node',0.816452),('blandit',418,'node',5.13076),('blandit',419,'node',2.7974),('blandit',420,'node',1.90016),('blandit',421,'node',0.76188),('blandit',422,'node',5.85308),('blandit',423,'node',1.5656),('blandit',424,'node',3.19593),('blandit',425,'node',2.63725),('blandit',426,'node',6.73722),('blandit',427,'node',3.34513),('blandit',428,'node',1.7974),('blandit',429,'node',1.84332),('blandit',430,'node',1.83645),('blandit',431,'node',2.69215),('blandit',433,'node',2.80275),('blandit',434,'node',3.61497),('blandit',435,'node',1),('blandit',436,'node',1.81925),('blandit',437,'node',5.84029),('blandit',438,'node',3.54337),('blandit',440,'node',1.63321),('blandit',441,'node',2),('blandit',442,'node',3.01952),('blandit',444,'node',0.882818),('blandit',445,'node',4.89401),('blandit',446,'node',5.76628),('blandit',447,'node',3.38901),('blandit',448,'node',1.81645),('blandit',449,'node',1.8249),('blandit',450,'node',4.04286),('brasephi',352,'node',0.695602),('brasephi',354,'node',0.691597),('brasephi',355,'node',1.40546),('brasephi',357,'node',0.689612),('brasephi',359,'node',0.691597),('brasephi',360,'node',2.07283),('brasephi',362,'node',0.902857),('brasephi',364,'node',0.697623),('brasephi',366,'node',0.722831),('brasephi',367,'node',0.689612),('brasephi',369,'node',1.38321),('brasephi',370,'node',2.77039),('brasephi',371,'node',0.725015),('brasephi',373,'node',0.699655),('brasephi',374,'node',1.48461),('brasephi',376,'node',2.07082),('brasephi',378,'node',0.691597),('brasephi',379,'node',1.42503),('brasephi',382,'node',0.689612),('brasephi',383,'node',0.824901),('brasephi',384,'node',1.6916),('brasephi',385,'node',1.68961),('brasephi',388,'node',0.808176),('brasephi',389,'node',1.38519),('brasephi',390,'node',0.794753),('brasephi',392,'node',0.902857),('brasephi',393,'node',0.693594),('brasephi',394,'node',0.731649),('brasephi',396,'node',0.745294),('brasephi',398,'node',1),('brasephi',399,'node',2.08307),('brasephi',400,'node',0.76431),('brasephi',402,'node',1),('brasephi',404,'node',0.866793),('brasephi',408,'node',1),('brasephi',416,'node',0.945829),('brasephi',424,'node',1),('brasephi',429,'node',1),('brasephi',432,'node',1),('brasephi',439,'node',0.76431),('brasephi',448,'node',0.892724),('brevitas',351,'node',9.09213),('brevitas',352,'node',11.8113),('brevitas',353,'node',5.16786),('brevitas',354,'node',19.2752),('brevitas',355,'node',4.36944),('brevitas',356,'node',5.08574),('brevitas',357,'node',12.6637),('brevitas',358,'node',26.7768),('brevitas',359,'node',8.06087),('brevitas',360,'node',19.4245),('brevitas',361,'node',3.59806),('brevitas',362,'node',3.65415),('brevitas',363,'node',5.00231),('brevitas',364,'node',32.7346),('brevitas',365,'node',5.63864),('brevitas',366,'node',11.0137),('brevitas',367,'node',7.26351),('brevitas',368,'node',2.28458),('brevitas',369,'node',39.7802),('brevitas',370,'node',19.834),('brevitas',371,'node',6.13413),('brevitas',372,'node',7.4239),('brevitas',373,'node',30.6148),('brevitas',374,'node',8.53413),('brevitas',375,'node',6.79373),('brevitas',376,'node',16.901),('brevitas',377,'node',5.72929),('brevitas',378,'node',17.9361),('brevitas',379,'node',6.61925),('brevitas',380,'node',6.85221),('brevitas',381,'node',3.21917),('brevitas',382,'node',10.1964),('brevitas',384,'node',16.737),('brevitas',385,'node',11.7474),('brevitas',386,'node',36.5297),('brevitas',387,'node',20.4114),('brevitas',388,'node',4.33441),('brevitas',389,'node',14.2649),('brevitas',390,'node',2.33724),('brevitas',391,'node',2.61612),('brevitas',392,'node',9.75644),('brevitas',393,'node',7.28531),('brevitas',394,'node',17.5486),('brevitas',395,'node',2.91135),('brevitas',396,'node',5.78358),('brevitas',397,'node',0.816452),('brevitas',398,'node',32.9778),('brevitas',399,'node',15.8282),('brevitas',400,'node',3.86342),('brevitas',402,'node',3.88567),('brevitas',403,'node',1),('brevitas',405,'node',3.15578),('brevitas',406,'node',0.754681),('brevitas',407,'node',4.12676),('brevitas',408,'node',5.31985),('brevitas',409,'node',2.74298),('brevitas',411,'node',3.70584),('brevitas',412,'node',4.73331),('brevitas',413,'node',5.77911),('brevitas',414,'node',3.16476),('brevitas',415,'node',1),('brevitas',416,'node',1.80818),('brevitas',417,'node',1.76676),('brevitas',418,'node',1.94583),('brevitas',419,'node',2.58465),('brevitas',420,'node',2.71146),('brevitas',421,'node',2.91448),('brevitas',422,'node',4.20288),('brevitas',423,'node',2.71879),('brevitas',424,'node',25.0642),('brevitas',425,'node',5.42359),('brevitas',426,'node',3.30247),('brevitas',427,'node',2.23146),('brevitas',428,'node',2.61276),('brevitas',430,'node',1.72211),('brevitas',431,'node',5.53891),('brevitas',432,'node',0.816452),('brevitas',433,'node',4.89379),('brevitas',434,'node',2.71596),('brevitas',435,'node',1),('brevitas',436,'node',2.82776),('brevitas',437,'node',5.53807),('brevitas',438,'node',2.23594),('brevitas',439,'node',29.2776),('brevitas',441,'node',2),('brevitas',442,'node',0.747619),('brevitas',443,'node',5.09152),('brevitas',444,'node',0.774192),('brevitas',445,'node',2.59362),('brevitas',446,'node',2.84211),('brevitas',447,'node',2.34522),('brevitas',448,'node',28),('brevitas',449,'node',1.64179),('brevitas',450,'node',4.12406),('caecus',351,'node',7.07344),('caecus',352,'node',7.04583),('caecus',353,'node',2.25997),('caecus',354,'node',30.5165),('caecus',355,'node',3.77583),('caecus',356,'node',24.1818),('caecus',357,'node',13.1883),('caecus',358,'node',5.79704),('caecus',359,'node',9.90784),('caecus',360,'node',19.701),('caecus',361,'node',25.6672),('caecus',362,'node',5.16928),('caecus',363,'node',28.0913),('caecus',364,'node',31.4622),('caecus',365,'node',9.82669),('caecus',366,'node',9.61771),('caecus',367,'node',15.5317),('caecus',368,'node',1.80748),('caecus',369,'node',20.5148),('caecus',370,'node',30.6378),('caecus',371,'node',1.50327),('caecus',372,'node',10.1492),('caecus',373,'node',7.25872),('caecus',374,'node',14.564),('caecus',375,'node',5.91587),('caecus',376,'node',16.7163),('caecus',377,'node',5.84134),('caecus',378,'node',37.9976),('caecus',379,'node',8.34879),('caecus',380,'node',8.6612),('caecus',381,'node',2.65158),('caecus',382,'node',11.7822),('caecus',383,'node',1.55342),('caecus',384,'node',13.7494),('caecus',385,'node',16.6738),('caecus',386,'node',17.9539),('caecus',387,'node',9.19702),('caecus',388,'node',6.60063),('caecus',389,'node',16.732),('caecus',390,'node',1.57168),('caecus',391,'node',1.74069),('caecus',392,'node',35.1016),('caecus',393,'node',13.6369),('caecus',394,'node',32.3259),('caecus',395,'node',5.19034),('caecus',396,'node',4.40751),('caecus',397,'node',0.836446),('caecus',398,'node',7.49491),('caecus',399,'node',13.9324),('caecus',400,'node',3.84188),('caecus',401,'node',3.74935),('caecus',402,'node',0.896076),('caecus',403,'node',3.26599),('caecus',404,'node',2.96109),('caecus',405,'node',2.25139),('caecus',406,'node',2.62888),('caecus',407,'node',1.44216),('caecus',408,'node',5.52156),('caecus',409,'node',2),('caecus',410,'node',1.64651),('caecus',411,'node',3.89272),('caecus',412,'node',0.76431),('caecus',413,'node',4.15794),('caecus',414,'node',0.714225),('caecus',415,'node',1),('caecus',416,'node',2.67608),('caecus',417,'node',1.87957),('caecus',418,'node',4.38406),('caecus',419,'node',0.749958),('caecus',420,'node',1),('caecus',422,'node',2.51894),('caecus',423,'node',3.45522),('caecus',424,'node',3.5475),('caecus',425,'node',2.50245),('caecus',426,'node',4.29815),('caecus',427,'node',2.72066),('caecus',428,'node',1),('caecus',429,'node',26),('caecus',430,'node',3.85228),('caecus',431,'node',4.22409),('caecus',432,'node',1),('caecus',433,'node',2.35194),('caecus',434,'node',2.65558),('caecus',435,'node',0.757065),('caecus',436,'node',1),('caecus',437,'node',6.11209),('caecus',438,'node',7.00536),('caecus',439,'node',3.2385),('caecus',440,'node',1.85994),('caecus',442,'node',3.61822),('caecus',443,'node',2.72791),('caecus',444,'node',1),('caecus',445,'node',4.0781),('caecus',446,'node',27.4221),('caecus',447,'node',1.76676),('caecus',448,'node',1),('caecus',449,'node',0.920273),('caecus',450,'node',2.62524),('camur',351,'node',8.43014),('camur',352,'node',6.88288),('camur',353,'node',5.51317),('camur',354,'node',12.1004),('camur',355,'node',22.8239),('camur',356,'node',1.67289),('camur',357,'node',31.4776),('camur',358,'node',9.99285),('camur',359,'node',26.0283),('camur',360,'node',19.0451),('camur',361,'node',3.35868),('camur',362,'node',6.39697),('camur',363,'node',5.62201),('camur',364,'node',13.5022),('camur',365,'node',2.97062),('camur',366,'node',26.1834),('camur',367,'node',16.6399),('camur',368,'node',4.01751),('camur',369,'node',34.7341),('camur',370,'node',19.4317),('camur',371,'node',1.99731),('camur',372,'node',5.86012),('camur',373,'node',12.2461),('camur',374,'node',10.2883),('camur',375,'node',22.1465),('camur',376,'node',15.2029),('camur',377,'node',1.72721),('camur',378,'node',9.5841),('camur',379,'node',5.75033),('camur',380,'node',5.02293),('camur',381,'node',2.55541),('camur',382,'node',11.2354),('camur',383,'node',3),('camur',384,'node',28.179),('camur',385,'node',39.1272),('camur',386,'node',23.9492),('camur',387,'node',14.2538),('camur',388,'node',8.88361),('camur',389,'node',4.88854),('camur',390,'node',1.63606),('camur',391,'node',2.62752),('camur',392,'node',52.3271),('camur',393,'node',6.90089),('camur',394,'node',15.4041),('camur',395,'node',3.8098),('camur',396,'node',5.87942),('camur',397,'node',1.8249),('camur',398,'node',30.589),('camur',399,'node',15.9348),('camur',400,'node',25.1305),('camur',401,'node',1.75952),('camur',402,'node',1.74197),('camur',404,'node',1.78023),('camur',405,'node',2.42857),('camur',406,'node',1.74996),('camur',407,'node',5.39115),('camur',408,'node',1.47298),('camur',409,'node',2.61692),('camur',410,'node',2.46321),('camur',411,'node',1.66177),('camur',412,'node',5.40555),('camur',413,'node',1),('camur',414,'node',5.33864),('camur',415,'node',1),('camur',416,'node',0.879565),('camur',417,'node',25.0956),('camur',418,'node',3.05469),('camur',419,'node',0.889397),('camur',421,'node',0.784336),('camur',422,'node',0.731649),('camur',423,'node',2.36657),('camur',424,'node',1.56835),('camur',425,'node',0.745294),('camur',426,'node',4.37763),('camur',427,'node',1.72502),('camur',428,'node',0.813674),('camur',429,'node',27),('camur',430,'node',3.76431),('camur',431,'node',4.96931),('camur',432,'node',2.59784),('camur',433,'node',1.66791),('camur',434,'node',1.69169),('camur',435,'node',1.56874),('camur',436,'node',0.851346),('camur',437,'node',2.78233),('camur',438,'node',3.21535),('camur',439,'node',1.57103),('camur',440,'node',1.99315),('camur',442,'node',2.47483),('camur',443,'node',5.94868),('camur',444,'node',1.63224),('camur',445,'node',4.51494),('camur',446,'node',6.10756),('camur',447,'node',3.71148),('camur',448,'node',0.827757),('camur',449,'node',2.86366),('camur',450,'node',4.15902),('capto',351,'node',2.19747),('capto',352,'node',7.14904),('capto',353,'node',3.36659),('capto',354,'node',9.90228),('capto',355,'node',5.50048),('capto',356,'node',3.15269),('capto',357,'node',12.114),('capto',358,'node',49.2092),('capto',359,'node',7.45451),('capto',360,'node',18.7952),('capto',361,'node',6.64451),('capto',362,'node',3.87221),('capto',363,'node',22.4567),('capto',364,'node',11.9025),('capto',365,'node',11.7977),('capto',366,'node',12.6549),('capto',367,'node',12.6151),('capto',368,'node',4.43774),('capto',369,'node',34.1255),('capto',370,'node',29.9441),('capto',372,'node',10.8381),('capto',373,'node',10.7733),('capto',374,'node',7.23532),('capto',375,'node',4.78703),('capto',376,'node',20.8678),('capto',377,'node',2.16431),('capto',378,'node',5.89935),('capto',379,'node',9.35812),('capto',380,'node',4.5137),('capto',381,'node',1.74069),('capto',382,'node',12.5966),('capto',383,'node',2),('capto',384,'node',13.7126),('capto',385,'node',17.5512),('capto',386,'node',9.22044),('capto',387,'node',19.25),('capto',388,'node',8.80415),('capto',389,'node',9.06454),('capto',390,'node',1.92384),('capto',391,'node',3.2683),('capto',392,'node',33.9923),('capto',393,'node',7.66502),('capto',394,'node',11.6079),('capto',395,'node',6.58479),('capto',396,'node',2.293),('capto',397,'node',2.87634),('capto',398,'node',14.4369),('capto',399,'node',16.8156),('capto',400,'node',7.87022),('capto',401,'node',5.44253),('capto',402,'node',2.71423),('capto',403,'node',1.79274),('capto',404,'node',0.899454),('capto',405,'node',5.5807),('capto',406,'node',2.67734),('capto',407,'node',28.1583),('capto',408,'node',0.716357),('capto',409,'node',4.0876),('capto',410,'node',4.39879),('capto',411,'node',6.49909),('capto',412,'node',1.50266),('capto',413,'node',0.854391),('capto',414,'node',0.72066),('capto',415,'node',0.860547),('capto',416,'node',1.68616),('capto',417,'node',0.899454),('capto',418,'node',3.02321),('capto',419,'node',2.86995),('capto',420,'node',1.68681),('capto',422,'node',2.3922),('capto',423,'node',3.36544),('capto',424,'node',2.54589),('capto',426,'node',4.88408),('capto',427,'node',1),('capto',428,'node',0.792123),('capto',429,'node',0.949597),('capto',430,'node',1.55182),('capto',431,'node',3.51671),('capto',432,'node',1.62412),('capto',433,'node',1.62014),('capto',434,'node',1.70187),('capto',435,'node',1.86995),('capto',436,'node',1),('capto',438,'node',22.2611),('capto',439,'node',3.18821),('capto',440,'node',4.98902),('capto',442,'node',2.3483),('capto',443,'node',2.46779),('capto',444,'node',2.84004),('capto',445,'node',0.854391),('capto',446,'node',3.90731),('capto',447,'node',3.2798),('capto',448,'node',1.69118),('capto',449,'node',1),('capto',450,'node',1.50587),('causa',351,'node',6.33346),('causa',352,'node',9.04874),('causa',353,'node',5.63253),('causa',354,'node',20.1081),('causa',355,'node',2.81721),('causa',356,'node',2.15958),('causa',357,'node',10.2161),('causa',358,'node',5.18349),('causa',359,'node',7.78732),('causa',360,'node',15.251),('causa',361,'node',5.27761),('causa',362,'node',24.9691),('causa',363,'node',28.2336),('causa',364,'node',18.0551),('causa',365,'node',5.57663),('causa',366,'node',8.19721),('causa',367,'node',13.9397),('causa',368,'node',1.63102),('causa',369,'node',22.2602),('causa',370,'node',16.6254),('causa',371,'node',4.82777),('causa',372,'node',6.87538),('causa',373,'node',11.0678),('causa',374,'node',9.96902),('causa',375,'node',19.0491),('causa',376,'node',14.6728),('causa',377,'node',3.57165),('causa',378,'node',8.31447),('causa',379,'node',28.5119),('causa',380,'node',5.4219),('causa',381,'node',6.90305),('causa',382,'node',5.86424),('causa',383,'node',2.56026),('causa',384,'node',10.891),('causa',385,'node',17.2924),('causa',386,'node',18.3586),('causa',387,'node',15.974),('causa',388,'node',8.72228),('causa',389,'node',9.33795),('causa',390,'node',28.4517),('causa',391,'node',4.24271),('causa',392,'node',6.45207),('causa',393,'node',15.8726),('causa',394,'node',47.3306),('causa',395,'node',3.99529),('causa',396,'node',5.07582),('causa',397,'node',4.39227),('causa',398,'node',10.0208),('causa',399,'node',8.4686),('causa',400,'node',8.97984),('causa',401,'node',2),('causa',402,'node',2.23179),('causa',403,'node',2.53601),('causa',404,'node',0.920273),('causa',405,'node',1.43058),('causa',406,'node',5.53675),('causa',407,'node',21.6394),('causa',408,'node',5.10748),('causa',409,'node',1.7717),('causa',410,'node',0.784336),('causa',411,'node',2.65551),('causa',412,'node',1.86679),('causa',413,'node',2.62157),('causa',414,'node',2.90286),('causa',415,'node',0.927431),('causa',416,'node',0.892724),('causa',417,'node',1.9534),('causa',418,'node',1.57259),('causa',420,'node',3.99315),('causa',421,'node',2.73644),('causa',422,'node',1.51438),('causa',423,'node',4.04672),('causa',424,'node',2.5385),('causa',425,'node',2.30242),('causa',426,'node',7.74607),('causa',427,'node',2.18628),('causa',428,'node',0.78951),('causa',430,'node',3.56014),('causa',431,'node',3.52939),('causa',432,'node',1.64131),('causa',433,'node',2.69203),('causa',434,'node',0.808176),('causa',435,'node',1),('causa',436,'node',3.81925),('causa',437,'node',5.1042),('causa',438,'node',3.21911),('causa',439,'node',1),('causa',440,'node',0.836446),('causa',441,'node',3),('causa',442,'node',1.47104),('causa',443,'node',3.55594),('causa',444,'node',4.76268),('causa',445,'node',3.17881),('causa',446,'node',3.86792),('causa',447,'node',2.28914),('causa',448,'node',1),('causa',449,'node',0.813674),('causa',450,'node',1.7017),('cogo',351,'node',10.427),('cogo',352,'node',8.40031),('cogo',353,'node',5.36893),('cogo',354,'node',14.3691),('cogo',355,'node',5.71934),('cogo',356,'node',7.12135),('cogo',357,'node',17.0141),('cogo',358,'node',31.8852),('cogo',359,'node',12.3903),('cogo',360,'node',13.2396),('cogo',361,'node',9.09106),('cogo',362,'node',4.55467),('cogo',363,'node',9.64674),('cogo',364,'node',17.7116),('cogo',365,'node',9.36059),('cogo',366,'node',26.7978),('cogo',367,'node',29.9529),('cogo',368,'node',2.55954),('cogo',369,'node',17.3862),('cogo',370,'node',19.0089),('cogo',371,'node',2.51892),('cogo',372,'node',6.58023),('cogo',373,'node',37.2423),('cogo',374,'node',7.97363),('cogo',375,'node',33.1382),('cogo',376,'node',20.29),('cogo',377,'node',2.65893),('cogo',378,'node',13.0052),('cogo',379,'node',6.69884),('cogo',380,'node',6.34316),('cogo',381,'node',3.93134),('cogo',382,'node',11.0195),('cogo',383,'node',0.784336),('cogo',384,'node',14.8052),('cogo',385,'node',12.4942),('cogo',386,'node',16.5289),('cogo',387,'node',14.5606),('cogo',388,'node',3.19516),('cogo',389,'node',13.1252),('cogo',390,'node',3.7717),('cogo',391,'node',1.50584),('cogo',392,'node',12.5317),('cogo',393,'node',10.9082),('cogo',394,'node',15.729),('cogo',395,'node',27.5676),('cogo',396,'node',4.39791),('cogo',397,'node',1),('cogo',398,'node',24.8693),('cogo',399,'node',8.43398),('cogo',400,'node',7.0258),('cogo',401,'node',4.47811),('cogo',402,'node',4.45263),('cogo',403,'node',3.3645),('cogo',404,'node',4.83063),('cogo',405,'node',3.14225),('cogo',407,'node',2.38519),('cogo',408,'node',2.62011),('cogo',409,'node',5.05781),('cogo',410,'node',0.938382),('cogo',411,'node',0.920273),('cogo',412,'node',2.75707),('cogo',413,'node',2.6335),('cogo',414,'node',2.50493),('cogo',415,'node',1),('cogo',416,'node',1),('cogo',417,'node',3.33284),('cogo',418,'node',4.1175),('cogo',419,'node',4.9081),('cogo',420,'node',3.8249),('cogo',421,'node',0.781775),('cogo',422,'node',1.6191),('cogo',423,'node',3.37265),('cogo',424,'node',0.899454),('cogo',425,'node',3.78434),('cogo',426,'node',27.4705),('cogo',427,'node',4.61139),('cogo',428,'node',2),('cogo',429,'node',1),('cogo',430,'node',0.747619),('cogo',431,'node',1.72502),('cogo',432,'node',1.59166),('cogo',433,'node',3.35687),('cogo',434,'node',1.82713),('cogo',435,'node',1),('cogo',436,'node',0.863659),('cogo',437,'node',1.83652),('cogo',438,'node',2.50717),('cogo',439,'node',4.47472),('cogo',440,'node',1.62459),('cogo',442,'node',1.9347),('cogo',443,'node',1.69818),('cogo',444,'node',1.90391),('cogo',445,'node',2.62447),('cogo',446,'node',4.54252),('cogo',447,'node',1),('cogo',448,'node',1.87957),('cogo',449,'node',1.56611),('cogo',450,'node',1.40752),('comis',351,'node',4.49427),('comis',352,'node',9.21074),('comis',353,'node',27.5345),('comis',354,'node',16.0507),('comis',355,'node',2.89633),('comis',356,'node',5.45097),('comis',357,'node',14.2308),('comis',358,'node',6.67449),('comis',359,'node',9.42553),('comis',360,'node',19.7277),('comis',361,'node',5.84552),('comis',362,'node',4.50678),('comis',363,'node',26.2602),('comis',364,'node',11.5726),('comis',365,'node',45.6977),('comis',366,'node',8.63225),('comis',367,'node',14.9706),('comis',368,'node',4.03362),('comis',369,'node',20.2908),('comis',370,'node',13.3994),('comis',371,'node',6.42869),('comis',372,'node',5.51773),('comis',373,'node',14.1996),('comis',374,'node',9.52797),('comis',375,'node',2.82153),('comis',376,'node',14.8181),('comis',377,'node',4.03148),('comis',378,'node',9.39569),('comis',379,'node',5.92092),('comis',380,'node',32.9717),('comis',381,'node',5.49893),('comis',382,'node',10.6561),('comis',383,'node',3.76977),('comis',384,'node',15.6272),('comis',385,'node',16.9275),('comis',386,'node',12.1614),('comis',387,'node',14.884),('comis',388,'node',7.61806),('comis',389,'node',16.0083),('comis',390,'node',4.15879),('comis',391,'node',3.48387),('comis',392,'node',2.90096),('comis',393,'node',35.9696),('comis',394,'node',10.4548),('comis',395,'node',6.22498),('comis',396,'node',5.626),('comis',397,'node',0.863659),('comis',398,'node',5.8795),('comis',399,'node',8.25184),('comis',400,'node',6.25636),('comis',401,'node',0.957226),('comis',402,'node',3.14911),('comis',403,'node',1.53358),('comis',404,'node',1.87957),('comis',405,'node',4.14349),('comis',406,'node',2.49059),('comis',407,'node',5.96158),('comis',408,'node',4.23656),('comis',411,'node',0.957226),('comis',412,'node',2),('comis',413,'node',1.54879),('comis',416,'node',24.9526),('comis',417,'node',2.69841),('comis',418,'node',4.79633),('comis',419,'node',2.56223),('comis',420,'node',2.82206),('comis',421,'node',1.85439),('comis',422,'node',2.74275),('comis',423,'node',3.40048),('comis',424,'node',2),('comis',425,'node',1.86995),('comis',426,'node',2.17467),('comis',427,'node',4.9811),('comis',428,'node',1.77923),('comis',429,'node',28),('comis',430,'node',3.03862),('comis',431,'node',2.21632),('comis',432,'node',1.59251),('comis',433,'node',0.745294),('comis',434,'node',2.71309),('comis',435,'node',2.56101),('comis',437,'node',26),('comis',438,'node',2.48208),('comis',439,'node',27.5145),('comis',440,'node',1.92384),('comis',442,'node',4.57651),('comis',443,'node',3.12155),('comis',445,'node',2.61702),('comis',446,'node',1.73174),('comis',447,'node',1.76922),('comis',449,'node',3.41001),('comis',450,'node',27.6357),('comments',351,'node',3.55528),('comments',352,'node',6.36937),('comments',353,'node',1.43525),('comments',354,'node',11.2261),('comments',355,'node',2.82351),('comments',356,'node',2.82868),('comments',357,'node',11.8118),('comments',358,'node',4.21403),('comments',359,'node',4.86739),('comments',360,'node',12.521),('comments',361,'node',4.95379),('comments',362,'node',4.21503),('comments',363,'node',5.08111),('comments',364,'node',6.26871),('comments',365,'node',7.21704),('comments',366,'node',7.07987),('comments',367,'node',12.6208),('comments',368,'node',1.50536),('comments',369,'node',11.7824),('comments',370,'node',11.8028),('comments',371,'node',1.44144),('comments',372,'node',6.10486),('comments',373,'node',5.59401),('comments',374,'node',5.64526),('comments',375,'node',2.83691),('comments',376,'node',11.8354),('comments',377,'node',2.31727),('comments',378,'node',8.39149),('comments',379,'node',7.70824),('comments',380,'node',3.59137),('comments',381,'node',0.718502),('comments',382,'node',10.5542),('comments',383,'node',0.766757),('comments',384,'node',9.76532),('comments',385,'node',10.4059),('comments',386,'node',9.77076),('comments',387,'node',11.8397),('comments',388,'node',4.23798),('comments',389,'node',7.65191),('comments',390,'node',2.16891),('comments',391,'node',0.716357),('comments',392,'node',7.26452),('comments',393,'node',6.34423),('comments',394,'node',13.4303),('comments',395,'node',2.81742),('comments',396,'node',2.85079),('comments',397,'node',0.786915),('comments',398,'node',7.1431),('comments',399,'node',9.81127),('comments',400,'node',2.80921),('comments',401,'node',0.757065),('comments',402,'node',1.44376),('comments',403,'node',0.738408),('comments',404,'node',0.813674),('comments',405,'node',1.4677),('comments',406,'node',1.45477),('comments',407,'node',1.47889),('comments',408,'node',1.43151),('comments',409,'node',1.53281),('comments',410,'node',0.759465),('comments',411,'node',0.797402),('comments',412,'node',1.45089),('comments',413,'node',0.72066),('comments',414,'node',1.46206),('comments',415,'node',0.771698),('comments',416,'node',0.78951),('comments',417,'node',0.759465),('comments',418,'node',1.41798),('comments',419,'node',0.712106),('comments',420,'node',0.774192),('comments',421,'node',1.55621),('comments',422,'node',0.722831),('comments',423,'node',1.45705),('comments',424,'node',1.55821),('comments',425,'node',1.53848),('comments',426,'node',1.41816),('comments',427,'node',1.4638),('comments',428,'node',1.7263),('comments',429,'node',0.842342),('comments',430,'node',0.727213),('comments',431,'node',1.4589),('comments',432,'node',0.749958),('comments',433,'node',0.733888),('comments',434,'node',0.776703),('comments',435,'node',0.736141),('comments',436,'node',0.792123),('comments',437,'node',0.733888),('comments',438,'node',0.725015),('comments',439,'node',1.48959),('comments',440,'node',1.62805),('comments',441,'node',0.899454),('comments',442,'node',0.707906),('comments',443,'node',0.725015),('comments',444,'node',0.76431),('comments',445,'node',0.718502),('comments',446,'node',1.42877),('comments',447,'node',1.52728),('comments',448,'node',1.70153),('comments',449,'node',0.757065),('comments',450,'node',1.42687),('commodo',351,'node',2.86087),('commodo',352,'node',8.0969),('commodo',353,'node',4.6288),('commodo',354,'node',14.1783),('commodo',355,'node',3.85708),('commodo',356,'node',3.52966),('commodo',357,'node',28.4479),('commodo',358,'node',7.58657),('commodo',359,'node',9.79333),('commodo',360,'node',16.0194),('commodo',361,'node',4.28451),('commodo',362,'node',5.43763),('commodo',363,'node',5.13928),('commodo',364,'node',23.3266),('commodo',365,'node',5.97373),('commodo',366,'node',4.17209),('commodo',367,'node',9.54745),('commodo',368,'node',2.4906),('commodo',369,'node',16.9994),('commodo',370,'node',14.3057),('commodo',371,'node',1.72548),('commodo',372,'node',10.496),('commodo',373,'node',31.3961),('commodo',374,'node',14.3478),('commodo',375,'node',5.28011),('commodo',376,'node',22.5048),('commodo',377,'node',1.65486),('commodo',378,'node',7.00192),('commodo',379,'node',7.34638),('commodo',380,'node',34.7677),('commodo',381,'node',2.93111),('commodo',382,'node',11.8364),('commodo',383,'node',2.77575),('commodo',384,'node',29.024),('commodo',385,'node',19.7667),('commodo',386,'node',16.7857),('commodo',387,'node',14.1591),('commodo',388,'node',25.291),('commodo',389,'node',11.4873),('commodo',390,'node',3.07559),('commodo',391,'node',6.13091),('commodo',392,'node',9.5453),('commodo',393,'node',6.52206),('commodo',394,'node',8.15991),('commodo',395,'node',5.27191),('commodo',396,'node',4.83053),('commodo',397,'node',2.77599),('commodo',398,'node',5.68555),('commodo',399,'node',12.1364),('commodo',400,'node',7.80714),('commodo',401,'node',1.76431),('commodo',402,'node',6.30883),('commodo',403,'node',2.74529),('commodo',404,'node',1.87957),('commodo',405,'node',1.58584),('commodo',406,'node',1.72942),('commodo',407,'node',2.59299),('commodo',408,'node',0.71),('commodo',409,'node',1.72448),('commodo',410,'node',1.58184),('commodo',412,'node',3.24219),('commodo',413,'node',4.17727),('commodo',414,'node',1.56869),('commodo',415,'node',2.86679),('commodo',416,'node',2.73082),('commodo',418,'node',2.92784),('commodo',419,'node',2),('commodo',420,'node',0.913226),('commodo',421,'node',2),('commodo',422,'node',3.73808),('commodo',423,'node',1.64667),('commodo',425,'node',4.0822),('commodo',426,'node',2.42891),('commodo',427,'node',1.77823),('commodo',428,'node',2.45023),('commodo',429,'node',2),('commodo',430,'node',2.3285),('commodo',431,'node',3.15868),('commodo',432,'node',2.41602),('commodo',433,'node',1.74529),('commodo',434,'node',2),('commodo',435,'node',4.68072),('commodo',436,'node',0.816452),('commodo',437,'node',3.10735),('commodo',438,'node',0.738408),('commodo',439,'node',3.23696),('commodo',441,'node',4),('commodo',442,'node',4.80153),('commodo',443,'node',1.61703),('commodo',445,'node',6.77933),('commodo',446,'node',2.29144),('commodo',447,'node',2.2881),('commodo',450,'node',4.7435),('commoveo',351,'node',3.84126),('commoveo',352,'node',10.1947),('commoveo',353,'node',3.6423),('commoveo',354,'node',19.2421),('commoveo',355,'node',6.68686),('commoveo',356,'node',2.15784),('commoveo',357,'node',9.28168),('commoveo',358,'node',8.23106),('commoveo',359,'node',7.66503),('commoveo',360,'node',16.5876),('commoveo',361,'node',6.73551),('commoveo',362,'node',3.81004),('commoveo',363,'node',8.70186),('commoveo',364,'node',12.512),('commoveo',365,'node',5.79606),('commoveo',366,'node',10.7791),('commoveo',367,'node',11.3621),('commoveo',368,'node',2.74069),('commoveo',369,'node',15.3971),('commoveo',370,'node',55.4364),('commoveo',371,'node',0.822065),('commoveo',372,'node',7.03625),('commoveo',373,'node',7.81561),('commoveo',374,'node',8.96155),('commoveo',375,'node',2.13189),('commoveo',376,'node',35.1481),('commoveo',377,'node',2.12165),('commoveo',378,'node',5.44457),('commoveo',379,'node',26.1975),('commoveo',380,'node',4.48858),('commoveo',381,'node',0.76431),('commoveo',382,'node',17.6291),('commoveo',383,'node',0.96498),('commoveo',384,'node',12.7832),('commoveo',385,'node',10.5194),('commoveo',386,'node',16.7388),('commoveo',387,'node',19.5904),('commoveo',388,'node',6.86237),('commoveo',389,'node',8.31376),('commoveo',390,'node',4.09579),('commoveo',391,'node',2),('commoveo',392,'node',9.62156),('commoveo',393,'node',8.44894),('commoveo',394,'node',13.3643),('commoveo',395,'node',3.85469),('commoveo',396,'node',23.409),('commoveo',397,'node',2.83353),('commoveo',398,'node',5.73414),('commoveo',399,'node',9.1961),('commoveo',400,'node',5.06901),('commoveo',401,'node',2.85439),('commoveo',402,'node',4.81043),('commoveo',403,'node',1.64839),('commoveo',405,'node',3.85157),('commoveo',406,'node',1.67023),('commoveo',407,'node',4.52153),('commoveo',408,'node',1.75707),('commoveo',409,'node',3.34013),('commoveo',410,'node',26),('commoveo',411,'node',0.813674),('commoveo',412,'node',4.10283),('commoveo',413,'node',1.72721),('commoveo',414,'node',1.71211),('commoveo',418,'node',6.56742),('commoveo',419,'node',1.75231),('commoveo',420,'node',0.830633),('commoveo',421,'node',2.80946),('commoveo',422,'node',1.58446),('commoveo',423,'node',0.892724),('commoveo',424,'node',2.44448),('commoveo',425,'node',3.48455),('commoveo',426,'node',5.24584),('commoveo',427,'node',0.938382),('commoveo',428,'node',0.997306),('commoveo',430,'node',1.83645),('commoveo',431,'node',3.0562),('commoveo',433,'node',3.55159),('commoveo',434,'node',5.58665),('commoveo',436,'node',2),('commoveo',437,'node',3.62952),('commoveo',438,'node',6.89169),('commoveo',439,'node',0.857458),('commoveo',440,'node',1.89608),('commoveo',441,'node',2),('commoveo',442,'node',3.12839),('commoveo',443,'node',1.46779),('commoveo',444,'node',2.64241),('commoveo',445,'node',1.75946),('commoveo',446,'node',5.24579),('commoveo',447,'node',4.51764),('commoveo',448,'node',2.70816),('commoveo',449,'node',3.87957),('commoveo',450,'node',5.64414),('consectetuer',351,'node',7.01693),('consectetuer',352,'node',13.1086),('consectetuer',353,'node',6.30769),('consectetuer',354,'node',17.388),('consectetuer',355,'node',6.47433),('consectetuer',356,'node',1.42282),('consectetuer',357,'node',13.2624),('consectetuer',358,'node',5.17983),('consectetuer',359,'node',25.4827),('consectetuer',360,'node',24.5237),('consectetuer',361,'node',3.90872),('consectetuer',362,'node',27.6928),('consectetuer',363,'node',11.8289),('consectetuer',364,'node',12.217),('consectetuer',365,'node',3.76548),('consectetuer',366,'node',13.3492),('consectetuer',367,'node',30.4347),('consectetuer',368,'node',1.75468),('consectetuer',369,'node',17.8835),('consectetuer',370,'node',35.0174),('consectetuer',371,'node',3.27769),('consectetuer',372,'node',8.04819),('consectetuer',373,'node',26.804),('consectetuer',374,'node',27.8995),('consectetuer',375,'node',6.11618),('consectetuer',376,'node',13.0859),('consectetuer',377,'node',2.22669),('consectetuer',378,'node',31.6601),('consectetuer',379,'node',7.83205),('consectetuer',380,'node',4.77496),('consectetuer',381,'node',1),('consectetuer',382,'node',13.7972),('consectetuer',383,'node',0.882818),('consectetuer',384,'node',16.2565),('consectetuer',385,'node',22.7659),('consectetuer',386,'node',12.1958),('consectetuer',387,'node',19.6414),('consectetuer',388,'node',5.01424),('consectetuer',389,'node',9.6848),('consectetuer',390,'node',0.714225),('consectetuer',391,'node',5.65035),('consectetuer',392,'node',8.29876),('consectetuer',393,'node',12.4982),('consectetuer',394,'node',15.0694),('consectetuer',395,'node',4.74577),('consectetuer',396,'node',4.17774),('consectetuer',397,'node',1),('consectetuer',398,'node',7.95822),('consectetuer',399,'node',36.6447),('consectetuer',400,'node',4.57796),('consectetuer',401,'node',0.786915),('consectetuer',402,'node',4.57074),('consectetuer',403,'node',1.56641),('consectetuer',404,'node',0.848323),('consectetuer',405,'node',4.26955),('consectetuer',406,'node',3.10404),('consectetuer',407,'node',4.86656),('consectetuer',408,'node',2.27521),('consectetuer',409,'node',0.766757),('consectetuer',410,'node',2.79212),('consectetuer',411,'node',0.882818),('consectetuer',412,'node',2.50866),('consectetuer',413,'node',2.52915),('consectetuer',415,'node',1),('consectetuer',416,'node',2),('consectetuer',417,'node',1),('consectetuer',418,'node',3.13024),('consectetuer',419,'node',3.6357),('consectetuer',420,'node',3.6447),('consectetuer',421,'node',0.945829),('consectetuer',422,'node',4.10734),('consectetuer',423,'node',3),('consectetuer',424,'node',0.749958),('consectetuer',425,'node',2.62512),('consectetuer',426,'node',3.46331),('consectetuer',427,'node',1.51155),('consectetuer',428,'node',0.786915),('consectetuer',429,'node',1),('consectetuer',430,'node',0.76431),('consectetuer',432,'node',3.80545),('consectetuer',433,'node',2.38251),('consectetuer',434,'node',1),('consectetuer',436,'node',1),('consectetuer',437,'node',5.16731),('consectetuer',438,'node',2.27258),('consectetuer',439,'node',3.74674),('consectetuer',440,'node',3.66692),('consectetuer',441,'node',3),('consectetuer',442,'node',2.25004),('consectetuer',443,'node',0.76431),('consectetuer',444,'node',2.6732),('consectetuer',445,'node',2.44927),('consectetuer',446,'node',4.31229),('consectetuer',447,'node',5.56021),('consectetuer',448,'node',0.845322),('consectetuer',449,'node',1.67322),('consectetuer',450,'node',3.24917),('consequat',351,'node',4.53959),('consequat',352,'node',30.2958),('consequat',353,'node',3.12575),('consequat',354,'node',12.6384),('consequat',355,'node',1),('consequat',356,'node',3.86054),('consequat',357,'node',24.3096),('consequat',358,'node',4.62951),('consequat',359,'node',6.37935),('consequat',360,'node',14.9616),('consequat',361,'node',6.14063),('consequat',362,'node',5.86807),('consequat',363,'node',6.74179),('consequat',364,'node',13.2442),('consequat',365,'node',5.22805),('consequat',366,'node',6.94843),('consequat',367,'node',14.7334),('consequat',368,'node',5.07234),('consequat',369,'node',19.067),('consequat',370,'node',30.0492),('consequat',371,'node',4.29967),('consequat',372,'node',5.55029),('consequat',373,'node',8.13016),('consequat',374,'node',9.88669),('consequat',375,'node',4.2785),('consequat',376,'node',11.0027),('consequat',377,'node',4.2389),('consequat',378,'node',6.2673),('consequat',379,'node',7.85473),('consequat',380,'node',6.66015),('consequat',381,'node',1),('consequat',382,'node',12.2833),('consequat',383,'node',1.84832),('consequat',384,'node',14.9323),('consequat',385,'node',20.6929),('consequat',386,'node',13.5164),('consequat',387,'node',12.0556),('consequat',388,'node',24.3973),('consequat',389,'node',9.04354),('consequat',390,'node',3.1559),('consequat',391,'node',3.81384),('consequat',392,'node',8.00675),('consequat',393,'node',8.52159),('consequat',394,'node',29.025),('consequat',395,'node',2.81313),('consequat',396,'node',2.81321),('consequat',397,'node',1),('consequat',398,'node',25.0498),('consequat',399,'node',8.39075),('consequat',400,'node',8.06092),('consequat',401,'node',3.54101),('consequat',402,'node',0.752312),('consequat',403,'node',1.68738),('consequat',404,'node',2.87957),('consequat',405,'node',2.53854),('consequat',406,'node',3.30119),('consequat',407,'node',3.28382),('consequat',408,'node',1.71636),('consequat',410,'node',0.827757),('consequat',412,'node',2),('consequat',413,'node',6.2553),('consequat',414,'node',0.781775),('consequat',415,'node',0.866793),('consequat',416,'node',2.8894),('consequat',417,'node',1.9507),('consequat',418,'node',5.30196),('consequat',419,'node',1.58921),('consequat',420,'node',0.993146),('consequat',421,'node',1.75946),('consequat',422,'node',0.752312),('consequat',423,'node',2.5205),('consequat',424,'node',0.845322),('consequat',425,'node',2.76188),('consequat',426,'node',22.2865),('consequat',427,'node',22.0404),('consequat',428,'node',2.79212),('consequat',429,'node',2),('consequat',430,'node',3.05444),('consequat',431,'node',2.40968),('consequat',432,'node',2.61568),('consequat',433,'node',2.32066),('consequat',434,'node',1),('consequat',435,'node',3.58422),('consequat',436,'node',0.813674),('consequat',437,'node',1.78434),('consequat',439,'node',2.42041),('consequat',442,'node',3.76181),('consequat',443,'node',21.0147),('consequat',444,'node',2.58453),('consequat',445,'node',4.28509),('consequat',446,'node',0.938382),('consequat',447,'node',4.08508),('consequat',448,'node',1),('consequat',449,'node',3),('consequat',450,'node',4.73311),('conventio',351,'node',22.5783),('conventio',352,'node',7.13233),('conventio',353,'node',2.30204),('conventio',354,'node',15.0566),('conventio',355,'node',5.41959),('conventio',356,'node',4.65897),('conventio',357,'node',13.0193),('conventio',358,'node',8.55381),('conventio',359,'node',5.24118),('conventio',360,'node',15.9002),('conventio',361,'node',7.28273),('conventio',362,'node',4.84554),('conventio',363,'node',4.4562),('conventio',364,'node',12.1537),('conventio',365,'node',8.37026),('conventio',366,'node',9.73956),('conventio',367,'node',31.225),('conventio',368,'node',1.70428),('conventio',369,'node',14.7794),('conventio',370,'node',22.6544),('conventio',371,'node',3.5936),('conventio',372,'node',6.29235),('conventio',373,'node',5.74603),('conventio',374,'node',5.99456),('conventio',375,'node',5.76023),('conventio',376,'node',19.4626),('conventio',377,'node',6.99865),('conventio',378,'node',12.5745),('conventio',379,'node',12.979),('conventio',380,'node',6.5011),('conventio',381,'node',3.90974),('conventio',382,'node',13.7224),('conventio',383,'node',2.8249),('conventio',384,'node',20.3808),('conventio',385,'node',12.8289),('conventio',386,'node',29.6175),('conventio',387,'node',14.127),('conventio',388,'node',6.62606),('conventio',389,'node',9.51124),('conventio',390,'node',0.747619),('conventio',391,'node',4.09781),('conventio',392,'node',3.00304),('conventio',393,'node',9.34154),('conventio',394,'node',19.1921),('conventio',395,'node',1.51467),('conventio',396,'node',7.21318),('conventio',397,'node',1),('conventio',398,'node',11.2174),('conventio',399,'node',13.5489),('conventio',400,'node',10.5106),('conventio',402,'node',2.45491),('conventio',403,'node',2.34515),('conventio',404,'node',3.79558),('conventio',405,'node',4.68476),('conventio',406,'node',1.5363),('conventio',407,'node',2.61441),('conventio',408,'node',2.20435),('conventio',409,'node',1.68087),('conventio',410,'node',1),('conventio',411,'node',2),('conventio',412,'node',1.6013),('conventio',413,'node',3.6253),('conventio',414,'node',1.50392),('conventio',415,'node',1.94209),('conventio',416,'node',2.58498),('conventio',417,'node',4.56197),('conventio',418,'node',4.72026),('conventio',419,'node',3.56518),('conventio',420,'node',0.972861),('conventio',421,'node',1),('conventio',422,'node',3.51579),('conventio',423,'node',2.49044),('conventio',424,'node',1.79475),('conventio',425,'node',0.78951),('conventio',426,'node',6.495),('conventio',427,'node',3.66522),('conventio',428,'node',3.81092),('conventio',430,'node',4.26996),('conventio',431,'node',2.51193),('conventio',432,'node',0.997306),('conventio',433,'node',1.68834),('conventio',434,'node',1.61497),('conventio',435,'node',4.44625),('conventio',436,'node',1),('conventio',437,'node',29.4832),('conventio',438,'node',4.75967),('conventio',440,'node',0.989021),('conventio',441,'node',1),('conventio',443,'node',0.738408),('conventio',445,'node',6.60209),('conventio',446,'node',4.81402),('conventio',447,'node',2.76808),('conventio',448,'node',2),('conventio',449,'node',1),('conventio',450,'node',4.60893),('cui',351,'node',9.48308),('cui',352,'node',6.43766),('cui',353,'node',3.73978),('cui',354,'node',43.1294),('cui',355,'node',21.8601),('cui',356,'node',22.4446),('cui',357,'node',10.1414),('cui',358,'node',6.74331),('cui',359,'node',10.0072),('cui',360,'node',14.6339),('cui',361,'node',26.5266),('cui',362,'node',5.93147),('cui',363,'node',5.30131),('cui',364,'node',9.42432),('cui',365,'node',5.42147),('cui',366,'node',10.2968),('cui',367,'node',11.4507),('cui',368,'node',3.4906),('cui',369,'node',13.2658),('cui',370,'node',11.2006),('cui',371,'node',0.781775),('cui',372,'node',7.75872),('cui',373,'node',9.01352),('cui',374,'node',12.1523),('cui',375,'node',3.11771),('cui',376,'node',17.3699),('cui',377,'node',2.9609),('cui',378,'node',7.4431),('cui',379,'node',5.65232),('cui',380,'node',5.78518),('cui',381,'node',2.58303),('cui',382,'node',37.1894),('cui',383,'node',0.949597),('cui',384,'node',22.5139),('cui',385,'node',14.7734),('cui',386,'node',9.21131),('cui',387,'node',16.3222),('cui',388,'node',7.84587),('cui',389,'node',10.6947),('cui',390,'node',3.27996),('cui',391,'node',4.53643),('cui',392,'node',9.5177),('cui',393,'node',10.7186),('cui',394,'node',15.6756),('cui',395,'node',5.11369),('cui',396,'node',3.88079),('cui',397,'node',4.62189),('cui',398,'node',5.56341),('cui',399,'node',9.98551),('cui',400,'node',8.75287),('cui',402,'node',2.52302),('cui',403,'node',1),('cui',404,'node',2.68177),('cui',405,'node',3.23868),('cui',406,'node',1.55621),('cui',407,'node',4.89539),('cui',408,'node',5.07762),('cui',409,'node',0.866793),('cui',410,'node',1.7916),('cui',411,'node',2.85905),('cui',412,'node',0.725015),('cui',413,'node',3.56853),('cui',414,'node',1.55159),('cui',415,'node',1.84234),('cui',416,'node',4.487),('cui',418,'node',23.4982),('cui',419,'node',4.34766),('cui',421,'node',1.9347),('cui',422,'node',3.37425),('cui',423,'node',3.1773),('cui',424,'node',1),('cui',425,'node',0.866793),('cui',426,'node',4.48827),('cui',427,'node',1.4568),('cui',428,'node',0.833529),('cui',429,'node',1.91323),('cui',430,'node',0.745294),('cui',431,'node',2.43529),('cui',432,'node',4.52719),('cui',433,'node',2),('cui',434,'node',0.953396),('cui',435,'node',2.54305),('cui',436,'node',2.75128),('cui',437,'node',2.54471),('cui',438,'node',2.33015),('cui',439,'node',2.41501),('cui',440,'node',2.98493),('cui',441,'node',1.91674),('cui',442,'node',1.4525),('cui',443,'node',4.38022),('cui',444,'node',1.90286),('cui',445,'node',1.63802),('cui',446,'node',2.41376),('cui',447,'node',3.81854),('cui',448,'node',0.927431),('cui',449,'node',3.54845),('cui',450,'node',1.70376),('damnum',351,'node',7.64424),('damnum',352,'node',10.4505),('damnum',353,'node',3.00049),('damnum',354,'node',34.62),('damnum',355,'node',24.1494),('damnum',356,'node',2.47062),('damnum',357,'node',10.5268),('damnum',358,'node',4.24595),('damnum',359,'node',4.59173),('damnum',360,'node',46.0742),('damnum',361,'node',2.09742),('damnum',362,'node',3.96964),('damnum',363,'node',8.26091),('damnum',364,'node',31.9885),('damnum',365,'node',7.94221),('damnum',366,'node',24.753),('damnum',367,'node',34.7549),('damnum',368,'node',1.7214),('damnum',369,'node',17.245),('damnum',370,'node',23.011),('damnum',371,'node',3.30451),('damnum',372,'node',6.72494),('damnum',373,'node',31.6244),('damnum',374,'node',7.27505),('damnum',375,'node',5.82306),('damnum',376,'node',15.7279),('damnum',377,'node',3.18037),('damnum',378,'node',29.3858),('damnum',379,'node',23.1816),('damnum',380,'node',24.3459),('damnum',382,'node',16.804),('damnum',383,'node',1),('damnum',384,'node',11.6145),('damnum',385,'node',23.754),('damnum',386,'node',11.5115),('damnum',387,'node',16.8828),('damnum',388,'node',8.21338),('damnum',389,'node',30.8675),('damnum',390,'node',19.8564),('damnum',391,'node',3.22407),('damnum',392,'node',7.72505),('damnum',393,'node',9.78505),('damnum',394,'node',16.6599),('damnum',395,'node',3.15051),('damnum',396,'node',24.6047),('damnum',397,'node',3.92743),('damnum',398,'node',9.40635),('damnum',399,'node',18.7546),('damnum',400,'node',3.8733),('damnum',401,'node',1.85746),('damnum',402,'node',6.32578),('damnum',403,'node',1.77754),('damnum',404,'node',1.96109),('damnum',405,'node',4.70275),('damnum',406,'node',2.52508),('damnum',407,'node',0.882818),('damnum',408,'node',1.71868),('damnum',409,'node',1.59739),('damnum',412,'node',4.97437),('damnum',413,'node',0.824901),('damnum',414,'node',4.94635),('damnum',415,'node',1.77654),('damnum',416,'node',2.81092),('damnum',417,'node',0.784336),('damnum',418,'node',3.13156),('damnum',419,'node',1.47704),('damnum',420,'node',3.62223),('damnum',421,'node',3.30299),('damnum',422,'node',1.82206),('damnum',423,'node',5.01834),('damnum',424,'node',6.36161),('damnum',425,'node',0.76431),('damnum',426,'node',7.53852),('damnum',427,'node',2),('damnum',428,'node',1.64155),('damnum',429,'node',0.886095),('damnum',430,'node',4.10346),('damnum',431,'node',1),('damnum',432,'node',2.65554),('damnum',433,'node',0.786915),('damnum',434,'node',0.833529),('damnum',435,'node',0.786915),('damnum',436,'node',3.68771),('damnum',437,'node',3.332),('damnum',438,'node',3.9595),('damnum',439,'node',2.62966),('damnum',440,'node',0.810915),('damnum',441,'node',2.99731),('damnum',442,'node',1.57177),('damnum',443,'node',1.69427),('damnum',444,'node',1),('damnum',445,'node',4.72863),('damnum',446,'node',2.88308),('damnum',447,'node',5.06986),('damnum',448,'node',2),('damnum',449,'node',2.53249),('damnum',450,'node',2.49274),('decet',351,'node',4.55618),('decet',352,'node',8.42591),('decet',353,'node',6.75248),('decet',354,'node',32.3359),('decet',355,'node',8.2892),('decet',356,'node',3.69145),('decet',357,'node',15.5709),('decet',358,'node',28.1904),('decet',359,'node',8.7817),('decet',360,'node',17.8897),('decet',361,'node',1.6951),('decet',362,'node',3.84944),('decet',363,'node',28.6449),('decet',364,'node',38.5156),('decet',365,'node',29.1107),('decet',366,'node',7.04001),('decet',367,'node',14.2863),('decet',368,'node',3.12091),('decet',369,'node',13.8369),('decet',370,'node',16.6867),('decet',371,'node',1.4568),('decet',372,'node',8.04189),('decet',373,'node',6.9522),('decet',374,'node',50.1877),('decet',375,'node',6.62011),('decet',376,'node',18.0923),('decet',377,'node',2.55238),('decet',378,'node',30.0165),('decet',379,'node',10.1725),('decet',380,'node',2.09497),('decet',381,'node',1),('decet',382,'node',35.6177),('decet',383,'node',1.90629),('decet',384,'node',14.7385),('decet',385,'node',32.9777),('decet',386,'node',12.6762),('decet',387,'node',32.1618),('decet',388,'node',24.2512),('decet',389,'node',15.0377),('decet',390,'node',3.32564),('decet',391,'node',2.4614),('decet',392,'node',30.1522),('decet',393,'node',5.77599),('decet',394,'node',10.5404),('decet',395,'node',5.6555),('decet',396,'node',2.84747),('decet',397,'node',2),('decet',398,'node',10.0637),('decet',399,'node',14.6213),('decet',400,'node',10.9805),('decet',401,'node',0.972861),('decet',402,'node',3.63058),('decet',403,'node',4.1016),('decet',405,'node',5.12394),('decet',407,'node',3.349),('decet',408,'node',4.10683),('decet',409,'node',4),('decet',412,'node',1.43074),('decet',413,'node',3.25139),('decet',414,'node',3.76005),('decet',415,'node',0.851346),('decet',417,'node',0.769219),('decet',418,'node',4.60635),('decet',419,'node',1.45897),('decet',420,'node',1.90974),('decet',421,'node',0.78951),('decet',422,'node',2),('decet',423,'node',3.47104),('decet',424,'node',0.752312),('decet',425,'node',2.72118),('decet',426,'node',5.6708),('decet',427,'node',1.85439),('decet',428,'node',1),('decet',429,'node',0.920273),('decet',430,'node',3.36194),('decet',431,'node',2.47733),('decet',432,'node',1.73174),('decet',433,'node',2.65648),('decet',434,'node',2.61209),('decet',435,'node',2.3767),('decet',437,'node',1.80555),('decet',438,'node',2.39566),('decet',439,'node',7.51941),('decet',440,'node',3.86948),('decet',441,'node',1),('decet',442,'node',2.22237),('decet',443,'node',4.82705),('decet',444,'node',2.57715),('decet',445,'node',2.90889),('decet',446,'node',4.88022),('decet',447,'node',1.49758),('decet',448,'node',0.938382),('decet',449,'node',28.8995),('decet',450,'node',3.46601),('defui',351,'node',4.17557),('defui',352,'node',3.07084),('defui',353,'node',1.42426),('defui',354,'node',14.1756),('defui',355,'node',6.34386),('defui',356,'node',4.57149),('defui',357,'node',33.7592),('defui',358,'node',11.4831),('defui',359,'node',8.27965),('defui',360,'node',22.1636),('defui',361,'node',4.90732),('defui',362,'node',7.1965),('defui',363,'node',7.46279),('defui',364,'node',10.9064),('defui',365,'node',7.61709),('defui',366,'node',11.4595),('defui',367,'node',15.151),('defui',368,'node',2.75952),('defui',369,'node',17.9188),('defui',370,'node',41.6143),('defui',371,'node',3.20273),('defui',372,'node',29.6382),('defui',373,'node',10.0037),('defui',374,'node',5.79827),('defui',375,'node',5.18962),('defui',376,'node',26.7789),('defui',377,'node',5.52619),('defui',378,'node',8.5116),('defui',379,'node',7.26817),('defui',380,'node',2.83503),('defui',381,'node',3.55564),('defui',382,'node',11.8792),('defui',383,'node',1.75118),('defui',384,'node',13.3061),('defui',385,'node',16.1675),('defui',386,'node',8.55423),('defui',387,'node',14.8446),('defui',388,'node',4.67038),('defui',389,'node',21.1275),('defui',390,'node',1.77546),('defui',391,'node',1.74069),('defui',392,'node',6.59263),('defui',393,'node',11.247),('defui',394,'node',12.3914),('defui',395,'node',4.65746),('defui',396,'node',3.2663),('defui',397,'node',2.80007),('defui',398,'node',9.61966),('defui',399,'node',7.63885),('defui',400,'node',5.05698),('defui',402,'node',1.48139),('defui',404,'node',27.9029),('defui',405,'node',4.62554),('defui',406,'node',1.77316),('defui',407,'node',2.35035),('defui',408,'node',0.712106),('defui',409,'node',1.76431),('defui',410,'node',1.85135),('defui',411,'node',0.934703),('defui',412,'node',1.70791),('defui',413,'node',1.52048),('defui',414,'node',2.45231),('defui',416,'node',1),('defui',417,'node',2.81367),('defui',418,'node',4.01147),('defui',419,'node',2.29299),('defui',421,'node',1.74529),('defui',422,'node',0.869951),('defui',423,'node',3.69009),('defui',424,'node',1),('defui',425,'node',1.78178),('defui',426,'node',4.80639),('defui',427,'node',6.07086),('defui',428,'node',1.81092),('defui',429,'node',3.85785),('defui',430,'node',1.6738),('defui',431,'node',2.96721),('defui',432,'node',3.60997),('defui',434,'node',1),('defui',435,'node',1),('defui',436,'node',1.67859),('defui',437,'node',4.09649),('defui',438,'node',2.50311),('defui',439,'node',4.14296),('defui',440,'node',1.6503),('defui',442,'node',8.0632),('defui',443,'node',3.75468),('defui',445,'node',1.78006),('defui',446,'node',5.08745),('defui',447,'node',3.44851),('defui',448,'node',1.67291),('defui',449,'node',2.44206),('defui',450,'node',1.8249),('devel',351,'node',1.41612),('devel',352,'node',0.712106),('devel',354,'node',2.08285),('devel',356,'node',1.40143),('devel',357,'node',3.08528),('devel',358,'node',1.54494),('devel',359,'node',0.757065),('devel',360,'node',2.77658),('devel',361,'node',1.41843),('devel',362,'node',1.43229),('devel',364,'node',3.60371),('devel',365,'node',1.59846),('devel',366,'node',0.7017),('devel',367,'node',5.68874),('devel',369,'node',2.08695),('devel',370,'node',4.18893),('devel',371,'node',0.779231),('devel',372,'node',2.39125),('devel',373,'node',2.10972),('devel',375,'node',0.949597),('devel',376,'node',4.20909),('devel',377,'node',0.906287),('devel',378,'node',1.39742),('devel',379,'node',5.00175),('devel',380,'node',0.800068),('devel',381,'node',1),('devel',382,'node',0.699655),('devel',384,'node',2.08696),('devel',385,'node',2.08496),('devel',386,'node',5.78249),('devel',387,'node',1.39942),('devel',389,'node',1.39337),('devel',392,'node',0.699655),('devel',393,'node',2.09509),('devel',394,'node',1.38723),('devel',395,'node',1.4784),('devel',396,'node',0.703756),('devel',398,'node',1.40771),('devel',399,'node',1.38526),('devel',400,'node',0.707906),('devel',401,'node',0.836446),('devel',403,'node',0.866793),('devel',405,'node',1.56764),('devel',406,'node',0.776703),('devel',407,'node',0.776703),('devel',408,'node',0.731649),('devel',414,'node',0.747619),('devel',421,'node',1),('devel',422,'node',0.845322),('devel',426,'node',0.716357),('devel',435,'node',0.776703),('devel',436,'node',1),('devel',440,'node',0.961087),('devel',442,'node',0.779231),('devel',443,'node',0.800068),('devel',447,'node',0.797402),('devel',450,'node',0.759465),('diam',351,'node',21.2862),('diam',352,'node',9.83645),('diam',353,'node',3.87334),('diam',354,'node',18.2576),('diam',355,'node',5.96266),('diam',356,'node',3.3527),('diam',357,'node',10.5058),('diam',358,'node',21.7348),('diam',359,'node',8.58383),('diam',360,'node',24.6563),('diam',361,'node',5.06393),('diam',362,'node',3.06473),('diam',363,'node',11.0045),('diam',364,'node',9.86911),('diam',365,'node',5.22056),('diam',366,'node',27.8865),('diam',367,'node',28.6633),('diam',368,'node',2.48139),('diam',369,'node',16.2302),('diam',370,'node',14.9031),('diam',371,'node',1.56221),('diam',372,'node',8.19616),('diam',373,'node',12.4221),('diam',374,'node',31.7381),('diam',375,'node',24.443),('diam',376,'node',41.8577),('diam',377,'node',3.83288),('diam',378,'node',13.5188),('diam',379,'node',25.3625),('diam',380,'node',6.78238),('diam',381,'node',5.88934),('diam',382,'node',18.0186),('diam',383,'node',1.92743),('diam',384,'node',34.5289),('diam',385,'node',18.1255),('diam',386,'node',33.5294),('diam',387,'node',13.1811),('diam',388,'node',6.79941),('diam',389,'node',16.205),('diam',390,'node',2),('diam',391,'node',3.57156),('diam',392,'node',8.88341),('diam',393,'node',7.24439),('diam',394,'node',14.1652),('diam',395,'node',3.84699),('diam',396,'node',7.17218),('diam',397,'node',1),('diam',398,'node',6.44754),('diam',399,'node',7.80513),('diam',400,'node',4.55914),('diam',401,'node',1.62304),('diam',402,'node',1.59204),('diam',403,'node',2.73794),('diam',404,'node',3.6794),('diam',405,'node',2.92884),('diam',406,'node',4.36),('diam',407,'node',1.53029),('diam',408,'node',5.42423),('diam',409,'node',1.7509),('diam',410,'node',2.60668),('diam',412,'node',4.25924),('diam',413,'node',4.10822),('diam',414,'node',1.44801),('diam',415,'node',1.65687),('diam',416,'node',2.77942),('diam',417,'node',1.7172),('diam',418,'node',5.73921),('diam',419,'node',4.83001),('diam',420,'node',3.8894),('diam',421,'node',1.74762),('diam',422,'node',0.733888),('diam',423,'node',2.27349),('diam',424,'node',1.75468),('diam',425,'node',1.71996),('diam',426,'node',7.17782),('diam',427,'node',3.19894),('diam',428,'node',0.784336),('diam',429,'node',26),('diam',430,'node',2.65615),('diam',431,'node',3.80913),('diam',432,'node',1.89608),('diam',433,'node',1.73392),('diam',435,'node',1.83938),('diam',436,'node',0.889397),('diam',437,'node',5.84019),('diam',438,'node',4.44819),('diam',439,'node',3.59528),('diam',440,'node',1.99315),('diam',441,'node',2.9507),('diam',442,'node',5.08381),('diam',443,'node',2.44638),('diam',444,'node',4.58181),('diam',445,'node',5.81103),('diam',446,'node',2.24129),('diam',448,'node',1.83949),('diam',449,'node',4.44379),('diam',450,'node',22.5512),('dignissim',351,'node',11.0367),('dignissim',352,'node',11.6367),('dignissim',353,'node',3.21414),('dignissim',354,'node',15.6408),('dignissim',355,'node',3.70118),('dignissim',356,'node',7.0679),('dignissim',357,'node',31.2849),('dignissim',358,'node',10.9193),('dignissim',359,'node',8.7534),('dignissim',360,'node',33.9976),('dignissim',361,'node',2.4673),('dignissim',362,'node',4.83314),('dignissim',363,'node',7.12985),('dignissim',364,'node',9.39716),('dignissim',365,'node',30.3631),('dignissim',366,'node',10.1257),('dignissim',367,'node',13.5989),('dignissim',368,'node',4.20292),('dignissim',369,'node',15.6398),('dignissim',370,'node',17.8247),('dignissim',371,'node',2.59815),('dignissim',372,'node',9.74528),('dignissim',373,'node',7.16169),('dignissim',374,'node',12.0086),('dignissim',375,'node',3.97125),('dignissim',376,'node',16.6936),('dignissim',377,'node',1.42005),('dignissim',378,'node',8.86314),('dignissim',379,'node',7.74081),('dignissim',380,'node',3.55813),('dignissim',381,'node',3.55365),('dignissim',382,'node',32.936),('dignissim',383,'node',1.81683),('dignissim',384,'node',11.3704),('dignissim',385,'node',15.5303),('dignissim',386,'node',12.8235),('dignissim',387,'node',19.4906),('dignissim',388,'node',6.46236),('dignissim',389,'node',11.3545),('dignissim',390,'node',0.722831),('dignissim',391,'node',3.17182),('dignissim',392,'node',10.9992),('dignissim',393,'node',11.5683),('dignissim',394,'node',36.7466),('dignissim',395,'node',2.69696),('dignissim',396,'node',3.81533),('dignissim',398,'node',11.9479),('dignissim',399,'node',9.94019),('dignissim',400,'node',5.87965),('dignissim',401,'node',4.66841),('dignissim',402,'node',3.43376),('dignissim',404,'node',1),('dignissim',405,'node',2.43304),('dignissim',406,'node',0.78951),('dignissim',407,'node',1.65893),('dignissim',408,'node',6.37456),('dignissim',409,'node',2.54592),('dignissim',410,'node',1.89945),('dignissim',412,'node',5.22489),('dignissim',413,'node',4.00252),('dignissim',414,'node',1.73614),('dignissim',416,'node',1.90629),('dignissim',418,'node',5.64348),('dignissim',419,'node',5.6898),('dignissim',420,'node',1),('dignissim',421,'node',0.942091),('dignissim',422,'node',2.49082),('dignissim',423,'node',2.49321),('dignissim',424,'node',2.52979),('dignissim',425,'node',2.49537),('dignissim',426,'node',5.54244),('dignissim',427,'node',2.62869),('dignissim',428,'node',2.72091),('dignissim',429,'node',0.860547),('dignissim',431,'node',2.68754),('dignissim',432,'node',0.76431),('dignissim',433,'node',3.23327),('dignissim',434,'node',1),('dignissim',435,'node',1.85135),('dignissim',436,'node',1.86995),('dignissim',437,'node',5.5122),('dignissim',438,'node',1),('dignissim',439,'node',28.558),('dignissim',440,'node',0.876337),('dignissim',441,'node',1),('dignissim',442,'node',6.2783),('dignissim',443,'node',3.62105),('dignissim',445,'node',6.07575),('dignissim',446,'node',3.46206),('dignissim',447,'node',1.82118),('dignissim',448,'node',0.833529),('dignissim',450,'node',5.41791),('distineo',351,'node',8.53425),('distineo',352,'node',8.78845),('distineo',353,'node',2.44841),('distineo',354,'node',34.3418),('distineo',355,'node',5.92278),('distineo',356,'node',4.8574),('distineo',357,'node',18.202),('distineo',358,'node',4.35175),('distineo',359,'node',8.35846),('distineo',360,'node',33.2075),('distineo',361,'node',4.43095),('distineo',362,'node',5.04443),('distineo',363,'node',4.21435),('distineo',364,'node',17.4856),('distineo',365,'node',6.20594),('distineo',366,'node',9.63568),('distineo',367,'node',32.4943),('distineo',369,'node',16.7073),('distineo',370,'node',51.1649),('distineo',371,'node',2.72922),('distineo',372,'node',8.77422),('distineo',373,'node',9.00246),('distineo',374,'node',8.07355),('distineo',375,'node',0.695602),('distineo',376,'node',54.9228),('distineo',377,'node',3.35516),('distineo',378,'node',6.98308),('distineo',379,'node',5.57496),('distineo',380,'node',5.43174),('distineo',381,'node',2.96498),('distineo',382,'node',9.1805),('distineo',383,'node',2.70447),('distineo',384,'node',14.3059),('distineo',385,'node',9.03742),('distineo',386,'node',13.0232),('distineo',387,'node',18.0756),('distineo',388,'node',6.15404),('distineo',389,'node',9.00836),('distineo',390,'node',1.69781),('distineo',391,'node',3.55347),('distineo',392,'node',6.29879),('distineo',393,'node',10.0713),('distineo',394,'node',16.5388),('distineo',395,'node',4.97745),('distineo',396,'node',27.9005),('distineo',398,'node',8.29791),('distineo',399,'node',12.2804),('distineo',400,'node',5.27664),('distineo',401,'node',2.52279),('distineo',402,'node',0.800068),('distineo',403,'node',1.70798),('distineo',404,'node',1),('distineo',405,'node',2.70791),('distineo',407,'node',2.93494),('distineo',408,'node',2.40741),('distineo',409,'node',23.1998),('distineo',411,'node',4.52066),('distineo',412,'node',4.98008),('distineo',413,'node',2.74726),('distineo',414,'node',3.46806),('distineo',415,'node',1),('distineo',416,'node',24.8897),('distineo',417,'node',1.96109),('distineo',418,'node',2.56104),('distineo',419,'node',2.30682),('distineo',421,'node',0.851346),('distineo',422,'node',0.774192),('distineo',423,'node',2.4797),('distineo',424,'node',0.920273),('distineo',425,'node',2.9347),('distineo',426,'node',1.40135),('distineo',427,'node',2.44787),('distineo',428,'node',2.65578),('distineo',429,'node',1),('distineo',430,'node',5.05541),('distineo',431,'node',2.63425),('distineo',432,'node',3.43672),('distineo',433,'node',4.10552),('distineo',434,'node',0.786915),('distineo',435,'node',3.51502),('distineo',437,'node',4.15703),('distineo',438,'node',0.736141),('distineo',439,'node',3.56366),('distineo',440,'node',1.86679),('distineo',442,'node',1),('distineo',443,'node',1),('distineo',444,'node',1.55347),('distineo',445,'node',5.30043),('distineo',446,'node',4.02639),('distineo',447,'node',0.830633),('distineo',448,'node',1.70697),('distineo',449,'node',2.77492),('distineo',450,'node',4.47119),('dolor',351,'node',7.8186),('dolor',352,'node',5.57884),('dolor',353,'node',4.90228),('dolor',354,'node',17.1737),('dolor',355,'node',5.33913),('dolor',356,'node',5.74836),('dolor',357,'node',17.5875),('dolor',358,'node',5.20741),('dolor',359,'node',5.30591),('dolor',360,'node',56.5625),('dolor',361,'node',5.16293),('dolor',362,'node',4.9142),('dolor',363,'node',13.9279),('dolor',364,'node',18.6268),('dolor',365,'node',9.08249),('dolor',366,'node',8.71786),('dolor',367,'node',9.34106),('dolor',368,'node',1.74996),('dolor',369,'node',35.3875),('dolor',370,'node',16.8746),('dolor',371,'node',1.46149),('dolor',372,'node',5.18423),('dolor',373,'node',5.17769),('dolor',374,'node',34.7911),('dolor',375,'node',5.28796),('dolor',376,'node',19.8671),('dolor',377,'node',3.95901),('dolor',378,'node',11.1936),('dolor',379,'node',8.83308),('dolor',380,'node',5.31846),('dolor',381,'node',28.398),('dolor',382,'node',17.4146),('dolor',383,'node',1.80818),('dolor',384,'node',38.5131),('dolor',385,'node',19.8521),('dolor',386,'node',14.8063),('dolor',387,'node',42.4714),('dolor',388,'node',4.30675),('dolor',389,'node',10.7158),('dolor',390,'node',3.06804),('dolor',391,'node',5.00377),('dolor',392,'node',49.5596),('dolor',393,'node',8.0199),('dolor',394,'node',13.494),('dolor',395,'node',4.78754),('dolor',396,'node',5.33367),('dolor',397,'node',2),('dolor',398,'node',24.1431),('dolor',399,'node',15.0027),('dolor',400,'node',5.48995),('dolor',402,'node',4.91558),('dolor',403,'node',1.99731),('dolor',404,'node',0.916736),('dolor',405,'node',3.12164),('dolor',406,'node',4.77545),('dolor',407,'node',0.824901),('dolor',408,'node',2.46531),('dolor',409,'node',2.56022),('dolor',410,'node',2.91674),('dolor',411,'node',2.83938),('dolor',412,'node',2.72262),('dolor',413,'node',0.836446),('dolor',414,'node',0.78951),('dolor',415,'node',0.857458),('dolor',416,'node',0.802752),('dolor',417,'node',1.85746),('dolor',418,'node',2.31201),('dolor',419,'node',3.56808),('dolor',420,'node',0.938382),('dolor',421,'node',1.58174),('dolor',422,'node',3.60786),('dolor',423,'node',1.45672),('dolor',424,'node',0.738408),('dolor',425,'node',2.48367),('dolor',426,'node',6.40527),('dolor',427,'node',1),('dolor',428,'node',4.49771),('dolor',429,'node',2),('dolor',430,'node',0.742984),('dolor',431,'node',19.9034),('dolor',432,'node',1.89608),('dolor',434,'node',1),('dolor',435,'node',1.61568),('dolor',436,'node',2.88282),('dolor',437,'node',3.53809),('dolor',438,'node',0.76188),('dolor',439,'node',3.39979),('dolor',440,'node',2),('dolor',441,'node',0.938382),('dolor',442,'node',3.44578),('dolor',443,'node',4.32357),('dolor',444,'node',2.64696),('dolor',445,'node',0.759465),('dolor',446,'node',3.79568),('dolor',447,'node',6.18737),('dolor',448,'node',2),('dolor',450,'node',3.39236),('dolore',351,'node',8.36899),('dolore',352,'node',30.5747),('dolore',353,'node',2.22399),('dolore',354,'node',15.5865),('dolore',355,'node',5.07233),('dolore',356,'node',4.56546),('dolore',357,'node',8.22614),('dolore',358,'node',10.9389),('dolore',359,'node',8.15746),('dolore',360,'node',13.808),('dolore',361,'node',6.56425),('dolore',362,'node',6.39232),('dolore',363,'node',6.33506),('dolore',364,'node',14.4528),('dolore',365,'node',4.41323),('dolore',366,'node',9.77588),('dolore',367,'node',13.4955),('dolore',368,'node',0.738408),('dolore',369,'node',13.1659),('dolore',370,'node',16.803),('dolore',371,'node',5.94506),('dolore',372,'node',10.4558),('dolore',373,'node',9.23673),('dolore',374,'node',10.3051),('dolore',375,'node',9.27609),('dolore',376,'node',36.5934),('dolore',377,'node',1.71127),('dolore',378,'node',12.2074),('dolore',379,'node',5.88363),('dolore',380,'node',6.56496),('dolore',381,'node',2.80547),('dolore',382,'node',33.6034),('dolore',383,'node',4.62244),('dolore',384,'node',24.0981),('dolore',385,'node',17.3059),('dolore',386,'node',13.7315),('dolore',387,'node',18.1554),('dolore',388,'node',10.2955),('dolore',389,'node',56.0778),('dolore',390,'node',3.24854),('dolore',391,'node',6.16621),('dolore',392,'node',6.99025),('dolore',393,'node',29.2012),('dolore',394,'node',11.8986),('dolore',395,'node',3.02489),('dolore',396,'node',7.28251),('dolore',397,'node',3.7214),('dolore',398,'node',10.7186),('dolore',399,'node',9.37821),('dolore',400,'node',4.61356),('dolore',401,'node',5.54301),('dolore',402,'node',2.84832),('dolore',403,'node',4.20045),('dolore',404,'node',1),('dolore',405,'node',1.61674),('dolore',406,'node',1.57636),('dolore',407,'node',1.70791),('dolore',408,'node',4.67211),('dolore',409,'node',3.53598),('dolore',410,'node',4.6058),('dolore',411,'node',2.78693),('dolore',412,'node',22.6547),('dolore',413,'node',5.37835),('dolore',414,'node',1.98087),('dolore',416,'node',3.79792),('dolore',417,'node',1.69455),('dolore',418,'node',4.75772),('dolore',419,'node',2.46243),('dolore',420,'node',1.7634),('dolore',421,'node',1.75707),('dolore',422,'node',4.31049),('dolore',423,'node',0.722831),('dolore',424,'node',0.771698),('dolore',425,'node',6.92248),('dolore',426,'node',7.82468),('dolore',427,'node',2.4467),('dolore',428,'node',3.30108),('dolore',429,'node',0.931053),('dolore',430,'node',1.92027),('dolore',431,'node',5.04908),('dolore',432,'node',1.80545),('dolore',433,'node',0.742984),('dolore',434,'node',3.78527),('dolore',435,'node',4.4924),('dolore',436,'node',0.942091),('dolore',437,'node',3.58294),('dolore',438,'node',5.52234),('dolore',439,'node',22.8071),('dolore',440,'node',2.80406),('dolore',441,'node',1),('dolore',442,'node',1.74674),('dolore',443,'node',1.84279),('dolore',444,'node',2.60703),('dolore',445,'node',2.9864),('dolore',446,'node',5.13616),('dolore',447,'node',1.57254),('dolore',449,'node',0.810915),('dolore',450,'node',1.65062),('dolus',351,'node',7.23141),('dolus',352,'node',5.78066),('dolus',353,'node',5.10562),('dolus',354,'node',13.9312),('dolus',355,'node',6.92788),('dolus',356,'node',4.45096),('dolus',357,'node',14.6166),('dolus',358,'node',23.7196),('dolus',359,'node',26.392),('dolus',360,'node',24.073),('dolus',361,'node',7.74319),('dolus',362,'node',10.917),('dolus',363,'node',4.8411),('dolus',364,'node',7.51341),('dolus',365,'node',22.8801),('dolus',366,'node',11.2607),('dolus',367,'node',32.4327),('dolus',368,'node',4.1492),('dolus',369,'node',32.4615),('dolus',370,'node',37.8739),('dolus',371,'node',1.69927),('dolus',372,'node',26.5961),('dolus',373,'node',13.7288),('dolus',374,'node',10.0505),('dolus',375,'node',3.93721),('dolus',376,'node',22.8772),('dolus',378,'node',11.9865),('dolus',379,'node',6.37163),('dolus',380,'node',5.74664),('dolus',381,'node',4.96427),('dolus',382,'node',35.9192),('dolus',383,'node',1),('dolus',384,'node',29.4035),('dolus',385,'node',12.2891),('dolus',386,'node',50.4877),('dolus',387,'node',34.6308),('dolus',388,'node',3.30356),('dolus',389,'node',27.763),('dolus',390,'node',3.38808),('dolus',391,'node',0.842342),('dolus',392,'node',8.71838),('dolus',393,'node',31.4501),('dolus',394,'node',48.7523),('dolus',395,'node',0.697623),('dolus',396,'node',6.49028),('dolus',397,'node',1),('dolus',398,'node',8.31084),('dolus',399,'node',27.1455),('dolus',400,'node',8.4984),('dolus',401,'node',1.68552),('dolus',402,'node',0.759465),('dolus',403,'node',1),('dolus',404,'node',1),('dolus',405,'node',25.3849),('dolus',406,'node',5.75526),('dolus',407,'node',0.705825),('dolus',408,'node',7.73489),('dolus',409,'node',0.784336),('dolus',410,'node',0.860547),('dolus',411,'node',2.67832),('dolus',413,'node',2.71214),('dolus',414,'node',3.25591),('dolus',415,'node',1.72274),('dolus',417,'node',0.792123),('dolus',418,'node',3.21808),('dolus',419,'node',2.28287),('dolus',420,'node',3.63941),('dolus',421,'node',3.60986),('dolus',422,'node',1.85439),('dolus',423,'node',1.58077),('dolus',424,'node',1.77368),('dolus',425,'node',1.7301),('dolus',426,'node',9.97871),('dolus',427,'node',4.28681),('dolus',428,'node',2.53937),('dolus',430,'node',4.60742),('dolus',431,'node',25.1349),('dolus',433,'node',5.03621),('dolus',434,'node',3.74833),('dolus',435,'node',2.86995),('dolus',436,'node',1.74224),('dolus',437,'node',4.09033),('dolus',438,'node',6.94927),('dolus',439,'node',6.18043),('dolus',440,'node',1.86366),('dolus',442,'node',3.90132),('dolus',443,'node',4.16687),('dolus',444,'node',1.66291),('dolus',445,'node',1.57103),('dolus',446,'node',2.15825),('dolus',447,'node',3.97394),('dolus',448,'node',1.7459),('dolus',449,'node',3.54092),('dolus',450,'node',3.98905),('duis',351,'node',2.90383),('duis',352,'node',45.5529),('duis',353,'node',3.45786),('duis',354,'node',16.9906),('duis',355,'node',5.47441),('duis',356,'node',4.72001),('duis',357,'node',10.6932),('duis',358,'node',8.6954),('duis',359,'node',6.82616),('duis',360,'node',13.6088),('duis',361,'node',7.37057),('duis',362,'node',5.53706),('duis',363,'node',22.4014),('duis',364,'node',16.1948),('duis',365,'node',42.6286),('duis',366,'node',12.7738),('duis',367,'node',30.8111),('duis',368,'node',3.74069),('duis',369,'node',51.2636),('duis',370,'node',17.6442),('duis',371,'node',1.57663),('duis',372,'node',6.56295),('duis',373,'node',10.0631),('duis',374,'node',16.4619),('duis',375,'node',2.47231),('duis',376,'node',17.9881),('duis',377,'node',4.70649),('duis',378,'node',6.80902),('duis',379,'node',3.64798),('duis',380,'node',5.96035),('duis',381,'node',1.51918),('duis',382,'node',12.1097),('duis',383,'node',1.77419),('duis',384,'node',40.752),('duis',385,'node',26.933),('duis',386,'node',11.2244),('duis',387,'node',21.4224),('duis',388,'node',8.93655),('duis',389,'node',11.2256),('duis',390,'node',6.79683),('duis',391,'node',3.21561),('duis',392,'node',5.91636),('duis',393,'node',9.3884),('duis',394,'node',14.362),('duis',395,'node',6.93216),('duis',396,'node',10.4477),('duis',397,'node',0.808176),('duis',398,'node',10.4272),('duis',399,'node',9.39295),('duis',400,'node',6.77099),('duis',401,'node',1.8241),('duis',402,'node',22.061),('duis',403,'node',3),('duis',404,'node',1),('duis',405,'node',3.79411),('duis',406,'node',4.29929),('duis',407,'node',6.43009),('duis',408,'node',5.61608),('duis',409,'node',21.9864),('duis',410,'node',1.90286),('duis',411,'node',0.879565),('duis',412,'node',0.836446),('duis',413,'node',2.75919),('duis',414,'node',1.60132),('duis',415,'node',2),('duis',416,'node',2.45005),('duis',417,'node',1.92384),('duis',418,'node',7.15966),('duis',419,'node',3.55773),('duis',420,'node',2.65267),('duis',421,'node',3.49238),('duis',422,'node',4.20178),('duis',423,'node',3.09983),('duis',424,'node',2.53617),('duis',425,'node',2.78691),('duis',426,'node',4.78674),('duis',427,'node',1.89608),('duis',428,'node',1.99315),('duis',429,'node',28.9534),('duis',430,'node',1.62351),('duis',431,'node',2.43934),('duis',432,'node',1.85746),('duis',433,'node',26.7595),('duis',434,'node',1.58979),('duis',435,'node',1),('duis',436,'node',1),('duis',438,'node',2.51718),('duis',439,'node',3.04994),('duis',440,'node',1.87313),('duis',441,'node',0.923838),('duis',442,'node',2.74996),('duis',443,'node',3.49111),('duis',444,'node',1.74629),('duis',445,'node',0.752312),('duis',446,'node',7.74566),('duis',447,'node',0.857458),('duis',448,'node',2.71601),('duis',449,'node',0.824901),('duis',450,'node',1.61921),('eligo',351,'node',5.32509),('eligo',352,'node',6.77151),('eligo',353,'node',4.00252),('eligo',354,'node',19.7195),('eligo',355,'node',5.90361),('eligo',356,'node',1.72791),('eligo',357,'node',15.912),('eligo',358,'node',25.0091),('eligo',359,'node',6.43705),('eligo',360,'node',24.4062),('eligo',361,'node',8.8464),('eligo',362,'node',2.32303),('eligo',363,'node',10.7888),('eligo',364,'node',12.5909),('eligo',365,'node',8.42174),('eligo',366,'node',32.8175),('eligo',367,'node',16.7914),('eligo',369,'node',37.6801),('eligo',370,'node',13.9126),('eligo',371,'node',2.28695),('eligo',372,'node',7.587),('eligo',373,'node',6.89827),('eligo',374,'node',12.3333),('eligo',375,'node',2.78851),('eligo',376,'node',14.4338),('eligo',377,'node',3.39478),('eligo',378,'node',14.0299),('eligo',379,'node',26.7833),('eligo',380,'node',4.13828),('eligo',381,'node',2.5376),('eligo',382,'node',9.42533),('eligo',383,'node',28.8423),('eligo',384,'node',17.2495),('eligo',385,'node',15.4313),('eligo',386,'node',8.35758),('eligo',387,'node',16.2174),('eligo',388,'node',22.5509),('eligo',389,'node',11.6202),('eligo',390,'node',1.51451),('eligo',391,'node',3.46517),('eligo',392,'node',9.45408),('eligo',393,'node',29.0159),('eligo',394,'node',10.9828),('eligo',395,'node',6.36214),('eligo',396,'node',4.01238),('eligo',397,'node',1.85135),('eligo',398,'node',6.77485),('eligo',399,'node',31.828),('eligo',400,'node',5.26792),('eligo',402,'node',6.20569),('eligo',403,'node',0.784336),('eligo',404,'node',1),('eligo',405,'node',2.87089),('eligo',406,'node',2.622),('eligo',407,'node',3.62177),('eligo',408,'node',3.12201),('eligo',409,'node',1.84832),('eligo',410,'node',0.813674),('eligo',411,'node',1.86366),('eligo',412,'node',0.712106),('eligo',413,'node',1.58467),('eligo',414,'node',3.31203),('eligo',415,'node',5.37685),('eligo',416,'node',2),('eligo',418,'node',4.72985),('eligo',419,'node',4.51792),('eligo',420,'node',1),('eligo',421,'node',1),('eligo',422,'node',2.47772),('eligo',423,'node',5.24924),('eligo',424,'node',5.23558),('eligo',425,'node',1),('eligo',426,'node',7.39501),('eligo',427,'node',1),('eligo',428,'node',2.68123),('eligo',430,'node',2.40698),('eligo',431,'node',3.15649),('eligo',432,'node',3.56171),('eligo',433,'node',2.55633),('eligo',434,'node',2.80236),('eligo',436,'node',1.93838),('eligo',437,'node',2.30118),('eligo',438,'node',4.23865),('eligo',439,'node',3.08095),('eligo',442,'node',3.43479),('eligo',443,'node',0.813674),('eligo',444,'node',0.957226),('eligo',445,'node',3.16125),('eligo',446,'node',2.14061),('eligo',447,'node',2.5276),('eligo',448,'node',1),('eligo',449,'node',0.766757),('eligo',450,'node',3.25636),('elit',351,'node',7.70151),('elit',352,'node',15.3095),('elit',353,'node',1.74762),('elit',354,'node',15.7855),('elit',355,'node',4.82875),('elit',356,'node',5.17842),('elit',357,'node',14.202),('elit',358,'node',11.1096),('elit',359,'node',7.94804),('elit',360,'node',19.366),('elit',361,'node',3.78902),('elit',362,'node',22.9248),('elit',363,'node',29.9563),('elit',364,'node',17.714),('elit',365,'node',26.6483),('elit',366,'node',15.008),('elit',367,'node',33.5252),('elit',368,'node',0.740689),('elit',369,'node',16.3648),('elit',370,'node',16.4667),('elit',371,'node',4.18568),('elit',372,'node',8.65944),('elit',373,'node',7.77412),('elit',374,'node',9.5939),('elit',375,'node',4.85156),('elit',376,'node',14.0077),('elit',377,'node',31.4107),('elit',378,'node',8.63017),('elit',379,'node',11.8803),('elit',380,'node',8.43267),('elit',381,'node',2.59015),('elit',382,'node',14.2333),('elit',384,'node',11.6664),('elit',385,'node',21.4837),('elit',386,'node',14.4728),('elit',387,'node',18.796),('elit',388,'node',5.40297),('elit',389,'node',11.9692),('elit',390,'node',3.91821),('elit',391,'node',30.5354),('elit',392,'node',13.4094),('elit',393,'node',26.5283),('elit',394,'node',17.3367),('elit',395,'node',1.45664),('elit',396,'node',5.78972),('elit',397,'node',3.53065),('elit',398,'node',9.13159),('elit',399,'node',11.3096),('elit',400,'node',4.53278),('elit',401,'node',1),('elit',402,'node',2.43271),('elit',403,'node',2.55621),('elit',404,'node',2),('elit',405,'node',5.43969),('elit',406,'node',2.36828),('elit',407,'node',0.913226),('elit',408,'node',1.55657),('elit',409,'node',2.74742),('elit',410,'node',1.77923),('elit',411,'node',0.945829),('elit',412,'node',2.59396),('elit',413,'node',5.64976),('elit',415,'node',1.82206),('elit',416,'node',3.87313),('elit',417,'node',1),('elit',418,'node',3.31575),('elit',419,'node',3.32998),('elit',421,'node',1),('elit',422,'node',2.72253),('elit',423,'node',2.66335),('elit',424,'node',1),('elit',426,'node',4.82219),('elit',427,'node',0.822065),('elit',429,'node',0.866793),('elit',430,'node',1.8249),('elit',431,'node',5.97792),('elit',432,'node',1.87634),('elit',433,'node',2.50464),('elit',434,'node',1.92384),('elit',435,'node',0.754681),('elit',436,'node',1),('elit',437,'node',1.49537),('elit',438,'node',1.71057),('elit',439,'node',2.48871),('elit',442,'node',2.90989),('elit',443,'node',4.99587),('elit',444,'node',1),('elit',445,'node',2.52177),('elit',446,'node',2.92116),('elit',447,'node',1.80822),('elit',449,'node',1.76922),('elit',450,'node',2.57025),('enim',351,'node',4.89177),('enim',352,'node',9.73168),('enim',353,'node',3.91267),('enim',354,'node',16.3834),('enim',355,'node',8.57052),('enim',356,'node',2.40771),('enim',357,'node',17.3218),('enim',358,'node',8.12138),('enim',359,'node',11.1273),('enim',360,'node',20.8371),('enim',361,'node',4.89126),('enim',362,'node',3.5048),('enim',363,'node',5.96976),('enim',364,'node',10.9669),('enim',365,'node',4.28457),('enim',366,'node',9.12842),('enim',367,'node',7.13358),('enim',368,'node',26.9572),('enim',369,'node',16.2202),('enim',370,'node',19.6485),('enim',371,'node',2.46595),('enim',372,'node',8.5838),('enim',373,'node',8.80779),('enim',374,'node',9.4543),('enim',375,'node',4.60651),('enim',376,'node',43.6431),('enim',377,'node',26.5701),('enim',378,'node',11.2379),('enim',379,'node',7.32667),('enim',380,'node',6.1657),('enim',381,'node',1.45886),('enim',382,'node',15.3944),('enim',383,'node',1.90629),('enim',384,'node',20.2685),('enim',385,'node',14.8598),('enim',386,'node',15.6544),('enim',387,'node',20.7766),('enim',388,'node',2.12215),('enim',389,'node',32.7871),('enim',390,'node',0.725015),('enim',391,'node',5.40408),('enim',392,'node',10.5792),('enim',393,'node',30.2538),('enim',394,'node',12.1394),('enim',395,'node',21.3958),('enim',396,'node',5.97664),('enim',397,'node',1.77919),('enim',398,'node',12.0422),('enim',399,'node',12.6372),('enim',400,'node',7.80302),('enim',401,'node',2.47892),('enim',402,'node',28.5941),('enim',403,'node',2.74529),('enim',404,'node',0.902857),('enim',405,'node',5.7874),('enim',406,'node',1.47497),('enim',407,'node',4.01277),('enim',408,'node',2.96624),('enim',409,'node',23.684),('enim',410,'node',3),('enim',411,'node',0.876337),('enim',412,'node',0.813674),('enim',413,'node',5.36128),('enim',414,'node',1.43061),('enim',416,'node',1.80818),('enim',417,'node',2),('enim',418,'node',3.49654),('enim',419,'node',22.9022),('enim',421,'node',1.97685),('enim',422,'node',2.40146),('enim',423,'node',2.90629),('enim',424,'node',26.7361),('enim',425,'node',2.66109),('enim',426,'node',5.55539),('enim',427,'node',4.2353),('enim',428,'node',2.85746),('enim',430,'node',0.749958),('enim',431,'node',0.771698),('enim',433,'node',4.57663),('enim',434,'node',0.899454),('enim',435,'node',4.57305),('enim',436,'node',0.869951),('enim',437,'node',3.11643),('enim',438,'node',3.43258),('enim',439,'node',5.59082),('enim',440,'node',1.92384),('enim',442,'node',2.88282),('enim',443,'node',1.49111),('enim',444,'node',2.53953),('enim',445,'node',5.0632),('enim',446,'node',6.05499),('enim',447,'node',1.59053),('enim',448,'node',1.77773),('enim',449,'node',3.64543),('enim',450,'node',3.52884),('erat',351,'node',9.31081),('erat',352,'node',14.2905),('erat',353,'node',2.59828),('erat',354,'node',19.0233),('erat',355,'node',4.54689),('erat',356,'node',7.91691),('erat',357,'node',15.3746),('erat',358,'node',27.3806),('erat',359,'node',7.12403),('erat',360,'node',16.2581),('erat',361,'node',6.13889),('erat',362,'node',21.3174),('erat',363,'node',6.1569),('erat',364,'node',14.9474),('erat',365,'node',8.407),('erat',366,'node',26.0372),('erat',367,'node',12.9578),('erat',368,'node',4.35279),('erat',369,'node',11.9994),('erat',370,'node',23.6403),('erat',371,'node',5.37294),('erat',372,'node',8.53259),('erat',373,'node',8.53307),('erat',374,'node',12.3044),('erat',375,'node',5.60875),('erat',376,'node',18.0043),('erat',377,'node',2.89598),('erat',378,'node',8.42758),('erat',379,'node',24.0358),('erat',380,'node',4.30692),('erat',381,'node',2.72502),('erat',382,'node',11.5216),('erat',384,'node',14.0715),('erat',385,'node',35.0452),('erat',386,'node',10.1065),('erat',387,'node',13.122),('erat',388,'node',5.01774),('erat',389,'node',15.3929),('erat',390,'node',1.90974),('erat',391,'node',3.468),('erat',392,'node',7.26734),('erat',393,'node',6.07005),('erat',394,'node',16.8334),('erat',395,'node',20.3981),('erat',396,'node',3.02101),('erat',397,'node',1),('erat',398,'node',6.50088),('erat',399,'node',48.4067),('erat',400,'node',7.04056),('erat',401,'node',4.47005),('erat',402,'node',1.71211),('erat',403,'node',3.37093),('erat',404,'node',1.93105),('erat',405,'node',5.7656),('erat',406,'node',4.25592),('erat',407,'node',3.16945),('erat',408,'node',2.65688),('erat',409,'node',3.60525),('erat',410,'node',1),('erat',411,'node',1),('erat',412,'node',5.02652),('erat',413,'node',23.3079),('erat',414,'node',3.27062),('erat',416,'node',0.824901),('erat',417,'node',1.79212),('erat',418,'node',4.85725),('erat',419,'node',1.73165),('erat',420,'node',0.827757),('erat',421,'node',0.931053),('erat',422,'node',3.99176),('erat',423,'node',2.31627),('erat',424,'node',1.89272),('erat',425,'node',1.57074),('erat',426,'node',6.12216),('erat',427,'node',2.26274),('erat',428,'node',1.79216),('erat',429,'node',2.91674),('erat',430,'node',3.41203),('erat',432,'node',3.44893),('erat',433,'node',1.63312),('erat',434,'node',1),('erat',435,'node',1.69743),('erat',437,'node',1.78434),('erat',438,'node',49.7471),('erat',439,'node',0.873132),('erat',440,'node',0.896076),('erat',442,'node',4.11131),('erat',444,'node',4.3965),('erat',445,'node',2.31141),('erat',446,'node',7.8768),('erat',447,'node',3.30791),('erat',448,'node',0.816452),('erat',449,'node',4.63784),('erat',450,'node',2.11131),('eros',351,'node',12.8651),('eros',352,'node',8.66939),('eros',353,'node',5.08177),('eros',354,'node',16.5149),('eros',355,'node',4.63366),('eros',356,'node',5.44219),('eros',357,'node',34.4779),('eros',358,'node',9.85468),('eros',359,'node',7.2669),('eros',360,'node',15.7854),('eros',361,'node',7.13229),('eros',362,'node',7.29983),('eros',363,'node',10.1776),('eros',364,'node',15.8575),('eros',365,'node',9.39355),('eros',366,'node',11.2044),('eros',367,'node',15.231),('eros',368,'node',0.842342),('eros',369,'node',37.0576),('eros',370,'node',15.725),('eros',371,'node',3.2037),('eros',372,'node',5.86931),('eros',373,'node',8.78716),('eros',374,'node',10.6108),('eros',375,'node',7.9266),('eros',376,'node',22.8236),('eros',377,'node',3.71825),('eros',378,'node',9.2263),('eros',379,'node',3.83833),('eros',380,'node',4.33551),('eros',381,'node',2.25184),('eros',382,'node',18.0248),('eros',383,'node',2),('eros',384,'node',11.9078),('eros',385,'node',11.1926),('eros',386,'node',15.0928),('eros',387,'node',35.6732),('eros',388,'node',5.96189),('eros',389,'node',11.6359),('eros',390,'node',2.72502),('eros',391,'node',3.33749),('eros',392,'node',5.18911),('eros',393,'node',4.9223),('eros',394,'node',10.469),('eros',395,'node',2.91327),('eros',396,'node',4.2968),('eros',398,'node',9.5885),('eros',399,'node',8.44029),('eros',400,'node',7.56415),('eros',401,'node',1.79278),('eros',402,'node',2.30152),('eros',403,'node',0.989021),('eros',405,'node',3.48461),('eros',406,'node',20.5698),('eros',407,'node',5.21799),('eros',408,'node',3.28738),('eros',409,'node',1.70364),('eros',410,'node',0.902857),('eros',411,'node',4.65952),('eros',412,'node',5.7399),('eros',413,'node',1.54707),('eros',414,'node',4.61494),('eros',415,'node',1.70307),('eros',416,'node',4.48113),('eros',417,'node',0.896076),('eros',418,'node',3.73134),('eros',419,'node',1.49397),('eros',420,'node',0.805455),('eros',421,'node',1.74113),('eros',422,'node',2.62838),('eros',423,'node',1.72721),('eros',424,'node',2.33338),('eros',425,'node',0.759465),('eros',426,'node',7.99567),('eros',427,'node',4.06921),('eros',428,'node',0.916736),('eros',430,'node',0.759465),('eros',431,'node',3.34719),('eros',432,'node',2.99315),('eros',434,'node',1.80007),('eros',435,'node',0.830633),('eros',436,'node',1.66129),('eros',437,'node',3.54078),('eros',438,'node',2.55034),('eros',439,'node',3.23532),('eros',440,'node',2.58432),('eros',442,'node',3.18944),('eros',443,'node',4.32346),('eros',444,'node',1.79955),('eros',445,'node',3.0092),('eros',446,'node',3.16529),('eros',447,'node',1.77938),('eros',448,'node',2),('eros',449,'node',1),('eros',450,'node',1.48881),('esca',351,'node',23.3613),('esca',352,'node',8.81836),('esca',353,'node',2.13647),('esca',354,'node',13.1907),('esca',355,'node',9.31909),('esca',356,'node',3.69686),('esca',357,'node',10.3851),('esca',358,'node',8.275),('esca',359,'node',5.1814),('esca',360,'node',11.5745),('esca',361,'node',7.03021),('esca',362,'node',25.1821),('esca',363,'node',5.77704),('esca',364,'node',13.1556),('esca',365,'node',5.7759),('esca',366,'node',11.821),('esca',367,'node',10.9989),('esca',368,'node',2.57675),('esca',369,'node',15.6541),('esca',370,'node',9.60636),('esca',371,'node',0.993146),('esca',372,'node',6.87133),('esca',373,'node',5.65292),('esca',374,'node',14.9371),('esca',375,'node',23.3832),('esca',376,'node',17.4551),('esca',377,'node',1.53354),('esca',378,'node',8.79684),('esca',379,'node',4.54494),('esca',380,'node',24.4216),('esca',381,'node',2.6498),('esca',382,'node',51.3523),('esca',383,'node',0.876337),('esca',384,'node',12.86),('esca',385,'node',15.8798),('esca',386,'node',32.2106),('esca',387,'node',34.754),('esca',388,'node',4.29293),('esca',389,'node',10.2378),('esca',390,'node',5.58028),('esca',391,'node',2.69158),('esca',392,'node',6.77299),('esca',393,'node',9.56195),('esca',394,'node',14.3967),('esca',395,'node',4.04353),('esca',396,'node',1),('esca',397,'node',0.927431),('esca',398,'node',27.2589),('esca',399,'node',12.0306),('esca',400,'node',3.79673),('esca',401,'node',1.87103),('esca',402,'node',7.5808),('esca',403,'node',3.57523),('esca',405,'node',5.68435),('esca',406,'node',0.892724),('esca',407,'node',1.67681),('esca',408,'node',2.43645),('esca',409,'node',2.66226),('esca',410,'node',1),('esca',411,'node',1),('esca',412,'node',1.71636),('esca',413,'node',2.59614),('esca',414,'node',6.8127),('esca',416,'node',0.906287),('esca',417,'node',2.70817),('esca',418,'node',5.74718),('esca',419,'node',2.32653),('esca',421,'node',23.5955),('esca',422,'node',4.15268),('esca',424,'node',1.93838),('esca',425,'node',3.65565),('esca',426,'node',7.37805),('esca',427,'node',1.72502),('esca',428,'node',1.71868),('esca',429,'node',4.75716),('esca',430,'node',2.71503),('esca',431,'node',2.44084),('esca',432,'node',2.68719),('esca',433,'node',3.58197),('esca',434,'node',1),('esca',435,'node',1.76096),('esca',437,'node',3.31276),('esca',438,'node',3.26869),('esca',439,'node',3.32839),('esca',440,'node',3.69099),('esca',442,'node',2.27493),('esca',443,'node',1.5371),('esca',445,'node',1.8092),('esca',446,'node',3.27465),('esca',448,'node',3.64584),('esca',450,'node',5.36839),('esse',351,'node',4.53047),('esse',352,'node',10.2193),('esse',353,'node',0.71),('esse',354,'node',36.7487),('esse',355,'node',5.13385),('esse',356,'node',4.08662),('esse',357,'node',14.3137),('esse',358,'node',9.83297),('esse',359,'node',7.6165),('esse',360,'node',17.1307),('esse',361,'node',8.79358),('esse',362,'node',8.02103),('esse',363,'node',28.4439),('esse',364,'node',14.6688),('esse',365,'node',7.06604),('esse',366,'node',10.8399),('esse',367,'node',15.9511),('esse',368,'node',1.71191),('esse',369,'node',17.5292),('esse',370,'node',18.6609),('esse',371,'node',2.4792),('esse',372,'node',5.98599),('esse',373,'node',8.49179),('esse',374,'node',29.8377),('esse',375,'node',2.78848),('esse',376,'node',11.2765),('esse',377,'node',4.61406),('esse',378,'node',9.9653),('esse',379,'node',7.26479),('esse',380,'node',7.99548),('esse',381,'node',2.37786),('esse',382,'node',12.9252),('esse',384,'node',29.2318),('esse',385,'node',22.4342),('esse',386,'node',19.1111),('esse',387,'node',12.2699),('esse',388,'node',5.90802),('esse',389,'node',8.51583),('esse',390,'node',1.86366),('esse',391,'node',0.819249),('esse',392,'node',6.67219),('esse',393,'node',7.21019),('esse',394,'node',35.1628),('esse',395,'node',3.94898),('esse',396,'node',8.76456),('esse',397,'node',0.824901),('esse',398,'node',6.24044),('esse',399,'node',27.1437),('esse',400,'node',7.13231),('esse',401,'node',0.771698),('esse',402,'node',3.45491),('esse',403,'node',3.3387),('esse',404,'node',1),('esse',405,'node',2.7516),('esse',406,'node',3.62742),('esse',407,'node',3.57649),('esse',408,'node',5.07337),('esse',409,'node',1.65811),('esse',410,'node',1.7571),('esse',411,'node',1.68958),('esse',412,'node',4.09547),('esse',413,'node',3.95067),('esse',414,'node',1.71211),('esse',416,'node',2.67896),('esse',417,'node',1.78951),('esse',418,'node',3.4612),('esse',419,'node',0.757065),('esse',420,'node',0.802752),('esse',421,'node',4.28518),('esse',422,'node',1.94209),('esse',423,'node',3.42952),('esse',424,'node',2.52887),('esse',425,'node',1),('esse',426,'node',22.6431),('esse',427,'node',5.12754),('esse',428,'node',0.976851),('esse',429,'node',2.89272),('esse',430,'node',1),('esse',431,'node',1.57493),('esse',432,'node',2.61108),('esse',433,'node',3.32099),('esse',434,'node',2.86995),('esse',435,'node',3.62544),('esse',437,'node',4.99024),('esse',438,'node',3.35241),('esse',439,'node',1.72942),('esse',442,'node',1.71636),('esse',443,'node',3.62415),('esse',444,'node',1.81092),('esse',445,'node',1.76431),('esse',446,'node',4.85398),('esse',447,'node',5.41772),('esse',448,'node',6.4947),('esse',449,'node',2.52525),('esse',450,'node',1.65893),('euismod',351,'node',6.29675),('euismod',352,'node',7.60973),('euismod',353,'node',1.73841),('euismod',354,'node',14.3102),('euismod',355,'node',3.8709),('euismod',356,'node',5.6598),('euismod',357,'node',43.4699),('euismod',358,'node',11.2633),('euismod',359,'node',11.2879),('euismod',360,'node',19.4627),('euismod',361,'node',6.38217),('euismod',362,'node',4.71459),('euismod',363,'node',8.38356),('euismod',364,'node',14.9278),('euismod',365,'node',5.69517),('euismod',366,'node',22.1872),('euismod',367,'node',13.7519),('euismod',368,'node',0.931053),('euismod',369,'node',16.1018),('euismod',370,'node',15.4392),('euismod',372,'node',7.90915),('euismod',373,'node',8.95238),('euismod',374,'node',6.48419),('euismod',375,'node',4.62336),('euismod',376,'node',15.5582),('euismod',377,'node',4.12405),('euismod',378,'node',23.594),('euismod',379,'node',4.99141),('euismod',380,'node',5.08191),('euismod',381,'node',2.25453),('euismod',382,'node',32.9636),('euismod',383,'node',2.53253),('euismod',384,'node',10.5207),('euismod',385,'node',17.7336),('euismod',386,'node',9.63761),('euismod',387,'node',31.9308),('euismod',388,'node',7.42422),('euismod',389,'node',9.52606),('euismod',390,'node',0.771698),('euismod',391,'node',2.34926),('euismod',392,'node',26.2212),('euismod',393,'node',7.83864),('euismod',394,'node',10.4999),('euismod',395,'node',3.9571),('euismod',396,'node',3.59845),('euismod',397,'node',0.839384),('euismod',398,'node',9.52083),('euismod',399,'node',11.8207),('euismod',400,'node',6.22471),('euismod',401,'node',4.47208),('euismod',402,'node',0.714225),('euismod',403,'node',4.26551),('euismod',404,'node',0.845322),('euismod',405,'node',5.75315),('euismod',406,'node',1.66905),('euismod',407,'node',3.16046),('euismod',408,'node',5.03287),('euismod',409,'node',3.5793),('euismod',411,'node',1),('euismod',412,'node',3.06973),('euismod',413,'node',4.15853),('euismod',414,'node',8.31876),('euismod',415,'node',3.4628),('euismod',416,'node',0.876337),('euismod',417,'node',3.29496),('euismod',418,'node',6.73523),('euismod',419,'node',4.17408),('euismod',420,'node',1.75233),('euismod',421,'node',1.83706),('euismod',422,'node',1.76652),('euismod',423,'node',3.56382),('euismod',424,'node',2.47772),('euismod',425,'node',1.63873),('euismod',426,'node',2.10511),('euismod',427,'node',2.74711),('euismod',429,'node',2.73059),('euismod',430,'node',4.39344),('euismod',431,'node',2.31403),('euismod',432,'node',3.57918),('euismod',433,'node',5.06857),('euismod',434,'node',0.916736),('euismod',435,'node',2.66368),('euismod',436,'node',1.83063),('euismod',437,'node',5.00527),('euismod',438,'node',1.57651),('euismod',439,'node',4.22479),('euismod',440,'node',1),('euismod',441,'node',1.9347),('euismod',442,'node',1.52514),('euismod',443,'node',1),('euismod',445,'node',2.56397),('euismod',446,'node',4.26264),('euismod',447,'node',3.26351),('euismod',448,'node',1),('euismod',449,'node',3.59412),('euismod',450,'node',1.73841),('eum',351,'node',3.89726),('eum',352,'node',12.4396),('eum',353,'node',0.707906),('eum',354,'node',14.3578),('eum',355,'node',6.6128),('eum',356,'node',5.18032),('eum',357,'node',15.2256),('eum',358,'node',6.8133),('eum',359,'node',4.59336),('eum',360,'node',21.8636),('eum',361,'node',2.19265),('eum',362,'node',9.30571),('eum',363,'node',8.54454),('eum',364,'node',34.4892),('eum',365,'node',8.37029),('eum',366,'node',28.0646),('eum',367,'node',19.1997),('eum',368,'node',2.58237),('eum',369,'node',16.3142),('eum',370,'node',13.0701),('eum',371,'node',2.24409),('eum',372,'node',11.7208),('eum',373,'node',4.0017),('eum',374,'node',32.4274),('eum',375,'node',3.39684),('eum',376,'node',11.7759),('eum',377,'node',2.46184),('eum',378,'node',10.7965),('eum',379,'node',12.8272),('eum',380,'node',5.31316),('eum',381,'node',2.30189),('eum',382,'node',13.2525),('eum',383,'node',3.85746),('eum',384,'node',46.7211),('eum',385,'node',29.9835),('eum',386,'node',13.5026),('eum',387,'node',16.2065),('eum',388,'node',6.47881),('eum',389,'node',10.7272),('eum',390,'node',1.49177),('eum',391,'node',3.85963),('eum',392,'node',7.04559),('eum',393,'node',13.0698),('eum',394,'node',14.9602),('eum',395,'node',1.78951),('eum',396,'node',8.22139),('eum',397,'node',0.923838),('eum',398,'node',7.01574),('eum',399,'node',54.9664),('eum',400,'node',3.90119),('eum',401,'node',2),('eum',402,'node',2.45303),('eum',403,'node',3.29342),('eum',404,'node',2.67896),('eum',405,'node',2.32565),('eum',406,'node',4.58267),('eum',407,'node',6.18818),('eum',408,'node',3.84735),('eum',409,'node',0.879565),('eum',410,'node',2.80418),('eum',411,'node',0.997306),('eum',412,'node',2.72502),('eum',413,'node',2.51155),('eum',414,'node',1.48133),('eum',415,'node',3.66273),('eum',416,'node',1),('eum',417,'node',2.81092),('eum',418,'node',9.30344),('eum',420,'node',2.65317),('eum',421,'node',1.77923),('eum',422,'node',1.50699),('eum',423,'node',2.8894),('eum',425,'node',0.813674),('eum',426,'node',4.13904),('eum',427,'node',1.54147),('eum',428,'node',0.972861),('eum',429,'node',0.882818),('eum',430,'node',2.50702),('eum',431,'node',1.51918),('eum',432,'node',0.923838),('eum',433,'node',2.48566),('eum',435,'node',2.78642),('eum',437,'node',5.28946),('eum',438,'node',2.2934),('eum',439,'node',1.55271),('eum',441,'node',2.88065),('eum',442,'node',1.4657),('eum',443,'node',1.73165),('eum',444,'node',2.82653),('eum',445,'node',1.71494),('eum',446,'node',0.913226),('eum',447,'node',3.33061),('eum',448,'node',1.82206),('eum',449,'node',2.44615),('eum',450,'node',3.26086),('exerci',351,'node',4.3015),('exerci',352,'node',9.26222),('exerci',353,'node',2.42213),('exerci',354,'node',18.8384),('exerci',355,'node',7.07203),('exerci',356,'node',1.47504),('exerci',357,'node',16.3012),('exerci',358,'node',8.41547),('exerci',359,'node',7.27126),('exerci',360,'node',12.124),('exerci',361,'node',32.668),('exerci',362,'node',7.76337),('exerci',363,'node',10.8054),('exerci',364,'node',8.80933),('exerci',365,'node',27.5672),('exerci',366,'node',6.26097),('exerci',367,'node',11.0778),('exerci',368,'node',2.5023),('exerci',369,'node',19.4341),('exerci',370,'node',17.4448),('exerci',371,'node',3.96626),('exerci',372,'node',40.7019),('exerci',373,'node',9.86196),('exerci',374,'node',8.19896),('exerci',375,'node',6.26358),('exerci',376,'node',19.6967),('exerci',377,'node',2.90539),('exerci',378,'node',5.70407),('exerci',379,'node',6.30074),('exerci',380,'node',8.22718),('exerci',381,'node',29.059),('exerci',382,'node',11.7543),('exerci',383,'node',1.7767),('exerci',384,'node',12.804),('exerci',385,'node',37.0119),('exerci',386,'node',11.9491),('exerci',387,'node',34.2347),('exerci',388,'node',6.54418),('exerci',389,'node',11.3565),('exerci',390,'node',2.362),('exerci',391,'node',1.47263),('exerci',392,'node',6.96654),('exerci',393,'node',9.85007),('exerci',394,'node',5.65573),('exerci',395,'node',2.39663),('exerci',396,'node',4.58503),('exerci',397,'node',0.833529),('exerci',398,'node',11.7737),('exerci',399,'node',19.0308),('exerci',400,'node',9.15846),('exerci',401,'node',2.74975),('exerci',402,'node',2.14916),('exerci',403,'node',1),('exerci',404,'node',0.879565),('exerci',405,'node',1.43273),('exerci',406,'node',20.6837),('exerci',407,'node',1.60665),('exerci',408,'node',1.61581),('exerci',409,'node',3.64309),('exerci',410,'node',2),('exerci',411,'node',2.77754),('exerci',412,'node',3.41772),('exerci',413,'node',1.50141),('exerci',414,'node',2),('exerci',415,'node',0.842342),('exerci',416,'node',1.81925),('exerci',417,'node',3.83817),('exerci',418,'node',3.79116),('exerci',419,'node',1.66787),('exerci',420,'node',0.961087),('exerci',421,'node',1.90428),('exerci',422,'node',2.7767),('exerci',423,'node',3.27513),('exerci',424,'node',2.72516),('exerci',425,'node',1.78434),('exerci',426,'node',6.27493),('exerci',427,'node',2.39581),('exerci',428,'node',2.87313),('exerci',430,'node',1.64171),('exerci',431,'node',1.59815),('exerci',432,'node',1.81367),('exerci',433,'node',2.54772),('exerci',437,'node',1.48598),('exerci',438,'node',2.24774),('exerci',439,'node',3),('exerci',440,'node',1.56615),('exerci',441,'node',1),('exerci',442,'node',2.59135),('exerci',443,'node',3.22022),('exerci',444,'node',0.78951),('exerci',445,'node',2.46062),('exerci',446,'node',3.99154),('exerci',448,'node',2.83645),('exerci',449,'node',25.0402),('exerci',450,'node',1.70791),('exputo',351,'node',5.75523),('exputo',352,'node',11.6574),('exputo',353,'node',2.41581),('exputo',354,'node',11.1078),('exputo',355,'node',4.78475),('exputo',356,'node',3.86865),('exputo',357,'node',15.9929),('exputo',358,'node',8.65193),('exputo',359,'node',9.85779),('exputo',360,'node',33.5477),('exputo',361,'node',6.66039),('exputo',362,'node',5.93082),('exputo',363,'node',34.0682),('exputo',364,'node',5.9507),('exputo',365,'node',9.00866),('exputo',366,'node',10.7666),('exputo',367,'node',9.51706),('exputo',368,'node',3.28153),('exputo',369,'node',11.7597),('exputo',370,'node',17.7883),('exputo',371,'node',3.79212),('exputo',372,'node',5.53477),('exputo',373,'node',5.70315),('exputo',374,'node',26.5461),('exputo',375,'node',7.60084),('exputo',376,'node',19.431),('exputo',377,'node',4.32625),('exputo',378,'node',28.9795),('exputo',379,'node',5.7147),('exputo',380,'node',23.9601),('exputo',381,'node',3.38818),('exputo',382,'node',10.8069),('exputo',384,'node',11.8977),('exputo',385,'node',11.7776),('exputo',386,'node',12.1558),('exputo',387,'node',19.1778),('exputo',388,'node',30.5169),('exputo',389,'node',16.0896),('exputo',390,'node',4.10984),('exputo',391,'node',3.51342),('exputo',392,'node',9.23918),('exputo',393,'node',12.4875),('exputo',394,'node',14.3372),('exputo',395,'node',2.36434),('exputo',396,'node',6.28104),('exputo',397,'node',1.8941),('exputo',398,'node',8.89099),('exputo',399,'node',10.1049),('exputo',400,'node',5.20102),('exputo',401,'node',1.75235),('exputo',402,'node',3.93291),('exputo',403,'node',2.74681),('exputo',404,'node',0.993146),('exputo',405,'node',3.97552),('exputo',406,'node',1.64475),('exputo',407,'node',0.7017),('exputo',408,'node',5.29896),('exputo',409,'node',3.62057),('exputo',410,'node',0.779231),('exputo',412,'node',6.00877),('exputo',413,'node',1.60678),('exputo',414,'node',3.39864),('exputo',415,'node',3.66787),('exputo',416,'node',2.84832),('exputo',417,'node',0.889397),('exputo',418,'node',5.56941),('exputo',419,'node',0.729424),('exputo',421,'node',28.6647),('exputo',422,'node',1.74762),('exputo',423,'node',1.53173),('exputo',424,'node',0.76431),('exputo',425,'node',4.54068),('exputo',426,'node',3),('exputo',427,'node',4.28578),('exputo',428,'node',0.827757),('exputo',429,'node',2),('exputo',430,'node',4.15461),('exputo',431,'node',2.53351),('exputo',432,'node',2.73137),('exputo',433,'node',28.4126),('exputo',434,'node',1),('exputo',435,'node',0.863659),('exputo',436,'node',2.60913),('exputo',437,'node',3.72156),('exputo',438,'node',3.56938),('exputo',439,'node',3.65059),('exputo',440,'node',0.822065),('exputo',441,'node',1),('exputo',442,'node',4.22102),('exputo',443,'node',2.54696),('exputo',444,'node',1.90286),('exputo',445,'node',4.42393),('exputo',446,'node',1.71),('exputo',447,'node',0.740689),('exputo',448,'node',1),('exputo',449,'node',1.98902),('exputo',450,'node',2.16772),('facilisi',351,'node',6.51868),('facilisi',352,'node',6.36701),('facilisi',353,'node',2.99164),('facilisi',354,'node',35.9642),('facilisi',355,'node',2.35311),('facilisi',356,'node',2.97274),('facilisi',357,'node',31.5119),('facilisi',358,'node',5.10328),('facilisi',359,'node',38.7157),('facilisi',360,'node',38.4062),('facilisi',361,'node',4.61188),('facilisi',362,'node',3.25067),('facilisi',363,'node',5.21655),('facilisi',364,'node',13.5217),('facilisi',365,'node',4.59919),('facilisi',366,'node',35.8873),('facilisi',367,'node',13.0879),('facilisi',368,'node',1),('facilisi',369,'node',19.2041),('facilisi',370,'node',13.6101),('facilisi',371,'node',5.42431),('facilisi',372,'node',12.7874),('facilisi',373,'node',17.1261),('facilisi',374,'node',5.34866),('facilisi',375,'node',3.66353),('facilisi',376,'node',13.9182),('facilisi',377,'node',24.5508),('facilisi',378,'node',7.89435),('facilisi',379,'node',6.9389),('facilisi',380,'node',2.08684),('facilisi',381,'node',4.52018),('facilisi',382,'node',9.11287),('facilisi',384,'node',16.6524),('facilisi',385,'node',18.0952),('facilisi',386,'node',10.508),('facilisi',387,'node',12.5871),('facilisi',388,'node',6.38163),('facilisi',389,'node',34.7014),('facilisi',390,'node',2.6046),('facilisi',391,'node',2.94583),('facilisi',392,'node',10.5488),('facilisi',393,'node',13.3016),('facilisi',394,'node',17.5778),('facilisi',395,'node',3.26734),('facilisi',396,'node',5.84586),('facilisi',397,'node',1.91323),('facilisi',398,'node',5.9225),('facilisi',399,'node',14.0567),('facilisi',400,'node',7.37892),('facilisi',401,'node',3.59443),('facilisi',402,'node',4.28105),('facilisi',403,'node',2.72617),('facilisi',404,'node',1.84832),('facilisi',405,'node',3.52506),('facilisi',406,'node',5.67415),('facilisi',407,'node',2.86628),('facilisi',408,'node',3.54124),('facilisi',409,'node',2.5929),('facilisi',410,'node',1),('facilisi',411,'node',2),('facilisi',412,'node',1.51336),('facilisi',413,'node',2.48033),('facilisi',414,'node',1.99315),('facilisi',415,'node',2),('facilisi',416,'node',2.91674),('facilisi',417,'node',21.7476),('facilisi',418,'node',4.74993),('facilisi',419,'node',5.09098),('facilisi',421,'node',3.22638),('facilisi',422,'node',0.784336),('facilisi',423,'node',2.53116),('facilisi',424,'node',3.48111),('facilisi',425,'node',4.51058),('facilisi',426,'node',6.30963),('facilisi',427,'node',23.0595),('facilisi',428,'node',1.81092),('facilisi',429,'node',2.98902),('facilisi',430,'node',3.48941),('facilisi',431,'node',1.83353),('facilisi',432,'node',3.77938),('facilisi',433,'node',1.57314),('facilisi',434,'node',5.24405),('facilisi',437,'node',2.8292),('facilisi',438,'node',3.2377),('facilisi',439,'node',2.47251),('facilisi',440,'node',2.6247),('facilisi',441,'node',1.9347),('facilisi',442,'node',1.71366),('facilisi',443,'node',1.56764),('facilisi',444,'node',2.62044),('facilisi',445,'node',1.72502),('facilisi',446,'node',4.67696),('facilisi',447,'node',3.61323),('facilisi',449,'node',0.889397),('facilisi',450,'node',2.6918),('facilisis',351,'node',6.46891),('facilisis',352,'node',5.05165),('facilisis',353,'node',7.45769),('facilisis',354,'node',35.1713),('facilisis',355,'node',6.76317),('facilisis',356,'node',3.07731),('facilisis',357,'node',32.9348),('facilisis',358,'node',7.72461),('facilisis',359,'node',7.99657),('facilisis',360,'node',17.3792),('facilisis',361,'node',6.99973),('facilisis',362,'node',7.73099),('facilisis',363,'node',9.33642),('facilisis',364,'node',21.9585),('facilisis',365,'node',26.9801),('facilisis',366,'node',10.6784),('facilisis',367,'node',30.5627),('facilisis',368,'node',2.51656),('facilisis',369,'node',56.9704),('facilisis',370,'node',12.6364),('facilisis',371,'node',3.40214),('facilisis',372,'node',4.87609),('facilisis',373,'node',11.1548),('facilisis',374,'node',13.0305),('facilisis',375,'node',4.05476),('facilisis',376,'node',35.1005),('facilisis',377,'node',1.70187),('facilisis',378,'node',4.57117),('facilisis',379,'node',3.78645),('facilisis',380,'node',3.75834),('facilisis',381,'node',2.5656),('facilisis',382,'node',15.0003),('facilisis',383,'node',0.833529),('facilisis',384,'node',14.7934),('facilisis',385,'node',14.0176),('facilisis',386,'node',16.814),('facilisis',387,'node',22.5043),('facilisis',388,'node',5.2764),('facilisis',389,'node',15.159),('facilisis',390,'node',2.45849),('facilisis',391,'node',1.48396),('facilisis',392,'node',6.13399),('facilisis',393,'node',7.78091),('facilisis',394,'node',11.1938),('facilisis',395,'node',4.29199),('facilisis',396,'node',4.38346),('facilisis',397,'node',2.52454),('facilisis',398,'node',8.58656),('facilisis',399,'node',14.0463),('facilisis',400,'node',5.25096),('facilisis',401,'node',3.41648),('facilisis',402,'node',1.83353),('facilisis',403,'node',0.980874),('facilisis',404,'node',0.836446),('facilisis',405,'node',3.41581),('facilisis',406,'node',0.752312),('facilisis',407,'node',29.1709),('facilisis',408,'node',29.5147),('facilisis',409,'node',1.80204),('facilisis',410,'node',3.89945),('facilisis',411,'node',0.833529),('facilisis',412,'node',4.82881),('facilisis',413,'node',4.62284),('facilisis',414,'node',2.49306),('facilisis',415,'node',0.813674),('facilisis',416,'node',2.84832),('facilisis',417,'node',0.776703),('facilisis',418,'node',3.69848),('facilisis',419,'node',4.0812),('facilisis',420,'node',1.80818),('facilisis',421,'node',1.67169),('facilisis',422,'node',1.71335),('facilisis',423,'node',1.51918),('facilisis',424,'node',0.769219),('facilisis',425,'node',3.17087),('facilisis',426,'node',5.8368),('facilisis',427,'node',3.06832),('facilisis',429,'node',1.8894),('facilisis',430,'node',2.44463),('facilisis',431,'node',0.786915),('facilisis',432,'node',4.5233),('facilisis',433,'node',3.9188),('facilisis',434,'node',1.61652),('facilisis',435,'node',2.73837),('facilisis',436,'node',2),('facilisis',437,'node',1.77923),('facilisis',438,'node',2.32152),('facilisis',439,'node',3.25464),('facilisis',440,'node',3.48948),('facilisis',441,'node',0.997306),('facilisis',442,'node',1.45263),('facilisis',443,'node',5.66983),('facilisis',444,'node',2.5399),('facilisis',445,'node',1),('facilisis',446,'node',7.17472),('facilisis',447,'node',2.73614),('facilisis',448,'node',1),('facilisis',449,'node',0.771698),('facilisis',450,'node',0.71),('fere',351,'node',6.88836),('fere',352,'node',6.65858),('fere',353,'node',1.55623),('fere',354,'node',18.2492),('fere',355,'node',4.68167),('fere',356,'node',24.0364),('fere',357,'node',11.1698),('fere',358,'node',29.4924),('fere',359,'node',6.61204),('fere',360,'node',35.7063),('fere',361,'node',9.07871),('fere',362,'node',5.1897),('fere',363,'node',9.69972),('fere',364,'node',15.3418),('fere',365,'node',8.68149),('fere',366,'node',37.2925),('fere',367,'node',31.991),('fere',368,'node',4.58084),('fere',369,'node',15.3959),('fere',370,'node',18.6957),('fere',371,'node',5.46724),('fere',372,'node',10.2848),('fere',373,'node',8.51968),('fere',374,'node',15.0311),('fere',375,'node',4.15754),('fere',376,'node',21.2685),('fere',377,'node',2.3182),('fere',378,'node',34.2885),('fere',379,'node',8.95259),('fere',380,'node',3.87599),('fere',381,'node',2.58132),('fere',382,'node',15.1978),('fere',383,'node',1),('fere',384,'node',14.7409),('fere',385,'node',17.9362),('fere',386,'node',10.9249),('fere',387,'node',11.912),('fere',388,'node',11.4758),('fere',389,'node',9.89159),('fere',390,'node',3.38281),('fere',391,'node',5.87093),('fere',392,'node',7.93097),('fere',393,'node',51.3026),('fere',394,'node',17.769),('fere',395,'node',7.05859),('fere',396,'node',5.12629),('fere',397,'node',1.86055),('fere',398,'node',5.55082),('fere',399,'node',15.5598),('fere',400,'node',8.42969),('fere',401,'node',0.916736),('fere',402,'node',0.808176),('fere',403,'node',1.82776),('fere',404,'node',1),('fere',405,'node',4.30688),('fere',406,'node',3.16845),('fere',407,'node',1.4702),('fere',408,'node',1.41166),('fere',409,'node',2.59823),('fere',411,'node',1),('fere',412,'node',4.10755),('fere',413,'node',1.52166),('fere',414,'node',25.7285),('fere',415,'node',4.45289),('fere',417,'node',0.892724),('fere',418,'node',2.73165),('fere',419,'node',1.76431),('fere',420,'node',0.934703),('fere',421,'node',1.87634),('fere',422,'node',25.1039),('fere',423,'node',2.62849),('fere',424,'node',1.9689),('fere',425,'node',3.29861),('fere',426,'node',5.65407),('fere',427,'node',3.00515),('fere',429,'node',1),('fere',430,'node',1.74298),('fere',431,'node',3.61969),('fere',432,'node',2.55687),('fere',433,'node',3.31604),('fere',434,'node',0.827757),('fere',435,'node',0.810915),('fere',436,'node',0.810915),('fere',437,'node',4.13606),('fere',439,'node',3.20109),('fere',441,'node',1),('fere',442,'node',3.1982),('fere',443,'node',2),('fere',445,'node',5.09047),('fere',446,'node',4.83263),('fere',447,'node',26.755),('fere',448,'node',27),('fere',449,'node',2.72191),('fere',450,'node',2.25078),('feugiat',351,'node',4.42102),('feugiat',352,'node',15.1677),('feugiat',353,'node',1.65043),('feugiat',354,'node',18.9779),('feugiat',355,'node',5.01335),('feugiat',356,'node',3.58971),('feugiat',357,'node',11.415),('feugiat',358,'node',7.35369),('feugiat',359,'node',7.94006),('feugiat',360,'node',17.6198),('feugiat',361,'node',4.37703),('feugiat',362,'node',0.754681),('feugiat',363,'node',6.58049),('feugiat',364,'node',34.0491),('feugiat',365,'node',9.97144),('feugiat',366,'node',13.6647),('feugiat',367,'node',18.9294),('feugiat',368,'node',2.89272),('feugiat',369,'node',40.5681),('feugiat',370,'node',20.536),('feugiat',371,'node',4.73281),('feugiat',372,'node',5.04289),('feugiat',373,'node',8.24908),('feugiat',374,'node',10.7304),('feugiat',375,'node',3.78278),('feugiat',376,'node',38.7397),('feugiat',377,'node',3.32318),('feugiat',378,'node',8.35449),('feugiat',379,'node',6.99919),('feugiat',380,'node',5.30809),('feugiat',381,'node',1.45664),('feugiat',382,'node',30.8098),('feugiat',383,'node',1.64099),('feugiat',384,'node',18.9012),('feugiat',385,'node',27.2961),('feugiat',386,'node',51.3304),('feugiat',387,'node',60.6532),('feugiat',388,'node',4.45848),('feugiat',389,'node',13.919),('feugiat',390,'node',2.41991),('feugiat',391,'node',4.22939),('feugiat',392,'node',10.1903),('feugiat',393,'node',6.01411),('feugiat',394,'node',13.1213),('feugiat',395,'node',0.736141),('feugiat',396,'node',29.1299),('feugiat',397,'node',0.913226),('feugiat',398,'node',3.48889),('feugiat',399,'node',34.8351),('feugiat',400,'node',5.98222),('feugiat',402,'node',2.36299),('feugiat',403,'node',0.76188),('feugiat',405,'node',1.70791),('feugiat',406,'node',4.68299),('feugiat',407,'node',4.80296),('feugiat',408,'node',1.69966),('feugiat',409,'node',2.50645),('feugiat',410,'node',2.77705),('feugiat',411,'node',3.65306),('feugiat',412,'node',1.50531),('feugiat',413,'node',0.742984),('feugiat',415,'node',2.88373),('feugiat',417,'node',2.64632),('feugiat',418,'node',8.18529),('feugiat',419,'node',4.49216),('feugiat',420,'node',2.70816),('feugiat',421,'node',1.71762),('feugiat',422,'node',3.56463),('feugiat',423,'node',2.42331),('feugiat',424,'node',0.889397),('feugiat',425,'node',1.7767),('feugiat',426,'node',5.45302),('feugiat',427,'node',1),('feugiat',428,'node',1.87313),('feugiat',429,'node',1),('feugiat',430,'node',5.36413),('feugiat',431,'node',2.45907),('feugiat',433,'node',2.40175),('feugiat',434,'node',1),('feugiat',435,'node',1.81925),('feugiat',436,'node',2.48153),('feugiat',437,'node',0.747619),('feugiat',438,'node',29.3664),('feugiat',439,'node',2.79954),('feugiat',440,'node',2),('feugiat',441,'node',1),('feugiat',442,'node',3.38631),('feugiat',443,'node',3.07109),('feugiat',444,'node',1),('feugiat',445,'node',3.3195),('feugiat',446,'node',4.97486),('feugiat',447,'node',0.98493),('feugiat',449,'node',0.781775),('feugiat',450,'node',2.53607),('fri',401,'node',0.824901),('fri',402,'node',1.72721),('fri',403,'node',0.854391),('fri',404,'node',0.863659),('fri',405,'node',1.55687),('fri',406,'node',1.50065),('fri',407,'node',1.76676),('fri',408,'node',1.72283),('fri',409,'node',1.78691),('fri',410,'node',1),('fri',411,'node',1),('fri',412,'node',1.52792),('fri',413,'node',0.808176),('fri',414,'node',1.58373),('fri',415,'node',0.797402),('fri',416,'node',0.942091),('fri',417,'node',0.848323),('fri',418,'node',1.5074),('fri',419,'node',0.857458),('fri',420,'node',0.842342),('fri',421,'node',1.80545),('fri',422,'node',0.833529),('fri',423,'node',1.72107),('fri',424,'node',1.81645),('fri',425,'node',1.68085),('fri',426,'node',1.50531),('fri',427,'node',1.50729),('fri',428,'node',1.94209),('fri',429,'node',1),('fri',430,'node',0.873132),('fri',431,'node',1.58382),('fri',432,'node',1),('fri',433,'node',1),('fri',434,'node',1),('fri',435,'node',0.766757),('fri',436,'node',1),('fri',437,'node',0.810915),('fri',438,'node',0.800068),('fri',439,'node',1.76188),('fri',440,'node',1.79115),('fri',441,'node',0.976851),('fri',442,'node',0.769219),('fri',443,'node',0.78951),('fri',444,'node',1),('fri',445,'node',0.813674),('fri',446,'node',1.72066),('fri',447,'node',1.66973),('fri',448,'node',1.8894),('fri',449,'node',0.794753),('fri',450,'node',1.47279),('gemino',351,'node',6.90577),('gemino',352,'node',28.6064),('gemino',353,'node',2.53752),('gemino',354,'node',15.9339),('gemino',355,'node',6.58819),('gemino',356,'node',6.03062),('gemino',357,'node',17.3274),('gemino',358,'node',8.62147),('gemino',359,'node',8.88606),('gemino',360,'node',15.4215),('gemino',361,'node',22.7007),('gemino',362,'node',5.31373),('gemino',363,'node',11.962),('gemino',364,'node',29.1113),('gemino',365,'node',8.6337),('gemino',366,'node',9.59987),('gemino',367,'node',8.62037),('gemino',368,'node',29.4303),('gemino',369,'node',19.8281),('gemino',370,'node',18.7765),('gemino',371,'node',2.33864),('gemino',372,'node',6.21161),('gemino',373,'node',7.37324),('gemino',374,'node',11.1149),('gemino',375,'node',4.32918),('gemino',376,'node',17.4109),('gemino',377,'node',1.5195),('gemino',378,'node',7.05742),('gemino',379,'node',10.0282),('gemino',380,'node',3.18161),('gemino',381,'node',1.56895),('gemino',382,'node',9.72093),('gemino',383,'node',2.72162),('gemino',384,'node',11.8639),('gemino',385,'node',17.8084),('gemino',386,'node',29.6615),('gemino',387,'node',18.2018),('gemino',388,'node',5.10356),('gemino',389,'node',36.9451),('gemino',390,'node',1.56682),('gemino',391,'node',2.73165),('gemino',392,'node',5.6801),('gemino',393,'node',8.65517),('gemino',394,'node',57.5373),('gemino',395,'node',8.28635),('gemino',396,'node',5.93647),('gemino',397,'node',1.82206),('gemino',398,'node',23.211),('gemino',399,'node',9.1306),('gemino',400,'node',5.70808),('gemino',401,'node',3.43001),('gemino',402,'node',6.76682),('gemino',403,'node',2.58638),('gemino',404,'node',3),('gemino',405,'node',3.24505),('gemino',406,'node',4.14966),('gemino',407,'node',0.725015),('gemino',408,'node',1.59095),('gemino',409,'node',4.03365),('gemino',411,'node',2.8896),('gemino',412,'node',2.59622),('gemino',413,'node',1.84263),('gemino',414,'node',2.49902),('gemino',415,'node',0.827757),('gemino',416,'node',1),('gemino',417,'node',1),('gemino',418,'node',4.54131),('gemino',419,'node',1.5234),('gemino',420,'node',1),('gemino',421,'node',2.68545),('gemino',423,'node',1.61358),('gemino',425,'node',1),('gemino',426,'node',4.55869),('gemino',427,'node',26.725),('gemino',428,'node',24.4944),('gemino',429,'node',1),('gemino',430,'node',29.3842),('gemino',431,'node',1.55888),('gemino',432,'node',2.60734),('gemino',433,'node',1.53377),('gemino',435,'node',1),('gemino',437,'node',1.80007),('gemino',438,'node',2.23476),('gemino',439,'node',2.65273),('gemino',440,'node',1.81925),('gemino',441,'node',2),('gemino',442,'node',3.68121),('gemino',443,'node',2.73165),('gemino',445,'node',2.47497),('gemino',446,'node',1.46022),('gemino',447,'node',23.6187),('gemino',448,'node',1),('gemino',449,'node',0.779231),('gemino',450,'node',1.55208),('generate',351,'node',1.41398),('generate',352,'node',0.71),('generate',354,'node',2.08082),('generate',356,'node',1.39936),('generate',357,'node',3.08528),('generate',358,'node',1.54192),('generate',359,'node',0.754681),('generate',360,'node',2.77453),('generate',361,'node',1.41626),('generate',362,'node',1.43),('generate',364,'node',3.60092),('generate',365,'node',1.59506),('generate',366,'node',0.699655),('generate',367,'node',5.68593),('generate',369,'node',2.08489),('generate',370,'node',4.18676),('generate',371,'node',0.776703),('generate',372,'node',2.39125),('generate',373,'node',2.10757),('generate',375,'node',0.945829),('generate',376,'node',4.20671),('generate',377,'node',0.902857),('generate',378,'node',1.39535),('generate',379,'node',4.99894),('generate',380,'node',0.797402),('generate',381,'node',1),('generate',382,'node',0.697623),('generate',384,'node',2.0849),('generate',385,'node',2.08291),('generate',386,'node',5.77901),('generate',387,'node',1.39735),('generate',389,'node',1.39131),('generate',392,'node',0.697623),('generate',393,'node',2.09301),('generate',394,'node',1.38521),('generate',395,'node',1.47589),('generate',396,'node',0.7017),('generate',398,'node',1.4056),('generate',399,'node',1.38324),('generate',400,'node',0.705825),('generate',401,'node',0.833529),('generate',403,'node',0.863659),('generate',405,'node',1.56492),('generate',406,'node',0.774192),('generate',407,'node',0.774192),('generate',408,'node',0.729424),('generate',414,'node',0.745294),('generate',421,'node',1),('generate',422,'node',0.842342),('generate',426,'node',0.714225),('generate',435,'node',0.774192),('generate',436,'node',1),('generate',440,'node',0.957226),('generate',442,'node',0.776703),('generate',443,'node',0.797402),('generate',447,'node',0.794753),('generate',450,'node',0.757065),('genitus',351,'node',9.67797),('genitus',352,'node',5.68055),('genitus',353,'node',4.55141),('genitus',354,'node',17.827),('genitus',355,'node',4.00689),('genitus',356,'node',6.58025),('genitus',357,'node',28.3977),('genitus',358,'node',5.29861),('genitus',359,'node',11.2045),('genitus',360,'node',21.5413),('genitus',361,'node',25.5792),('genitus',362,'node',6.68399),('genitus',363,'node',6.39116),('genitus',364,'node',14.5718),('genitus',365,'node',8.7884),('genitus',366,'node',6.47345),('genitus',367,'node',8.75353),('genitus',368,'node',1.74298),('genitus',369,'node',18.7461),('genitus',370,'node',43.7489),('genitus',371,'node',4.09896),('genitus',372,'node',6.18972),('genitus',373,'node',8.28892),('genitus',374,'node',27.5245),('genitus',375,'node',8.4598),('genitus',376,'node',16.225),('genitus',377,'node',2.16698),('genitus',378,'node',9.67408),('genitus',379,'node',6.41712),('genitus',380,'node',7.83374),('genitus',381,'node',3.52403),('genitus',382,'node',31.3159),('genitus',383,'node',1.77923),('genitus',384,'node',35.4213),('genitus',385,'node',10.5577),('genitus',386,'node',12.9794),('genitus',387,'node',15.5714),('genitus',388,'node',3.56112),('genitus',389,'node',35.0088),('genitus',390,'node',2.85967),('genitus',391,'node',0.976851),('genitus',392,'node',13.797),('genitus',393,'node',11.2019),('genitus',394,'node',10.4657),('genitus',395,'node',1.44239),('genitus',396,'node',3.24788),('genitus',397,'node',1.72573),('genitus',398,'node',6.45068),('genitus',399,'node',13.0494),('genitus',400,'node',23.1595),('genitus',402,'node',22.3713),('genitus',403,'node',4.26446),('genitus',405,'node',0.776703),('genitus',406,'node',1.79344),('genitus',407,'node',3.84918),('genitus',408,'node',2.89778),('genitus',409,'node',2.60603),('genitus',410,'node',1.78178),('genitus',412,'node',4.17347),('genitus',413,'node',2.69612),('genitus',414,'node',2.84065),('genitus',415,'node',0.833529),('genitus',416,'node',1.63945),('genitus',418,'node',3.86299),('genitus',419,'node',0.913226),('genitus',420,'node',0.824901),('genitus',421,'node',2.8249),('genitus',422,'node',0.749958),('genitus',423,'node',2.46145),('genitus',424,'node',1.80818),('genitus',425,'node',2.75231),('genitus',426,'node',5.27317),('genitus',427,'node',2.71404),('genitus',430,'node',3.65382),('genitus',431,'node',0.824901),('genitus',433,'node',1.83734),('genitus',434,'node',1.9496),('genitus',435,'node',3),('genitus',436,'node',2.73201),('genitus',437,'node',2.5239),('genitus',438,'node',3.24582),('genitus',439,'node',4.39495),('genitus',440,'node',0.863659),('genitus',442,'node',2.59482),('genitus',443,'node',2.77419),('genitus',445,'node',4.05193),('genitus',446,'node',6.5004),('genitus',447,'node',2.75707),('genitus',448,'node',0.972861),('genitus',449,'node',0.842342),('genitus',450,'node',22.2386),('gilvus',351,'node',4.42955),('gilvus',352,'node',5.90724),('gilvus',353,'node',2.64127),('gilvus',354,'node',12.9775),('gilvus',355,'node',24.6808),('gilvus',356,'node',4.50168),('gilvus',357,'node',12.5589),('gilvus',358,'node',7.55865),('gilvus',359,'node',12.5514),('gilvus',360,'node',20.2731),('gilvus',361,'node',3.69224),('gilvus',362,'node',5.00489),('gilvus',363,'node',5.36305),('gilvus',364,'node',12.0436),('gilvus',365,'node',5.9392),('gilvus',366,'node',9.76913),('gilvus',367,'node',10.7962),('gilvus',368,'node',4.18024),('gilvus',369,'node',18.3223),('gilvus',370,'node',21.7534),('gilvus',371,'node',3.5723),('gilvus',372,'node',3.87219),('gilvus',373,'node',9.33682),('gilvus',374,'node',7.70651),('gilvus',375,'node',3.07101),('gilvus',376,'node',12.4551),('gilvus',377,'node',1.76188),('gilvus',378,'node',18.3067),('gilvus',379,'node',26.2001),('gilvus',380,'node',3.67478),('gilvus',381,'node',4.00038),('gilvus',382,'node',13.574),('gilvus',383,'node',1.80818),('gilvus',384,'node',15.9291),('gilvus',385,'node',16.4828),('gilvus',386,'node',15.5453),('gilvus',387,'node',12.8041),('gilvus',388,'node',7.25705),('gilvus',389,'node',11.2942),('gilvus',390,'node',2.37658),('gilvus',391,'node',2.98186),('gilvus',392,'node',13.2611),('gilvus',393,'node',6.66886),('gilvus',394,'node',21.095),('gilvus',395,'node',5.07429),('gilvus',396,'node',2.92719),('gilvus',397,'node',2),('gilvus',398,'node',5.29825),('gilvus',399,'node',10.5333),('gilvus',400,'node',4.92678),('gilvus',401,'node',3.62177),('gilvus',402,'node',26.9864),('gilvus',403,'node',1.83938),('gilvus',405,'node',4.27895),('gilvus',406,'node',2.68946),('gilvus',407,'node',3.15148),('gilvus',408,'node',1.42226),('gilvus',409,'node',4.49163),('gilvus',410,'node',3.77395),('gilvus',411,'node',2.84234),('gilvus',412,'node',4.82896),('gilvus',413,'node',2.88282),('gilvus',414,'node',1.52023),('gilvus',415,'node',1.65078),('gilvus',416,'node',0.968904),('gilvus',417,'node',3.6883),('gilvus',418,'node',3.36503),('gilvus',419,'node',1),('gilvus',420,'node',5.49041),('gilvus',421,'node',3.35155),('gilvus',422,'node',6.60419),('gilvus',423,'node',3.26876),('gilvus',424,'node',1.79212),('gilvus',425,'node',1.7686),('gilvus',426,'node',7.47492),('gilvus',427,'node',0.769219),('gilvus',428,'node',2.77828),('gilvus',429,'node',1),('gilvus',430,'node',5.36897),('gilvus',431,'node',4.59218),('gilvus',432,'node',1.74286),('gilvus',433,'node',29.3169),('gilvus',434,'node',1.92743),('gilvus',435,'node',20.6837),('gilvus',436,'node',3.83063),('gilvus',438,'node',3.464),('gilvus',439,'node',1.67635),('gilvus',440,'node',0.819249),('gilvus',441,'node',1),('gilvus',442,'node',2.36367),('gilvus',443,'node',3.05289),('gilvus',444,'node',0.792123),('gilvus',446,'node',2.87025),('gilvus',447,'node',1.66681),('gilvus',448,'node',0.949597),('gilvus',449,'node',0.819249),('gilvus',450,'node',1.43066),('gravis',351,'node',6.36),('gravis',352,'node',5.4896),('gravis',353,'node',6.36283),('gravis',354,'node',16.0847),('gravis',355,'node',24.0209),('gravis',356,'node',4.79046),('gravis',357,'node',13.3406),('gravis',358,'node',10.4453),('gravis',359,'node',9.25761),('gravis',360,'node',14.2132),('gravis',361,'node',6.52141),('gravis',362,'node',22.4472),('gravis',363,'node',6.22468),('gravis',364,'node',12.1366),('gravis',365,'node',9.7775),('gravis',366,'node',13.5387),('gravis',367,'node',27.1283),('gravis',368,'node',2.3355),('gravis',369,'node',22.582),('gravis',370,'node',18.0816),('gravis',371,'node',0.816452),('gravis',372,'node',5.87614),('gravis',373,'node',7.12488),('gravis',374,'node',6.33454),('gravis',375,'node',5.40234),('gravis',376,'node',21.5632),('gravis',377,'node',5.0085),('gravis',378,'node',9.87353),('gravis',379,'node',25.9521),('gravis',380,'node',6.32587),('gravis',381,'node',0.96498),('gravis',382,'node',27.1153),('gravis',383,'node',1.94583),('gravis',384,'node',18.4146),('gravis',385,'node',18.0812),('gravis',386,'node',16.7612),('gravis',387,'node',12.869),('gravis',388,'node',11.967),('gravis',389,'node',13.8459),('gravis',390,'node',4.07479),('gravis',391,'node',4.10113),('gravis',392,'node',9.60443),('gravis',393,'node',6.59855),('gravis',394,'node',15.6173),('gravis',395,'node',5.97768),('gravis',396,'node',7.12843),('gravis',397,'node',0.805455),('gravis',398,'node',9.21413),('gravis',399,'node',8.09229),('gravis',400,'node',4.98147),('gravis',401,'node',1.78434),('gravis',402,'node',0.72066),('gravis',403,'node',0.766757),('gravis',405,'node',2.85314),('gravis',406,'node',1.61467),('gravis',407,'node',1.72283),('gravis',408,'node',6.36652),('gravis',409,'node',0.774192),('gravis',410,'node',2),('gravis',411,'node',1.82776),('gravis',412,'node',3.27211),('gravis',413,'node',2.60699),('gravis',414,'node',1.89272),('gravis',415,'node',4.5278),('gravis',416,'node',1.80007),('gravis',417,'node',1.7986),('gravis',418,'node',3.30735),('gravis',419,'node',4.50272),('gravis',420,'node',3.61374),('gravis',421,'node',2.71032),('gravis',422,'node',2.82788),('gravis',423,'node',0.808176),('gravis',424,'node',5.0434),('gravis',425,'node',1.72336),('gravis',426,'node',2.89928),('gravis',427,'node',1.57034),('gravis',428,'node',1.61665),('gravis',429,'node',0.913226),('gravis',430,'node',3.21984),('gravis',431,'node',2.78403),('gravis',432,'node',2.88282),('gravis',434,'node',1),('gravis',435,'node',2.62952),('gravis',437,'node',3.47473),('gravis',438,'node',1.47234),('gravis',439,'node',3.44859),('gravis',440,'node',21.9784),('gravis',442,'node',2.71313),('gravis',443,'node',4.69859),('gravis',444,'node',1.78951),('gravis',445,'node',3.10616),('gravis',446,'node',3.87435),('gravis',447,'node',0.836446),('gravis',448,'node',2),('gravis',449,'node',1.78039),('gravis',450,'node',0.7017),('haero',351,'node',2.08684),('haero',352,'node',6.68777),('haero',353,'node',4.60256),('haero',354,'node',30.1974),('haero',355,'node',3.0398),('haero',356,'node',5.04035),('haero',357,'node',17.5731),('haero',358,'node',7.91768),('haero',359,'node',8.27439),('haero',360,'node',13.1338),('haero',361,'node',3.78655),('haero',362,'node',6.18446),('haero',363,'node',8.59434),('haero',364,'node',10.2999),('haero',365,'node',6.88556),('haero',366,'node',6.61836),('haero',367,'node',18.1503),('haero',368,'node',2.84832),('haero',369,'node',29.6895),('haero',370,'node',20.5955),('haero',371,'node',2.36216),('haero',372,'node',4.79443),('haero',373,'node',10.5791),('haero',374,'node',15.9658),('haero',375,'node',6.95186),('haero',376,'node',36.2829),('haero',377,'node',4.07941),('haero',378,'node',15.8688),('haero',379,'node',5.8039),('haero',380,'node',5.43852),('haero',381,'node',4.57767),('haero',382,'node',28.1218),('haero',383,'node',1.81556),('haero',384,'node',11.8374),('haero',385,'node',14.3176),('haero',386,'node',11.3541),('haero',387,'node',17.1943),('haero',388,'node',3.82603),('haero',389,'node',12.5417),('haero',390,'node',8.19669),('haero',391,'node',3.52377),('haero',392,'node',9.43239),('haero',393,'node',11.4407),('haero',394,'node',12.5271),('haero',395,'node',6.04022),('haero',396,'node',2.4399),('haero',397,'node',2.86055),('haero',398,'node',6.34296),('haero',399,'node',30.6748),('haero',400,'node',4.03389),('haero',401,'node',3.86366),('haero',402,'node',28.9538),('haero',403,'node',3.44428),('haero',405,'node',2.47986),('haero',406,'node',1.52558),('haero',407,'node',2.33241),('haero',408,'node',29.6962),('haero',409,'node',2),('haero',410,'node',0.819249),('haero',411,'node',1.85135),('haero',412,'node',4.64241),('haero',413,'node',3.27531),('haero',414,'node',2.46931),('haero',415,'node',1.90286),('haero',416,'node',1),('haero',418,'node',2.97378),('haero',419,'node',8.42645),('haero',420,'node',2),('haero',421,'node',2),('haero',422,'node',0.76188),('haero',423,'node',3.33405),('haero',424,'node',2.75707),('haero',425,'node',1.72162),('haero',426,'node',2.21591),('haero',427,'node',1.89608),('haero',429,'node',1.73379),('haero',430,'node',1),('haero',431,'node',1),('haero',432,'node',2.32815),('haero',433,'node',3.58309),('haero',434,'node',5.37653),('haero',435,'node',1),('haero',436,'node',1.81925),('haero',437,'node',1),('haero',438,'node',1),('haero',439,'node',2.45448),('haero',441,'node',1),('haero',442,'node',4.95462),('haero',443,'node',1.75946),('haero',444,'node',2.77191),('haero',445,'node',1.83063),('haero',446,'node',1),('haero',447,'node',4.44704),('haero',448,'node',2.91674),('haero',450,'node',1),('hendrerit',351,'node',4.79611),('hendrerit',352,'node',11.9181),('hendrerit',353,'node',6.40693),('hendrerit',354,'node',10.5687),('hendrerit',355,'node',5.05372),('hendrerit',356,'node',7.36427),('hendrerit',357,'node',33.0149),('hendrerit',358,'node',9.9708),('hendrerit',359,'node',16.8824),('hendrerit',360,'node',35.5856),('hendrerit',361,'node',5.55009),('hendrerit',362,'node',4.59434),('hendrerit',363,'node',4.54596),('hendrerit',364,'node',6.33407),('hendrerit',365,'node',5.85929),('hendrerit',366,'node',6.9388),('hendrerit',367,'node',14.7393),('hendrerit',369,'node',15.0202),('hendrerit',370,'node',14.4449),('hendrerit',371,'node',8.03208),('hendrerit',372,'node',7.212),('hendrerit',373,'node',30.2396),('hendrerit',374,'node',8.21279),('hendrerit',375,'node',0.745294),('hendrerit',376,'node',36.2759),('hendrerit',377,'node',2.11756),('hendrerit',378,'node',28.5769),('hendrerit',379,'node',18.87),('hendrerit',380,'node',6.5179),('hendrerit',381,'node',0.745294),('hendrerit',382,'node',26.0687),('hendrerit',383,'node',6.47582),('hendrerit',384,'node',16.0153),('hendrerit',385,'node',40.8326),('hendrerit',386,'node',10.0997),('hendrerit',387,'node',37.0917),('hendrerit',388,'node',9.47293),('hendrerit',389,'node',6.93861),('hendrerit',390,'node',3.94583),('hendrerit',391,'node',2.48208),('hendrerit',392,'node',5.07324),('hendrerit',393,'node',14.6669),('hendrerit',394,'node',34.4011),('hendrerit',395,'node',4.91575),('hendrerit',396,'node',29.8959),('hendrerit',397,'node',3),('hendrerit',398,'node',7.3055),('hendrerit',399,'node',29.4411),('hendrerit',400,'node',6.63363),('hendrerit',401,'node',2),('hendrerit',402,'node',1.7974),('hendrerit',403,'node',2),('hendrerit',405,'node',9.05617),('hendrerit',406,'node',2.55506),('hendrerit',407,'node',3.1767),('hendrerit',408,'node',2.38115),('hendrerit',409,'node',2.78438),('hendrerit',410,'node',0.805455),('hendrerit',411,'node',30.7936),('hendrerit',412,'node',1.49618),('hendrerit',413,'node',1),('hendrerit',414,'node',1),('hendrerit',415,'node',1.8861),('hendrerit',416,'node',0.953396),('hendrerit',417,'node',0.942091),('hendrerit',418,'node',6.23852),('hendrerit',419,'node',5.13724),('hendrerit',420,'node',27.6857),('hendrerit',421,'node',2.74379),('hendrerit',422,'node',5.14533),('hendrerit',423,'node',3.0861),('hendrerit',424,'node',2.52862),('hendrerit',425,'node',21.4043),('hendrerit',426,'node',30.3021),('hendrerit',428,'node',1.63447),('hendrerit',429,'node',0.945829),('hendrerit',430,'node',1.81925),('hendrerit',432,'node',1),('hendrerit',433,'node',2.67494),('hendrerit',434,'node',0.896076),('hendrerit',435,'node',0.802752),('hendrerit',436,'node',1),('hendrerit',437,'node',3.33674),('hendrerit',438,'node',4.21307),('hendrerit',439,'node',2.33744),('hendrerit',440,'node',0.913226),('hendrerit',442,'node',4.50489),('hendrerit',443,'node',7.59601),('hendrerit',444,'node',1.71309),('hendrerit',445,'node',5.00656),('hendrerit',446,'node',4.54954),('hendrerit',447,'node',7.06742),('hendrerit',448,'node',2),('hendrerit',449,'node',1.66533),('hendrerit',450,'node',3.21569),('hos',351,'node',2.86797),('hos',352,'node',7.86285),('hos',353,'node',4.85247),('hos',354,'node',38.6269),('hos',355,'node',7.58535),('hos',356,'node',3.95108),('hos',357,'node',15.5151),('hos',358,'node',5.30127),('hos',359,'node',7.40283),('hos',360,'node',13.9684),('hos',361,'node',5.99596),('hos',362,'node',21.8437),('hos',363,'node',11.9499),('hos',364,'node',12.2552),('hos',365,'node',9.18396),('hos',366,'node',11.8711),('hos',367,'node',38.1672),('hos',368,'node',2.55307),('hos',369,'node',20.5448),('hos',370,'node',22.3201),('hos',372,'node',5.36119),('hos',373,'node',5.94993),('hos',374,'node',12.7084),('hos',375,'node',4.34668),('hos',376,'node',15.5819),('hos',377,'node',0.703756),('hos',378,'node',7.35006),('hos',379,'node',5.79799),('hos',380,'node',3.79501),('hos',381,'node',3.3681),('hos',382,'node',18.3716),('hos',383,'node',2.62503),('hos',384,'node',12.0412),('hos',385,'node',18.3442),('hos',386,'node',16.0808),('hos',387,'node',19.3105),('hos',388,'node',8.69648),('hos',389,'node',11.4975),('hos',390,'node',2.37253),('hos',391,'node',2.48138),('hos',392,'node',3.84366),('hos',393,'node',11.9903),('hos',394,'node',11.371),('hos',395,'node',25.0042),('hos',396,'node',2.37822),('hos',397,'node',1.87313),('hos',398,'node',4.50325),('hos',399,'node',12.5249),('hos',400,'node',10.2285),('hos',402,'node',4.6576),('hos',403,'node',1.75707),('hos',404,'node',3.77938),('hos',405,'node',5.65593),('hos',406,'node',1.69756),('hos',407,'node',4.06769),('hos',408,'node',2.36076),('hos',409,'node',2.59096),('hos',410,'node',3.41072),('hos',412,'node',0.71),('hos',413,'node',3.03889),('hos',414,'node',4.42384),('hos',417,'node',0.833529),('hos',418,'node',1),('hos',419,'node',1.50835),('hos',420,'node',2),('hos',421,'node',2.39333),('hos',422,'node',1.74069),('hos',423,'node',20.8691),('hos',424,'node',0.757065),('hos',425,'node',1.75468),('hos',426,'node',1.44495),('hos',428,'node',2.68958),('hos',429,'node',3),('hos',430,'node',3.31525),('hos',431,'node',2.31732),('hos',432,'node',2.52699),('hos',433,'node',2.28112),('hos',435,'node',2.31685),('hos',436,'node',1.65839),('hos',437,'node',0.942091),('hos',439,'node',1.52155),('hos',441,'node',1.91674),('hos',442,'node',7.40683),('hos',443,'node',2),('hos',444,'node',1.9689),('hos',445,'node',5.01048),('hos',446,'node',2.45786),('hos',447,'node',0.776703),('hos',448,'node',1),('hos',449,'node',2.56101),('hos',450,'node',2.1375),('huic',351,'node',4.65086),('huic',352,'node',7.7803),('huic',353,'node',2.20495),('huic',354,'node',23.5447),('huic',355,'node',6.35572),('huic',356,'node',3.02699),('huic',357,'node',10.5828),('huic',358,'node',9.62205),('huic',359,'node',12.1844),('huic',360,'node',20.4175),('huic',361,'node',22.4126),('huic',362,'node',3.24574),('huic',363,'node',8.23979),('huic',364,'node',10.5189),('huic',365,'node',10.3399),('huic',366,'node',28.5221),('huic',367,'node',39.9027),('huic',368,'node',2.37875),('huic',369,'node',19.8564),('huic',370,'node',34.6417),('huic',371,'node',26.8894),('huic',372,'node',10.7519),('huic',373,'node',6.0677),('huic',374,'node',8.75621),('huic',375,'node',5.84652),('huic',376,'node',17.8),('huic',377,'node',1.76188),('huic',378,'node',9.68106),('huic',379,'node',24.4864),('huic',380,'node',5.20294),('huic',381,'node',1.75946),('huic',382,'node',10.4376),('huic',384,'node',7.00546),('huic',385,'node',19.451),('huic',386,'node',11.4366),('huic',387,'node',13.8848),('huic',388,'node',13.4457),('huic',389,'node',7.41253),('huic',390,'node',3.85642),('huic',391,'node',4.20898),('huic',392,'node',28.9838),('huic',393,'node',8.68958),('huic',394,'node',10.1958),('huic',395,'node',5.82619),('huic',396,'node',6.40808),('huic',397,'node',1),('huic',398,'node',11.2993),('huic',399,'node',11.6798),('huic',400,'node',9.40997),('huic',401,'node',2.70026),('huic',402,'node',0.76431),('huic',403,'node',3.3117),('huic',404,'node',3.82324),('huic',405,'node',0.707906),('huic',406,'node',2.61705),('huic',407,'node',2.37504),('huic',408,'node',5.02207),('huic',409,'node',3.47261),('huic',410,'node',0.873132),('huic',411,'node',2.8209),('huic',412,'node',4.58023),('huic',413,'node',4.85567),('huic',414,'node',1),('huic',415,'node',0.810915),('huic',416,'node',3.80007),('huic',417,'node',1.78378),('huic',418,'node',8.98212),('huic',419,'node',7.22695),('huic',420,'node',26),('huic',421,'node',0.824901),('huic',422,'node',3.04725),('huic',423,'node',1.64483),('huic',424,'node',0.886095),('huic',425,'node',1),('huic',426,'node',3.78465),('huic',427,'node',20.7676),('huic',429,'node',1),('huic',430,'node',2.29544),('huic',431,'node',3.2138),('huic',432,'node',1.61822),('huic',433,'node',3.26778),('huic',434,'node',1.74711),('huic',435,'node',2.51249),('huic',437,'node',2.4281),('huic',438,'node',6.24224),('huic',439,'node',2),('huic',440,'node',1),('huic',442,'node',5.43141),('huic',443,'node',5.9982),('huic',444,'node',1.62858),('huic',445,'node',0.769219),('huic',446,'node',28.9017),('huic',447,'node',0.757065),('huic',448,'node',0.866793),('huic',449,'node',2.53363),('huic',450,'node',1.44349),('humo',351,'node',6.84696),('humo',352,'node',6.82967),('humo',353,'node',4.94368),('humo',354,'node',19.2165),('humo',355,'node',7.32581),('humo',356,'node',0.722831),('humo',357,'node',9.85869),('humo',358,'node',6.64431),('humo',359,'node',6.38217),('humo',360,'node',12.3016),('humo',361,'node',7.54027),('humo',362,'node',4.69626),('humo',363,'node',6.33206),('humo',364,'node',16.6046),('humo',365,'node',4.96222),('humo',366,'node',8.46337),('humo',367,'node',8.72193),('humo',368,'node',4.16603),('humo',369,'node',37.8853),('humo',370,'node',16.4429),('humo',371,'node',1),('humo',372,'node',9.35054),('humo',373,'node',8.57947),('humo',374,'node',13.1311),('humo',375,'node',4.23761),('humo',376,'node',39.4497),('humo',377,'node',2.28377),('humo',378,'node',6.56373),('humo',379,'node',9.64815),('humo',380,'node',9.44612),('humo',381,'node',3.09021),('humo',382,'node',10.8772),('humo',383,'node',1.80818),('humo',384,'node',16.8566),('humo',385,'node',11.4521),('humo',386,'node',15.9801),('humo',387,'node',15.6133),('humo',388,'node',3.98722),('humo',389,'node',9.4493),('humo',390,'node',3.46107),('humo',391,'node',3.90973),('humo',392,'node',10.855),('humo',393,'node',9.34579),('humo',394,'node',11.2577),('humo',395,'node',3.86569),('humo',396,'node',6.80027),('humo',397,'node',2.64509),('humo',398,'node',8.15455),('humo',399,'node',13.6901),('humo',400,'node',5.95308),('humo',401,'node',1.68949),('humo',402,'node',2.37519),('humo',403,'node',2.67525),('humo',404,'node',1),('humo',405,'node',6.57408),('humo',406,'node',3.03618),('humo',407,'node',29.4335),('humo',408,'node',2.41398),('humo',409,'node',29.6382),('humo',410,'node',0.857458),('humo',411,'node',1),('humo',412,'node',2.65884),('humo',413,'node',1.72721),('humo',414,'node',29.3206),('humo',415,'node',1),('humo',416,'node',2.80286),('humo',417,'node',1.70816),('humo',418,'node',1.45004),('humo',419,'node',3.4252),('humo',420,'node',1.9689),('humo',422,'node',1.73389),('humo',423,'node',2.74629),('humo',424,'node',3.5385),('humo',425,'node',1.72971),('humo',426,'node',6.1621),('humo',427,'node',0.813674),('humo',428,'node',2.49178),('humo',429,'node',2.76395),('humo',430,'node',4.70635),('humo',431,'node',1.74996),('humo',432,'node',1.53617),('humo',433,'node',1),('humo',434,'node',1),('humo',435,'node',1.6301),('humo',437,'node',5.42759),('humo',438,'node',4.39004),('humo',439,'node',6.84669),('humo',440,'node',0.902857),('humo',441,'node',2),('humo',442,'node',3.59701),('humo',444,'node',2.85135),('humo',445,'node',1.47472),('humo',446,'node',5.88131),('humo',447,'node',2.23253),('humo',448,'node',0.997306),('humo',449,'node',2.76431),('humo',450,'node',5.78485),('iaceo',351,'node',3.83274),('iaceo',352,'node',7.0651),('iaceo',353,'node',2.91338),('iaceo',354,'node',15.6927),('iaceo',355,'node',4.31264),('iaceo',356,'node',4.81151),('iaceo',357,'node',14.3834),('iaceo',358,'node',11.2336),('iaceo',359,'node',26.3326),('iaceo',360,'node',35.4165),('iaceo',361,'node',7.39715),('iaceo',362,'node',5.16972),('iaceo',363,'node',38.6658),('iaceo',364,'node',14.4718),('iaceo',365,'node',5.59388),('iaceo',366,'node',10.876),('iaceo',367,'node',11.1679),('iaceo',368,'node',1.73841),('iaceo',369,'node',30.1205),('iaceo',370,'node',19.0331),('iaceo',371,'node',20.4689),('iaceo',372,'node',9.17943),('iaceo',373,'node',11.1394),('iaceo',374,'node',15.452),('iaceo',375,'node',5.28177),('iaceo',376,'node',18.3069),('iaceo',377,'node',4.429),('iaceo',378,'node',9.45081),('iaceo',379,'node',11.7427),('iaceo',380,'node',7.34799),('iaceo',381,'node',3.08804),('iaceo',382,'node',9.0366),('iaceo',383,'node',2),('iaceo',384,'node',14.6688),('iaceo',385,'node',18.4675),('iaceo',386,'node',17.632),('iaceo',387,'node',15.6169),('iaceo',388,'node',1.43806),('iaceo',389,'node',11.6904),('iaceo',390,'node',3.24228),('iaceo',391,'node',3.68442),('iaceo',392,'node',11.8174),('iaceo',393,'node',13.7878),('iaceo',394,'node',11.9397),('iaceo',395,'node',7.10456),('iaceo',396,'node',6.55791),('iaceo',397,'node',0.899454),('iaceo',398,'node',7.73485),('iaceo',399,'node',8.63467),('iaceo',400,'node',27.0564),('iaceo',401,'node',3),('iaceo',402,'node',2.45952),('iaceo',403,'node',2),('iaceo',404,'node',1.89945),('iaceo',405,'node',4.09211),('iaceo',406,'node',4.35997),('iaceo',407,'node',2.99447),('iaceo',408,'node',0.7017),('iaceo',409,'node',0.754681),('iaceo',410,'node',5.27637),('iaceo',411,'node',4.60879),('iaceo',412,'node',0.718502),('iaceo',413,'node',1.91674),('iaceo',414,'node',1.59064),('iaceo',415,'node',1),('iaceo',417,'node',3.4297),('iaceo',418,'node',2.88188),('iaceo',419,'node',0.72066),('iaceo',420,'node',1),('iaceo',421,'node',0.747619),('iaceo',422,'node',3.22868),('iaceo',423,'node',3.71628),('iaceo',424,'node',24.7564),('iaceo',425,'node',0.752312),('iaceo',426,'node',4.95569),('iaceo',427,'node',1.86498),('iaceo',428,'node',1.81092),('iaceo',429,'node',2.63086),('iaceo',430,'node',2.30071),('iaceo',431,'node',1),('iaceo',432,'node',1.58043),('iaceo',433,'node',2.28865),('iaceo',434,'node',1.83645),('iaceo',435,'node',3.51635),('iaceo',436,'node',1),('iaceo',437,'node',1.61754),('iaceo',438,'node',2.60353),('iaceo',439,'node',3.38099),('iaceo',440,'node',1.80818),('iaceo',441,'node',1),('iaceo',442,'node',5.23308),('iaceo',443,'node',1.80575),('iaceo',444,'node',1.77419),('iaceo',445,'node',6.87027),('iaceo',446,'node',4.47342),('iaceo',447,'node',5.70531),('iaceo',449,'node',0.769219),('iaceo',450,'node',2.70026),('ibidem',351,'node',7.55645),('ibidem',352,'node',13.9647),('ibidem',353,'node',4.47385),('ibidem',354,'node',34.3196),('ibidem',355,'node',6.41145),('ibidem',356,'node',3.61688),('ibidem',357,'node',24.9218),('ibidem',358,'node',8.1201),('ibidem',359,'node',10.8312),('ibidem',360,'node',34.8618),('ibidem',361,'node',11.7465),('ibidem',362,'node',4.60823),('ibidem',363,'node',9.23906),('ibidem',364,'node',12.2835),('ibidem',365,'node',7.86161),('ibidem',366,'node',11.5947),('ibidem',367,'node',15.222),('ibidem',368,'node',0.909743),('ibidem',369,'node',36.7397),('ibidem',370,'node',21.8481),('ibidem',371,'node',5.86436),('ibidem',372,'node',24.9342),('ibidem',373,'node',28.1795),('ibidem',374,'node',14.0923),('ibidem',375,'node',5.20064),('ibidem',376,'node',13.0858),('ibidem',377,'node',1.86366),('ibidem',378,'node',27.4169),('ibidem',379,'node',6.28073),('ibidem',380,'node',7.34858),('ibidem',381,'node',0.802752),('ibidem',382,'node',29.2351),('ibidem',383,'node',0.945829),('ibidem',384,'node',16.0105),('ibidem',385,'node',17.2549),('ibidem',386,'node',14.949),('ibidem',387,'node',33.9516),('ibidem',388,'node',6.20242),('ibidem',389,'node',27.7407),('ibidem',390,'node',1.54914),('ibidem',391,'node',0.725015),('ibidem',392,'node',6.27938),('ibidem',393,'node',27.6538),('ibidem',394,'node',16.057),('ibidem',395,'node',4.33885),('ibidem',396,'node',4.50747),('ibidem',397,'node',1.85439),('ibidem',398,'node',29.8054),('ibidem',399,'node',8.70979),('ibidem',400,'node',8.29946),('ibidem',401,'node',3.72752),('ibidem',402,'node',2.47157),('ibidem',403,'node',1),('ibidem',405,'node',3.30508),('ibidem',406,'node',0.725015),('ibidem',407,'node',2.28949),('ibidem',408,'node',7.13218),('ibidem',409,'node',4.95537),('ibidem',410,'node',3.64272),('ibidem',412,'node',4.09695),('ibidem',413,'node',1.4861),('ibidem',414,'node',2.40028),('ibidem',415,'node',1),('ibidem',416,'node',1.6732),('ibidem',417,'node',0.822065),('ibidem',418,'node',7.90716),('ibidem',419,'node',2.78527),('ibidem',420,'node',2.84662),('ibidem',421,'node',2.72303),('ibidem',422,'node',0.742984),('ibidem',423,'node',3.45216),('ibidem',424,'node',2.54095),('ibidem',425,'node',2.3091),('ibidem',426,'node',4.00691),('ibidem',427,'node',2.26095),('ibidem',428,'node',25.2088),('ibidem',429,'node',1.86366),('ibidem',430,'node',4.49792),('ibidem',431,'node',2.47831),('ibidem',432,'node',1.58432),('ibidem',434,'node',2.78434),('ibidem',435,'node',1.64839),('ibidem',436,'node',0.819249),('ibidem',437,'node',1.61597),('ibidem',438,'node',3.59494),('ibidem',439,'node',3),('ibidem',440,'node',2.82668),('ibidem',442,'node',1.71636),('ibidem',444,'node',1.92384),('ibidem',445,'node',1.71286),('ibidem',446,'node',2.28352),('ibidem',447,'node',3.58446),('ibidem',449,'node',4.61677),('ibidem',450,'node',2.86452),('ideo',351,'node',7.97564),('ideo',352,'node',7.25378),('ideo',353,'node',5.33565),('ideo',354,'node',16.2987),('ideo',355,'node',6.70798),('ideo',356,'node',2.27997),('ideo',357,'node',16.6997),('ideo',358,'node',6.31387),('ideo',359,'node',9.60604),('ideo',360,'node',19.3399),('ideo',361,'node',8.07054),('ideo',362,'node',3.46809),('ideo',363,'node',6.92008),('ideo',364,'node',10.055),('ideo',365,'node',7.72801),('ideo',366,'node',13.2993),('ideo',367,'node',19.5111),('ideo',368,'node',1),('ideo',369,'node',18.2278),('ideo',370,'node',17.6272),('ideo',371,'node',0.740689),('ideo',372,'node',22.2674),('ideo',373,'node',8.98227),('ideo',374,'node',10.6784),('ideo',375,'node',7.25449),('ideo',376,'node',42.3527),('ideo',377,'node',3.49659),('ideo',378,'node',17.643),('ideo',379,'node',6.65797),('ideo',380,'node',2.44599),('ideo',381,'node',5.43716),('ideo',382,'node',14.0364),('ideo',383,'node',0.961087),('ideo',384,'node',22.7646),('ideo',385,'node',8.95277),('ideo',386,'node',6.9953),('ideo',387,'node',12.2304),('ideo',388,'node',4.52569),('ideo',389,'node',9.11629),('ideo',390,'node',1.83645),('ideo',391,'node',1.73165),('ideo',392,'node',25.1573),('ideo',393,'node',11.1696),('ideo',394,'node',11.9567),('ideo',395,'node',3.91062),('ideo',396,'node',2.23104),('ideo',397,'node',2),('ideo',398,'node',4.89075),('ideo',399,'node',10.4109),('ideo',400,'node',2.11842),('ideo',401,'node',0.866793),('ideo',402,'node',4.03431),('ideo',404,'node',1),('ideo',405,'node',2.39652),('ideo',406,'node',1),('ideo',407,'node',2.41586),('ideo',408,'node',3.87113),('ideo',409,'node',4.68569),('ideo',410,'node',1.81092),('ideo',411,'node',2.65584),('ideo',412,'node',0.769219),('ideo',413,'node',2.83025),('ideo',414,'node',21.7323),('ideo',415,'node',2.9689),('ideo',416,'node',3.69321),('ideo',417,'node',1.72162),('ideo',418,'node',2.66649),('ideo',419,'node',3.32085),('ideo',420,'node',26),('ideo',422,'node',0.745294),('ideo',425,'node',1.6271),('ideo',426,'node',7.78719),('ideo',427,'node',3.39739),('ideo',430,'node',3.27369),('ideo',431,'node',3.46062),('ideo',433,'node',2.32329),('ideo',434,'node',1.8967),('ideo',435,'node',1.60558),('ideo',438,'node',4.69766),('ideo',439,'node',3.1723),('ideo',440,'node',1.7974),('ideo',441,'node',1),('ideo',442,'node',3.03005),('ideo',443,'node',1.6326),('ideo',444,'node',1.77419),('ideo',445,'node',1.59166),('ideo',446,'node',6.41493),('ideo',447,'node',3.88668),('ideo',448,'node',3),('ideo',449,'node',1.84532),('ideo',450,'node',3.34474),('ille',351,'node',3.33368),('ille',352,'node',6.1037),('ille',353,'node',7.63176),('ille',354,'node',55.3785),('ille',355,'node',3.01024),('ille',356,'node',2.855),('ille',357,'node',12.6449),('ille',358,'node',12.2098),('ille',359,'node',8.00297),('ille',360,'node',31.2845),('ille',361,'node',24.6761),('ille',362,'node',8.89982),('ille',363,'node',6.38675),('ille',364,'node',13.9447),('ille',365,'node',8.07011),('ille',366,'node',11.5665),('ille',367,'node',50.3776),('ille',368,'node',2.99053),('ille',369,'node',18.7958),('ille',370,'node',18.7886),('ille',371,'node',2.5363),('ille',372,'node',5.63848),('ille',373,'node',27.1668),('ille',374,'node',5.11377),('ille',375,'node',3.6032),('ille',376,'node',20.0145),('ille',377,'node',4.68),('ille',378,'node',6.82908),('ille',379,'node',3.07785),('ille',380,'node',7.65518),('ille',381,'node',4.17733),('ille',382,'node',14.3011),('ille',383,'node',0.830633),('ille',384,'node',33.8232),('ille',385,'node',17.849),('ille',386,'node',11.345),('ille',387,'node',12.6674),('ille',388,'node',9.0664),('ille',389,'node',4.91562),('ille',390,'node',5.79709),('ille',391,'node',0.860547),('ille',392,'node',7.42115),('ille',393,'node',2.98653),('ille',394,'node',16.127),('ille',395,'node',21.7),('ille',396,'node',2.15442),('ille',397,'node',1.80545),('ille',398,'node',25.2256),('ille',399,'node',13.3935),('ille',400,'node',5.22176),('ille',401,'node',5.65235),('ille',402,'node',6.62568),('ille',403,'node',0.779231),('ille',404,'node',1.78817),('ille',405,'node',5.07359),('ille',406,'node',1.54773),('ille',407,'node',4.89046),('ille',408,'node',7.32145),('ille',409,'node',29.8513),('ille',410,'node',2.41428),('ille',411,'node',4.53436),('ille',412,'node',3.20813),('ille',413,'node',2.84532),('ille',414,'node',4.67081),('ille',415,'node',1.83938),('ille',416,'node',2.86995),('ille',417,'node',3.58043),('ille',418,'node',4.60417),('ille',419,'node',3.43772),('ille',420,'node',3),('ille',421,'node',4.46175),('ille',423,'node',3.18892),('ille',424,'node',1.73664),('ille',426,'node',7.0632),('ille',427,'node',1.60576),('ille',428,'node',0.968904),('ille',430,'node',0.913226),('ille',431,'node',1.97685),('ille',432,'node',2.75946),('ille',433,'node',0.848323),('ille',434,'node',2.75806),('ille',435,'node',0.749958),('ille',436,'node',1.86055),('ille',438,'node',0.942091),('ille',439,'node',29.7581),('ille',440,'node',1.89945),('ille',442,'node',2.50714),('ille',443,'node',0.740689),('ille',444,'node',1.60195),('ille',445,'node',3.40624),('ille',446,'node',2.63878),('ille',447,'node',1.72942),('ille',448,'node',1.84234),('ille',449,'node',0.869951),('ille',450,'node',27.4784),('illum',351,'node',10.0512),('illum',352,'node',7.73109),('illum',353,'node',6.5929),('illum',354,'node',15.5584),('illum',355,'node',5.84193),('illum',356,'node',1.64171),('illum',357,'node',11.8857),('illum',358,'node',6.96051),('illum',359,'node',25.5184),('illum',360,'node',18.236),('illum',361,'node',21.0166),('illum',362,'node',6.69137),('illum',363,'node',3.78871),('illum',364,'node',38.2275),('illum',365,'node',31.1465),('illum',366,'node',12.8207),('illum',367,'node',14.3195),('illum',368,'node',1),('illum',369,'node',30.0454),('illum',370,'node',17.2743),('illum',371,'node',3.1712),('illum',372,'node',7.47478),('illum',373,'node',8.53347),('illum',374,'node',11.042),('illum',375,'node',6.91677),('illum',376,'node',19.0565),('illum',377,'node',30.9776),('illum',378,'node',8.58306),('illum',379,'node',9.03351),('illum',380,'node',6.40531),('illum',381,'node',0.781775),('illum',382,'node',10.2773),('illum',384,'node',11.2096),('illum',385,'node',16.2247),('illum',386,'node',11.3432),('illum',387,'node',14.9686),('illum',388,'node',7.83969),('illum',389,'node',6.2657),('illum',390,'node',2.29953),('illum',391,'node',1.64488),('illum',392,'node',9.95627),('illum',393,'node',6.27547),('illum',394,'node',8.52542),('illum',395,'node',4.16021),('illum',396,'node',3.28095),('illum',397,'node',1.8894),('illum',398,'node',9.56728),('illum',399,'node',12.73),('illum',400,'node',9.20158),('illum',401,'node',1.73679),('illum',402,'node',29.1491),('illum',403,'node',3.97286),('illum',404,'node',0.976851),('illum',405,'node',2.86865),('illum',406,'node',0.808176),('illum',407,'node',7.96834),('illum',408,'node',2.50907),('illum',409,'node',2.6181),('illum',410,'node',1.94209),('illum',411,'node',0.899454),('illum',412,'node',0.736141),('illum',413,'node',1.73165),('illum',414,'node',4.18193),('illum',415,'node',4.47892),('illum',418,'node',7.22244),('illum',419,'node',1.52377),('illum',420,'node',2.86366),('illum',421,'node',0.842342),('illum',423,'node',1.90286),('illum',424,'node',1.60076),('illum',425,'node',23.5438),('illum',426,'node',4.57936),('illum',427,'node',3.41187),('illum',428,'node',2),('illum',429,'node',0.857458),('illum',430,'node',1.75707),('illum',431,'node',2.4214),('illum',432,'node',3.64308),('illum',433,'node',2),('illum',434,'node',1),('illum',435,'node',20.6837),('illum',436,'node',1.96109),('illum',437,'node',3.78685),('illum',438,'node',2.62742),('illum',439,'node',3.05773),('illum',440,'node',2.53717),('illum',441,'node',1),('illum',442,'node',23.7289),('illum',443,'node',5.118),('illum',444,'node',28.4395),('illum',445,'node',4.00475),('illum',446,'node',1.45996),('illum',447,'node',6.4337),('illum',448,'node',1),('illum',449,'node',4.76541),('illum',450,'node',4.32905),('immitto',351,'node',7.7639),('immitto',352,'node',2.77642),('immitto',353,'node',2.44631),('immitto',354,'node',13.7888),('immitto',355,'node',29.6736),('immitto',356,'node',5.34872),('immitto',357,'node',10.0872),('immitto',358,'node',3.68267),('immitto',359,'node',8.04968),('immitto',360,'node',15.6619),('immitto',361,'node',2.08082),('immitto',362,'node',2.89664),('immitto',363,'node',6.33042),('immitto',364,'node',18.9638),('immitto',365,'node',23.4768),('immitto',366,'node',36.336),('immitto',367,'node',14.2085),('immitto',368,'node',2.49802),('immitto',369,'node',14.141),('immitto',370,'node',36.5235),('immitto',371,'node',4.41618),('immitto',372,'node',6.2801),('immitto',373,'node',7.72917),('immitto',374,'node',6.50984),('immitto',375,'node',6.79216),('immitto',376,'node',54.9116),('immitto',377,'node',7.69577),('immitto',378,'node',8.4004),('immitto',379,'node',7.72032),('immitto',380,'node',8.28422),('immitto',381,'node',2.57122),('immitto',382,'node',14.6815),('immitto',383,'node',2),('immitto',384,'node',22.1793),('immitto',385,'node',8.93426),('immitto',386,'node',12.3134),('immitto',387,'node',13.245),('immitto',388,'node',3.51064),('immitto',389,'node',25.8479),('immitto',390,'node',5.96141),('immitto',391,'node',9.48512),('immitto',392,'node',6.34057),('immitto',393,'node',6.95252),('immitto',394,'node',16.5133),('immitto',395,'node',5.60798),('immitto',396,'node',3.03189),('immitto',398,'node',3.53119),('immitto',399,'node',11.4737),('immitto',400,'node',4.42498),('immitto',401,'node',3.53905),('immitto',402,'node',1.72219),('immitto',403,'node',3.28951),('immitto',404,'node',2.80941),('immitto',405,'node',22.4287),('immitto',406,'node',3.62109),('immitto',407,'node',5.06452),('immitto',408,'node',2),('immitto',409,'node',4.43466),('immitto',410,'node',2.94602),('immitto',411,'node',2.60021),('immitto',412,'node',1.46497),('immitto',413,'node',2.5485),('immitto',414,'node',8.25911),('immitto',415,'node',0.882818),('immitto',416,'node',1.66872),('immitto',417,'node',3.66283),('immitto',418,'node',6.19993),('immitto',419,'node',2.26217),('immitto',420,'node',2),('immitto',421,'node',2.7431),('immitto',422,'node',7.22766),('immitto',423,'node',3.95115),('immitto',424,'node',1.63044),('immitto',425,'node',2.463),('immitto',426,'node',2.43354),('immitto',427,'node',2.75346),('immitto',428,'node',2.6588),('immitto',430,'node',2.71494),('immitto',431,'node',2.49488),('immitto',432,'node',0.781775),('immitto',434,'node',3.77166),('immitto',435,'node',5.19724),('immitto',436,'node',2.807),('immitto',437,'node',1.63725),('immitto',438,'node',1),('immitto',439,'node',4.92292),('immitto',440,'node',0.78951),('immitto',442,'node',1.55666),('immitto',443,'node',0.733888),('immitto',444,'node',1.62044),('immitto',445,'node',2.56038),('immitto',446,'node',2.36892),('immitto',447,'node',1.77923),('immitto',449,'node',0.945829),('immitto',450,'node',4.13729),('importunus',351,'node',5.3159),('importunus',352,'node',30.3347),('importunus',353,'node',2.21062),('importunus',354,'node',32.6261),('importunus',355,'node',1.44785),('importunus',356,'node',2.9409),('importunus',357,'node',10.357),('importunus',358,'node',10.3522),('importunus',359,'node',25.321),('importunus',360,'node',37.0389),('importunus',361,'node',8.4238),('importunus',362,'node',4.89163),('importunus',363,'node',9.78197),('importunus',364,'node',18.5329),('importunus',365,'node',9.58093),('importunus',366,'node',9.50641),('importunus',367,'node',15.8301),('importunus',368,'node',2.42545),('importunus',369,'node',35.7747),('importunus',370,'node',16.5898),('importunus',371,'node',1.60841),('importunus',372,'node',7.36286),('importunus',373,'node',8.01668),('importunus',374,'node',27.7176),('importunus',375,'node',5.10185),('importunus',376,'node',19.5199),('importunus',377,'node',2.4056),('importunus',378,'node',14.9903),('importunus',379,'node',8.93822),('importunus',380,'node',5.39731),('importunus',381,'node',1.90629),('importunus',382,'node',8.97537),('importunus',383,'node',2.57663),('importunus',384,'node',17.4938),('importunus',385,'node',20.472),('importunus',386,'node',10.4321),('importunus',387,'node',18.1844),('importunus',388,'node',6.76474),('importunus',389,'node',8.20151),('importunus',390,'node',1.7185),('importunus',391,'node',4.45733),('importunus',392,'node',5.86565),('importunus',393,'node',9.5154),('importunus',394,'node',17.9365),('importunus',395,'node',6.43607),('importunus',396,'node',4.73856),('importunus',397,'node',1.87313),('importunus',398,'node',7.78141),('importunus',399,'node',29.3421),('importunus',400,'node',2.96633),('importunus',401,'node',4.63448),('importunus',402,'node',2.27809),('importunus',403,'node',3.48279),('importunus',404,'node',1),('importunus',405,'node',1.70583),('importunus',407,'node',4.26343),('importunus',408,'node',1.52456),('importunus',409,'node',1.60699),('importunus',412,'node',5.65293),('importunus',413,'node',3.53263),('importunus',414,'node',3.25547),('importunus',415,'node',1.82206),('importunus',416,'node',2.90629),('importunus',417,'node',1.77444),('importunus',418,'node',3.19829),('importunus',419,'node',2.48144),('importunus',420,'node',2.47971),('importunus',421,'node',2.68),('importunus',422,'node',3.29067),('importunus',423,'node',4.25287),('importunus',424,'node',2.9689),('importunus',425,'node',3.27124),('importunus',426,'node',2.6336),('importunus',427,'node',29.3783),('importunus',429,'node',1.85746),('importunus',430,'node',1.81092),('importunus',431,'node',1.79475),('importunus',432,'node',1.54111),('importunus',433,'node',0.800068),('importunus',434,'node',0.851346),('importunus',435,'node',1.7974),('importunus',436,'node',0.845322),('importunus',437,'node',4.89236),('importunus',438,'node',2.57252),('importunus',439,'node',1.49095),('importunus',440,'node',2),('importunus',441,'node',1),('importunus',442,'node',1.58247),('importunus',443,'node',1.73165),('importunus',444,'node',29),('importunus',445,'node',4.11139),('importunus',446,'node',3.13211),('importunus',447,'node',5.08585),('importunus',448,'node',2.8861),('importunus',449,'node',1.74648),('importunus',450,'node',2.50921),('imputo',351,'node',7.58479),('imputo',352,'node',11.9828),('imputo',353,'node',7.71701),('imputo',354,'node',18.1612),('imputo',355,'node',5.86296),('imputo',356,'node',2.20091),('imputo',357,'node',15.9822),('imputo',358,'node',5.85516),('imputo',359,'node',11.9762),('imputo',360,'node',52.6002),('imputo',361,'node',6.05626),('imputo',362,'node',4.46517),('imputo',363,'node',10.8448),('imputo',364,'node',7.73489),('imputo',365,'node',7.3273),('imputo',366,'node',7.06478),('imputo',367,'node',10.3017),('imputo',368,'node',1.78178),('imputo',369,'node',17.453),('imputo',370,'node',18.267),('imputo',371,'node',1.77923),('imputo',372,'node',7.2926),('imputo',373,'node',12.8232),('imputo',374,'node',12.3852),('imputo',375,'node',5.9409),('imputo',376,'node',21.3032),('imputo',377,'node',3.3694),('imputo',378,'node',46.5389),('imputo',379,'node',9.20843),('imputo',380,'node',2.69359),('imputo',381,'node',1.65266),('imputo',382,'node',12.6788),('imputo',383,'node',1),('imputo',384,'node',13.0241),('imputo',385,'node',17.2391),('imputo',386,'node',13.5378),('imputo',387,'node',17.3569),('imputo',388,'node',7.01271),('imputo',389,'node',11.5944),('imputo',390,'node',2.31213),('imputo',391,'node',3.87573),('imputo',392,'node',28.3746),('imputo',393,'node',11.0929),('imputo',394,'node',11.6408),('imputo',395,'node',2.24004),('imputo',396,'node',6.02153),('imputo',398,'node',9.17865),('imputo',399,'node',13.3925),('imputo',400,'node',4.23964),('imputo',401,'node',1.63669),('imputo',402,'node',4.28339),('imputo',403,'node',1.80007),('imputo',404,'node',0.942091),('imputo',405,'node',2.65736),('imputo',406,'node',1.74996),('imputo',407,'node',3.85947),('imputo',408,'node',1.47062),('imputo',409,'node',0.749958),('imputo',410,'node',1.75605),('imputo',411,'node',1.81645),('imputo',412,'node',3.41466),('imputo',413,'node',0.769219),('imputo',414,'node',0.729424),('imputo',416,'node',1.64988),('imputo',417,'node',3.62421),('imputo',418,'node',2.37098),('imputo',419,'node',3.27878),('imputo',420,'node',2.64746),('imputo',421,'node',3.34013),('imputo',422,'node',1.75946),('imputo',423,'node',3.44165),('imputo',424,'node',2.75333),('imputo',425,'node',2.54092),('imputo',426,'node',2.14801),('imputo',427,'node',2.44568),('imputo',428,'node',3.77872),('imputo',431,'node',1.72502),('imputo',432,'node',2.88282),('imputo',433,'node',1.74996),('imputo',434,'node',2),('imputo',435,'node',1.71283),('imputo',436,'node',1.85785),('imputo',437,'node',30.0391),('imputo',439,'node',2.4823),('imputo',440,'node',1.77221),('imputo',441,'node',0.953396),('imputo',442,'node',1.91323),('imputo',443,'node',1.57833),('imputo',444,'node',1),('imputo',445,'node',2.27347),('imputo',446,'node',2.15216),('imputo',447,'node',3.49922),('imputo',450,'node',4.67859),('incassum',351,'node',6.59075),('incassum',352,'node',5.56169),('incassum',353,'node',5.58641),('incassum',354,'node',15.555),('incassum',355,'node',5.49476),('incassum',356,'node',2.12792),('incassum',357,'node',17.1057),('incassum',358,'node',7.36997),('incassum',359,'node',6.37801),('incassum',360,'node',18.5738),('incassum',361,'node',5.74454),('incassum',362,'node',6.34078),('incassum',363,'node',11.9512),('incassum',364,'node',15.7362),('incassum',365,'node',4.98412),('incassum',366,'node',5.59627),('incassum',367,'node',14.575),('incassum',368,'node',3.53713),('incassum',369,'node',33.5992),('incassum',370,'node',20.1809),('incassum',371,'node',0.738408),('incassum',372,'node',6.60614),('incassum',373,'node',5.77415),('incassum',374,'node',7.73554),('incassum',375,'node',4.30043),('incassum',376,'node',21.4261),('incassum',377,'node',3.38231),('incassum',378,'node',27.2208),('incassum',379,'node',8.37793),('incassum',380,'node',3.83309),('incassum',381,'node',4.95694),('incassum',382,'node',13.4954),('incassum',383,'node',1.7767),('incassum',384,'node',13.8932),('incassum',385,'node',16.9243),('incassum',386,'node',14.4199),('incassum',387,'node',20.3855),('incassum',388,'node',23.4251),('incassum',389,'node',7.01335),('incassum',390,'node',3.45924),('incassum',391,'node',4.68762),('incassum',392,'node',11.5437),('incassum',393,'node',12.7264),('incassum',394,'node',14.6585),('incassum',395,'node',6.18489),('incassum',396,'node',3.96165),('incassum',397,'node',1.83645),('incassum',398,'node',4.9333),('incassum',399,'node',29.8593),('incassum',400,'node',6.76057),('incassum',401,'node',2.86995),('incassum',402,'node',3.23013),('incassum',404,'node',1),('incassum',405,'node',2.44894),('incassum',406,'node',3.57902),('incassum',407,'node',3.3356),('incassum',408,'node',4.04528),('incassum',410,'node',0.802752),('incassum',411,'node',2.56079),('incassum',412,'node',2.62128),('incassum',413,'node',3.30796),('incassum',414,'node',22.5785),('incassum',415,'node',3.49406),('incassum',416,'node',1.9496),('incassum',417,'node',1.9689),('incassum',418,'node',3.2621),('incassum',419,'node',6.65738),('incassum',420,'node',5.57489),('incassum',421,'node',5.56301),('incassum',422,'node',3.30324),('incassum',423,'node',2.58934),('incassum',424,'node',4.30216),('incassum',426,'node',4.1725),('incassum',427,'node',4.26107),('incassum',428,'node',2.59015),('incassum',429,'node',2.87313),('incassum',430,'node',3.51004),('incassum',431,'node',0.745294),('incassum',432,'node',26),('incassum',433,'node',2.51653),('incassum',434,'node',3.81367),('incassum',435,'node',2.91323),('incassum',437,'node',1.54471),('incassum',438,'node',3.86623),('incassum',439,'node',4.92312),('incassum',440,'node',3.83353),('incassum',442,'node',3.26661),('incassum',443,'node',6.01999),('incassum',444,'node',2.50204),('incassum',445,'node',24.1424),('incassum',446,'node',4.58263),('incassum',447,'node',2.77923),('incassum',448,'node',1.99315),('incassum',449,'node',1),('incassum',450,'node',3.49158),('inhibeo',351,'node',5.21112),('inhibeo',352,'node',8.47252),('inhibeo',353,'node',6.4734),('inhibeo',354,'node',14.5701),('inhibeo',355,'node',9.51316),('inhibeo',356,'node',3.33981),('inhibeo',357,'node',6.27763),('inhibeo',358,'node',6.98965),('inhibeo',359,'node',23.9489),('inhibeo',360,'node',23.2225),('inhibeo',361,'node',3.54152),('inhibeo',362,'node',1.46529),('inhibeo',363,'node',3.80813),('inhibeo',364,'node',16.9268),('inhibeo',365,'node',5.68008),('inhibeo',366,'node',8.60155),('inhibeo',367,'node',12.7566),('inhibeo',369,'node',15.9846),('inhibeo',370,'node',15.9162),('inhibeo',371,'node',2.93105),('inhibeo',372,'node',2.12388),('inhibeo',373,'node',7.52448),('inhibeo',374,'node',10.5565),('inhibeo',375,'node',23.9184),('inhibeo',376,'node',36.6604),('inhibeo',377,'node',0.716357),('inhibeo',378,'node',9.39492),('inhibeo',379,'node',2.85071),('inhibeo',380,'node',6.78187),('inhibeo',381,'node',2.22863),('inhibeo',382,'node',30.486),('inhibeo',383,'node',3.74863),('inhibeo',384,'node',17.2104),('inhibeo',385,'node',19.44),('inhibeo',386,'node',9.21121),('inhibeo',387,'node',17.5232),('inhibeo',388,'node',20.4342),('inhibeo',389,'node',12.0426),('inhibeo',390,'node',1.81092),('inhibeo',392,'node',12.158),('inhibeo',393,'node',15.0075),('inhibeo',394,'node',12.4659),('inhibeo',395,'node',5.89783),('inhibeo',396,'node',5.39619),('inhibeo',397,'node',1),('inhibeo',398,'node',6.08046),('inhibeo',399,'node',15.2178),('inhibeo',400,'node',4.29373),('inhibeo',401,'node',0.845322),('inhibeo',402,'node',3.04136),('inhibeo',403,'node',1.82776),('inhibeo',404,'node',1.77938),('inhibeo',405,'node',3.72464),('inhibeo',406,'node',28.4661),('inhibeo',407,'node',2.17139),('inhibeo',408,'node',0.705825),('inhibeo',409,'node',2.51662),('inhibeo',410,'node',2.69927),('inhibeo',411,'node',0.822065),('inhibeo',412,'node',4.07964),('inhibeo',413,'node',2.5262),('inhibeo',414,'node',0.774192),('inhibeo',415,'node',3.85642),('inhibeo',416,'node',1),('inhibeo',417,'node',1.70089),('inhibeo',418,'node',3.16632),('inhibeo',419,'node',3.52495),('inhibeo',420,'node',1.65179),('inhibeo',422,'node',4.96359),('inhibeo',423,'node',1.86995),('inhibeo',424,'node',2.52619),('inhibeo',425,'node',0.916736),('inhibeo',426,'node',3.98567),('inhibeo',427,'node',5.43593),('inhibeo',428,'node',1.79212),('inhibeo',429,'node',2.98902),('inhibeo',430,'node',3.17874),('inhibeo',431,'node',4.35631),('inhibeo',432,'node',1),('inhibeo',433,'node',2.51384),('inhibeo',434,'node',1.80275),('inhibeo',436,'node',0.866793),('inhibeo',437,'node',0.771698),('inhibeo',438,'node',1.59896),('inhibeo',439,'node',2),('inhibeo',440,'node',2.69099),('inhibeo',442,'node',3.75013),('inhibeo',443,'node',3.14732),('inhibeo',444,'node',3.64893),('inhibeo',445,'node',1.81925),('inhibeo',446,'node',2.77419),('inhibeo',447,'node',2.51705),('inhibeo',448,'node',0.808176),('inhibeo',449,'node',2.6435),('inhibeo',450,'node',1.78489),('interdico',351,'node',4.76092),('interdico',352,'node',6.81634),('interdico',353,'node',1.73841),('interdico',354,'node',32.6027),('interdico',355,'node',32.1268),('interdico',356,'node',4.27459),('interdico',357,'node',33.0067),('interdico',358,'node',5.72662),('interdico',359,'node',7.59979),('interdico',360,'node',16.882),('interdico',361,'node',23.3214),('interdico',362,'node',5.6351),('interdico',363,'node',5.84603),('interdico',364,'node',10.6479),('interdico',365,'node',7.13711),('interdico',366,'node',10.1258),('interdico',367,'node',35.9919),('interdico',368,'node',2.56047),('interdico',369,'node',14.0413),('interdico',370,'node',24.5296),('interdico',371,'node',0.722831),('interdico',372,'node',7.76223),('interdico',373,'node',5.21374),('interdico',374,'node',10.3827),('interdico',375,'node',3.7127),('interdico',376,'node',17.6587),('interdico',377,'node',3.26704),('interdico',378,'node',8.00026),('interdico',379,'node',8.20636),('interdico',380,'node',7.1813),('interdico',381,'node',0.740689),('interdico',382,'node',10.6666),('interdico',383,'node',1),('interdico',384,'node',60.1224),('interdico',385,'node',21.1837),('interdico',386,'node',18.4002),('interdico',387,'node',31.3023),('interdico',388,'node',8.1762),('interdico',389,'node',8.06448),('interdico',390,'node',3.96109),('interdico',391,'node',4.96157),('interdico',392,'node',11.5335),('interdico',393,'node',7.76018),('interdico',394,'node',35.2515),('interdico',395,'node',5.34073),('interdico',396,'node',3.55997),('interdico',397,'node',2),('interdico',398,'node',9.09334),('interdico',399,'node',19.4639),('interdico',400,'node',7.88918),('interdico',402,'node',2.49511),('interdico',403,'node',1),('interdico',404,'node',3.55844),('interdico',405,'node',24.9573),('interdico',406,'node',2.61286),('interdico',407,'node',6.32567),('interdico',408,'node',7.16485),('interdico',409,'node',1.61323),('interdico',410,'node',6.49378),('interdico',412,'node',1.51066),('interdico',413,'node',3.21324),('interdico',414,'node',1.81367),('interdico',417,'node',0.786915),('interdico',418,'node',0.927431),('interdico',419,'node',23.4748),('interdico',420,'node',0.857458),('interdico',421,'node',2.59104),('interdico',422,'node',3.68197),('interdico',423,'node',29.4545),('interdico',424,'node',1.78178),('interdico',425,'node',1.74762),('interdico',426,'node',7.33801),('interdico',427,'node',1),('interdico',428,'node',1.81092),('interdico',429,'node',1.81522),('interdico',430,'node',3.32036),('interdico',431,'node',3.60084),('interdico',432,'node',1.62044),('interdico',433,'node',1.50745),('interdico',437,'node',23.2316),('interdico',438,'node',3.8609),('interdico',439,'node',2.69612),('interdico',440,'node',4.72613),('interdico',442,'node',5.66664),('interdico',444,'node',28.6555),('interdico',445,'node',3.3125),('interdico',446,'node',8.96429),('interdico',447,'node',4.03704),('interdico',448,'node',1.73041),('interdico',450,'node',4.09823),('iriure',351,'node',3.41425),('iriure',352,'node',9.37797),('iriure',353,'node',1.58747),('iriure',354,'node',33.5099),('iriure',355,'node',6.90936),('iriure',356,'node',2.75946),('iriure',357,'node',10.9937),('iriure',358,'node',7.92077),('iriure',359,'node',5.58141),('iriure',360,'node',18.0411),('iriure',361,'node',30.5107),('iriure',362,'node',6.90412),('iriure',363,'node',7.53168),('iriure',364,'node',12.1125),('iriure',365,'node',9.96235),('iriure',366,'node',11.8476),('iriure',367,'node',13.0511),('iriure',368,'node',2),('iriure',369,'node',10.4211),('iriure',370,'node',18.2586),('iriure',371,'node',0.754681),('iriure',372,'node',7.08697),('iriure',373,'node',13.3471),('iriure',374,'node',5.67518),('iriure',375,'node',8.40692),('iriure',376,'node',18.399),('iriure',377,'node',3.44197),('iriure',378,'node',8.49715),('iriure',379,'node',8.09852),('iriure',380,'node',6.328),('iriure',381,'node',2.55003),('iriure',382,'node',13.7125),('iriure',383,'node',3),('iriure',384,'node',15.7298),('iriure',385,'node',11.3711),('iriure',386,'node',8.43657),('iriure',387,'node',12.8899),('iriure',388,'node',6.48739),('iriure',389,'node',29.6387),('iriure',390,'node',1.72942),('iriure',391,'node',4.73927),('iriure',392,'node',9.14553),('iriure',393,'node',8.55213),('iriure',394,'node',32.7332),('iriure',395,'node',6.67441),('iriure',396,'node',3.88079),('iriure',398,'node',8.42678),('iriure',399,'node',14.4444),('iriure',400,'node',5.65034),('iriure',401,'node',1.95723),('iriure',402,'node',4.07964),('iriure',403,'node',0.76431),('iriure',404,'node',1.87313),('iriure',405,'node',3.40732),('iriure',406,'node',4.22935),('iriure',407,'node',1.42453),('iriure',408,'node',3.68822),('iriure',409,'node',3.72768),('iriure',411,'node',3.86366),('iriure',412,'node',3.43733),('iriure',413,'node',2.32172),('iriure',414,'node',5.24316),('iriure',415,'node',2.86679),('iriure',416,'node',2.84998),('iriure',417,'node',3.76676),('iriure',418,'node',4.12826),('iriure',419,'node',3.25637),('iriure',420,'node',1),('iriure',421,'node',0.749958),('iriure',422,'node',1.8661),('iriure',423,'node',2.68358),('iriure',424,'node',0.76188),('iriure',426,'node',2.55149),('iriure',427,'node',3.43637),('iriure',428,'node',1),('iriure',430,'node',1.84779),('iriure',431,'node',1.9347),('iriure',432,'node',0.766757),('iriure',433,'node',3.6334),('iriure',434,'node',3.37702),('iriure',435,'node',6.81574),('iriure',436,'node',1),('iriure',437,'node',1.79381),('iriure',438,'node',2.30293),('iriure',439,'node',0.738408),('iriure',440,'node',0.805455),('iriure',442,'node',1.72502),('iriure',443,'node',3.34752),('iriure',444,'node',1.57426),('iriure',445,'node',6.68304),('iriure',446,'node',7.76439),('iriure',447,'node',6.75349),('iriure',448,'node',1.80545),('iriure',449,'node',1.61568),('iriure',450,'node',3.0689),('iusto',351,'node',3.10511),('iusto',352,'node',12.7446),('iusto',353,'node',3.79679),('iusto',354,'node',13.9522),('iusto',355,'node',8.48754),('iusto',356,'node',22.8078),('iusto',357,'node',10.6075),('iusto',358,'node',26.7182),('iusto',359,'node',25.3011),('iusto',360,'node',19.2144),('iusto',361,'node',6.06598),('iusto',362,'node',3.80943),('iusto',363,'node',3.77578),('iusto',364,'node',11.5752),('iusto',365,'node',11.1509),('iusto',366,'node',12.2232),('iusto',367,'node',31.289),('iusto',369,'node',15.2711),('iusto',370,'node',19.6001),('iusto',371,'node',7.08093),('iusto',372,'node',7.56067),('iusto',373,'node',23.7176),('iusto',374,'node',10.2696),('iusto',375,'node',7.51856),('iusto',376,'node',15.7488),('iusto',377,'node',1.54932),('iusto',378,'node',24.4177),('iusto',379,'node',10.314),('iusto',380,'node',4.78248),('iusto',381,'node',2.62304),('iusto',382,'node',13.1896),('iusto',383,'node',1),('iusto',384,'node',6.8459),('iusto',385,'node',7.78701),('iusto',386,'node',30.5937),('iusto',387,'node',19.4267),('iusto',388,'node',6.10625),('iusto',389,'node',11.6026),('iusto',390,'node',2.5982),('iusto',391,'node',0.740689),('iusto',392,'node',8.6437),('iusto',393,'node',11.4414),('iusto',394,'node',12.9119),('iusto',395,'node',3.57979),('iusto',396,'node',4.81696),('iusto',397,'node',0.889397),('iusto',398,'node',11.69),('iusto',399,'node',7.27779),('iusto',400,'node',8.07756),('iusto',401,'node',1),('iusto',402,'node',1.74298),('iusto',403,'node',1.52628),('iusto',404,'node',2.87572),('iusto',405,'node',1.6634),('iusto',406,'node',3.2023),('iusto',407,'node',5.37837),('iusto',408,'node',2.45509),('iusto',409,'node',0.76188),('iusto',410,'node',0.810915),('iusto',411,'node',1.86679),('iusto',412,'node',3.12352),('iusto',413,'node',5.17749),('iusto',414,'node',1.60843),('iusto',415,'node',0.808176),('iusto',417,'node',1),('iusto',418,'node',4.32341),('iusto',419,'node',6.39406),('iusto',420,'node',1.61374),('iusto',421,'node',26.8028),('iusto',422,'node',6.02729),('iusto',423,'node',5.18403),('iusto',424,'node',2.66445),('iusto',425,'node',0.754681),('iusto',426,'node',4.43062),('iusto',427,'node',2.46475),('iusto',428,'node',2.87957),('iusto',430,'node',3.47522),('iusto',431,'node',1.77923),('iusto',432,'node',4.59494),('iusto',433,'node',1.78434),('iusto',434,'node',0.824901),('iusto',435,'node',0.879565),('iusto',436,'node',1.89945),('iusto',437,'node',1.77419),('iusto',438,'node',2.99344),('iusto',439,'node',1.78951),('iusto',441,'node',26.9496),('iusto',442,'node',6.17324),('iusto',443,'node',2.82776),('iusto',444,'node',0.968904),('iusto',445,'node',2.57636),('iusto',446,'node',23.5326),('iusto',447,'node',4.55718),('iusto',448,'node',1.8861),('iusto',449,'node',3.62602),('iusto',450,'node',4.35918),('iustum',351,'node',5.82809),('iustum',352,'node',9.91281),('iustum',353,'node',2.60071),('iustum',354,'node',11.0884),('iustum',355,'node',5.76047),('iustum',356,'node',4.11341),('iustum',357,'node',14.9806),('iustum',358,'node',5.29181),('iustum',359,'node',24.9634),('iustum',360,'node',16.1068),('iustum',361,'node',7.19283),('iustum',362,'node',5.77628),('iustum',363,'node',5.64006),('iustum',364,'node',12.2374),('iustum',365,'node',7.97312),('iustum',366,'node',29.1388),('iustum',367,'node',12.4225),('iustum',368,'node',3.51587),('iustum',369,'node',15.6497),('iustum',370,'node',16.8015),('iustum',371,'node',0.810915),('iustum',372,'node',4.46604),('iustum',373,'node',9.75474),('iustum',374,'node',8.17052),('iustum',375,'node',6.41158),('iustum',376,'node',37.4778),('iustum',377,'node',3.96269),('iustum',378,'node',8.48551),('iustum',379,'node',7.99118),('iustum',380,'node',7.59247),('iustum',381,'node',27.5609),('iustum',382,'node',13.6543),('iustum',383,'node',0.896076),('iustum',384,'node',31.418),('iustum',385,'node',15.8151),('iustum',386,'node',9.07492),('iustum',387,'node',24.1176),('iustum',388,'node',8.08743),('iustum',389,'node',9.82103),('iustum',390,'node',1.50702),('iustum',391,'node',0.736141),('iustum',392,'node',6.40296),('iustum',393,'node',5.29656),('iustum',394,'node',56.2339),('iustum',395,'node',2.49327),('iustum',396,'node',10.9062),('iustum',397,'node',0.953396),('iustum',398,'node',7.25428),('iustum',399,'node',31.9181),('iustum',400,'node',5.43317),('iustum',401,'node',3.67043),('iustum',402,'node',1.49856),('iustum',403,'node',1.92743),('iustum',404,'node',0.927431),('iustum',405,'node',5.51401),('iustum',406,'node',2.38254),('iustum',407,'node',2.32827),('iustum',408,'node',4.48079),('iustum',409,'node',4.40096),('iustum',410,'node',1.83938),('iustum',411,'node',2.67807),('iustum',412,'node',2.56116),('iustum',413,'node',1.49841),('iustum',414,'node',3.97204),('iustum',417,'node',2.70978),('iustum',418,'node',0.71),('iustum',419,'node',1.73841),('iustum',420,'node',2.63248),('iustum',421,'node',3.65767),('iustum',422,'node',3.26878),('iustum',423,'node',3.27994),('iustum',424,'node',1.92384),('iustum',425,'node',1.61905),('iustum',426,'node',2.88803),('iustum',427,'node',6.01981),('iustum',428,'node',27),('iustum',429,'node',2.87313),('iustum',430,'node',1),('iustum',431,'node',2.44232),('iustum',432,'node',1.63298),('iustum',433,'node',0.749958),('iustum',434,'node',0.920273),('iustum',435,'node',0.779231),('iustum',436,'node',0.827757),('iustum',437,'node',3.74607),('iustum',438,'node',4.1398),('iustum',439,'node',30.388),('iustum',440,'node',0.784336),('iustum',441,'node',0.993146),('iustum',442,'node',2.23916),('iustum',443,'node',2.49111),('iustum',444,'node',1.85746),('iustum',445,'node',3.99589),('iustum',446,'node',2.37376),('iustum',447,'node',1.55853),('iustum',449,'node',4.47487),('iustum',450,'node',3.53598),('jugis',351,'node',8.12417),('jugis',352,'node',12.2206),('jugis',353,'node',4.32418),('jugis',354,'node',19.7372),('jugis',355,'node',7.03331),('jugis',356,'node',2.40973),('jugis',357,'node',26.9938),('jugis',358,'node',8.71126),('jugis',359,'node',10.7443),('jugis',360,'node',51.4912),('jugis',361,'node',2.4016),('jugis',362,'node',6.19414),('jugis',363,'node',4.5593),('jugis',364,'node',15.677),('jugis',365,'node',7.05547),('jugis',366,'node',11.8834),('jugis',367,'node',19.2342),('jugis',368,'node',2.69205),('jugis',369,'node',12.6471),('jugis',370,'node',19.2087),('jugis',371,'node',3.43702),('jugis',372,'node',4.17981),('jugis',373,'node',7.91808),('jugis',374,'node',11.3679),('jugis',375,'node',8.64598),('jugis',376,'node',32.0945),('jugis',377,'node',3.41113),('jugis',378,'node',7.90436),('jugis',379,'node',4.97209),('jugis',380,'node',2.15364),('jugis',382,'node',29.3815),('jugis',383,'node',1.80545),('jugis',384,'node',14.2423),('jugis',385,'node',13.2284),('jugis',386,'node',13.3737),('jugis',387,'node',36.8183),('jugis',388,'node',5.89286),('jugis',389,'node',16.0266),('jugis',390,'node',2.71423),('jugis',391,'node',1.83375),('jugis',392,'node',13.7397),('jugis',393,'node',14.0485),('jugis',394,'node',14.4986),('jugis',395,'node',1.69762),('jugis',396,'node',3.83882),('jugis',397,'node',2),('jugis',398,'node',5.99646),('jugis',399,'node',36.8952),('jugis',400,'node',4.42862),('jugis',401,'node',2.55374),('jugis',402,'node',3.26844),('jugis',403,'node',4.67371),('jugis',404,'node',3),('jugis',405,'node',3.24646),('jugis',406,'node',4.06083),('jugis',407,'node',2.99438),('jugis',408,'node',31.2591),('jugis',409,'node',26.8165),('jugis',410,'node',0.997306),('jugis',411,'node',2.8249),('jugis',412,'node',3.41589),('jugis',413,'node',1.75468),('jugis',414,'node',4.34335),('jugis',415,'node',1.98902),('jugis',417,'node',5.33523),('jugis',418,'node',3.78602),('jugis',419,'node',2.35827),('jugis',420,'node',1.63024),('jugis',421,'node',3.67862),('jugis',422,'node',1.7767),('jugis',423,'node',22.7363),('jugis',424,'node',0.98493),('jugis',425,'node',4.57774),('jugis',426,'node',5.94836),('jugis',427,'node',1.72066),('jugis',428,'node',1),('jugis',429,'node',1.91674),('jugis',430,'node',1.74529),('jugis',431,'node',1.70187),('jugis',432,'node',2),('jugis',433,'node',2.73416),('jugis',434,'node',1.94209),('jugis',435,'node',1.78115),('jugis',436,'node',1),('jugis',437,'node',2.83325),('jugis',438,'node',3.33505),('jugis',439,'node',2.64815),('jugis',440,'node',1),('jugis',442,'node',3.22765),('jugis',443,'node',6.85879),('jugis',444,'node',3.64086),('jugis',446,'node',4.55132),('jugis',449,'node',2.61822),('jugis',450,'node',2.60115),('jumentum',351,'node',8.80096),('jumentum',352,'node',28.2741),('jumentum',353,'node',3.15169),('jumentum',354,'node',31.3929),('jumentum',355,'node',8.49767),('jumentum',356,'node',4.02896),('jumentum',357,'node',35.0955),('jumentum',358,'node',9.23881),('jumentum',359,'node',6.50559),('jumentum',360,'node',17.6154),('jumentum',361,'node',3.60302),('jumentum',362,'node',27.9188),('jumentum',363,'node',7.18669),('jumentum',364,'node',10.353),('jumentum',365,'node',9.06679),('jumentum',366,'node',28.3975),('jumentum',367,'node',8.99879),('jumentum',368,'node',1.84957),('jumentum',369,'node',17.0895),('jumentum',370,'node',18.7671),('jumentum',371,'node',3.29139),('jumentum',372,'node',5.19053),('jumentum',373,'node',5.61321),('jumentum',374,'node',11.0194),('jumentum',375,'node',4.84627),('jumentum',376,'node',15.7018),('jumentum',377,'node',1.43559),('jumentum',378,'node',28.1644),('jumentum',379,'node',5.07056),('jumentum',380,'node',9.4512),('jumentum',381,'node',1.74234),('jumentum',382,'node',10.7242),('jumentum',383,'node',2.80818),('jumentum',384,'node',26.0293),('jumentum',385,'node',11.9386),('jumentum',386,'node',16.5194),('jumentum',387,'node',35.3994),('jumentum',388,'node',7.18337),('jumentum',389,'node',9.16939),('jumentum',390,'node',3.21799),('jumentum',391,'node',3.00149),('jumentum',392,'node',5.64954),('jumentum',393,'node',36.8548),('jumentum',394,'node',12.2625),('jumentum',395,'node',8.33992),('jumentum',396,'node',6.7841),('jumentum',397,'node',0.842342),('jumentum',398,'node',23.5391),('jumentum',399,'node',12.0863),('jumentum',400,'node',7.55905),('jumentum',401,'node',3.63426),('jumentum',402,'node',2.67697),('jumentum',403,'node',1.60614),('jumentum',405,'node',3.68603),('jumentum',406,'node',0.733888),('jumentum',407,'node',3.47683),('jumentum',408,'node',2.19863),('jumentum',409,'node',1.7538),('jumentum',410,'node',1.90286),('jumentum',411,'node',1),('jumentum',412,'node',2.83353),('jumentum',413,'node',2.67043),('jumentum',414,'node',3.50686),('jumentum',415,'node',1),('jumentum',416,'node',3.60143),('jumentum',417,'node',27.7668),('jumentum',418,'node',3.62815),('jumentum',419,'node',1.75973),('jumentum',420,'node',2.76),('jumentum',421,'node',2.69197),('jumentum',422,'node',0.896076),('jumentum',423,'node',5.04005),('jumentum',424,'node',0.879565),('jumentum',425,'node',0.747619),('jumentum',426,'node',3.76102),('jumentum',427,'node',5.22258),('jumentum',428,'node',3.67535),('jumentum',429,'node',1),('jumentum',430,'node',0.736141),('jumentum',432,'node',1.56951),('jumentum',433,'node',5.12511),('jumentum',434,'node',0.800068),('jumentum',435,'node',1.63312),('jumentum',436,'node',1.82206),('jumentum',437,'node',2.66106),('jumentum',438,'node',2.58753),('jumentum',439,'node',29.2649),('jumentum',440,'node',1.88282),('jumentum',441,'node',1.91674),('jumentum',442,'node',5.40597),('jumentum',443,'node',4.88439),('jumentum',444,'node',1.87634),('jumentum',445,'node',2.23462),('jumentum',446,'node',4.54053),('jumentum',447,'node',7.27883),('jumentum',448,'node',2),('jumentum',449,'node',3.77419),('jumentum',450,'node',3.41176),('jus',351,'node',6.27814),('jus',352,'node',8.65557),('jus',353,'node',7.09975),('jus',354,'node',16.3201),('jus',355,'node',7.02435),('jus',356,'node',5.02249),('jus',357,'node',14.5435),('jus',358,'node',10.6125),('jus',359,'node',7.04752),('jus',360,'node',10.7322),('jus',361,'node',7.66816),('jus',362,'node',7.38228),('jus',363,'node',10.2852),('jus',364,'node',13.0238),('jus',365,'node',6.45137),('jus',366,'node',6.7387),('jus',367,'node',11.011),('jus',368,'node',2.6588),('jus',369,'node',18.4731),('jus',370,'node',17.1915),('jus',371,'node',2.32358),('jus',372,'node',2.93216),('jus',373,'node',26.3417),('jus',374,'node',6.38047),('jus',375,'node',4.64658),('jus',376,'node',17.5924),('jus',377,'node',1.62123),('jus',378,'node',11.8856),('jus',379,'node',9.42162),('jus',380,'node',3.83068),('jus',381,'node',2.73389),('jus',382,'node',11.7407),('jus',383,'node',2.8249),('jus',384,'node',31.609),('jus',385,'node',33.8649),('jus',386,'node',11.8862),('jus',387,'node',40.1246),('jus',388,'node',10.2495),('jus',389,'node',16.7399),('jus',390,'node',0.816452),('jus',391,'node',4.00397),('jus',392,'node',3.49233),('jus',393,'node',12.6989),('jus',394,'node',20.619),('jus',395,'node',1.64838),('jus',396,'node',7.80477),('jus',397,'node',1.73252),('jus',398,'node',4.21667),('jus',399,'node',11.4559),('jus',400,'node',6.06008),('jus',402,'node',1.58764),('jus',403,'node',26.8763),('jus',404,'node',1),('jus',405,'node',2.48461),('jus',406,'node',0.722831),('jus',407,'node',2.41479),('jus',408,'node',4.76263),('jus',409,'node',1.67291),('jus',410,'node',3.53641),('jus',411,'node',1.73349),('jus',412,'node',7.83226),('jus',413,'node',3.23381),('jus',414,'node',4.96871),('jus',415,'node',1),('jus',416,'node',1),('jus',417,'node',0.827757),('jus',418,'node',4.94688),('jus',419,'node',1.47463),('jus',420,'node',4.57577),('jus',421,'node',2.69658),('jus',422,'node',1.73614),('jus',423,'node',4.85631),('jus',424,'node',3.28793),('jus',425,'node',0.972861),('jus',426,'node',8.86154),('jus',427,'node',3.11614),('jus',428,'node',27),('jus',430,'node',5.273),('jus',431,'node',26.2181),('jus',432,'node',1),('jus',433,'node',3.47731),('jus',434,'node',1.87957),('jus',435,'node',0.845322),('jus',436,'node',1.86055),('jus',437,'node',2.53429),('jus',438,'node',2.39659),('jus',439,'node',3.31457),('jus',440,'node',1.69686),('jus',441,'node',1),('jus',442,'node',2.28233),('jus',443,'node',29.4561),('jus',444,'node',1.72573),('jus',445,'node',3.48448),('jus',446,'node',5.63906),('jus',447,'node',0.949597),('jus',449,'node',4.43996),('jus',450,'node',1.45705),('kucrupriphe',352,'node',1.50516),('kucrupriphe',353,'node',0.776703),('kucrupriphe',354,'node',1.37725),('kucrupriphe',357,'node',2.06887),('kucrupriphe',358,'node',1.39735),('kucrupriphe',359,'node',0.695602),('kucrupriphe',360,'node',1.38121),('kucrupriphe',361,'node',0.736141),('kucrupriphe',362,'node',0.699655),('kucrupriphe',363,'node',1.40756),('kucrupriphe',365,'node',1.50069),('kucrupriphe',366,'node',0.691597),('kucrupriphe',367,'node',0.749958),('kucrupriphe',368,'node',0.766757),('kucrupriphe',369,'node',2.76444),('kucrupriphe',370,'node',2.07883),('kucrupriphe',373,'node',1.39529),('kucrupriphe',374,'node',2.13244),('kucrupriphe',375,'node',0.729424),('kucrupriphe',376,'node',2.07681),('kucrupriphe',378,'node',0.695602),('kucrupriphe',380,'node',0.695602),('kucrupriphe',382,'node',2.2163),('kucrupriphe',384,'node',2.0748),('kucrupriphe',385,'node',0.695602),('kucrupriphe',386,'node',0.693594),('kucrupriphe',387,'node',1.38519),('kucrupriphe',389,'node',1.37725),('kucrupriphe',392,'node',1.51275),('kucrupriphe',394,'node',1.39131),('kucrupriphe',395,'node',0.714225),('kucrupriphe',398,'node',1.50251),('kucrupriphe',399,'node',1),('kucrupriphe',400,'node',0.71),('kucrupriphe',402,'node',0.729424),('kucrupriphe',409,'node',0.78951),('kucrupriphe',410,'node',1),('kucrupriphe',423,'node',0.989021),('kucrupriphe',425,'node',0.797402),('kucrupriphe',430,'node',0.876337),('kucrupriphe',433,'node',1),('kucrupriphe',434,'node',1),('kucrupriphe',437,'node',0.813674),('kucrupriphe',438,'node',0.802752),('laoreet',351,'node',7.05129),('laoreet',352,'node',4.20531),('laoreet',353,'node',1.56904),('laoreet',354,'node',39.8141),('laoreet',355,'node',12.4819),('laoreet',356,'node',3.89192),('laoreet',357,'node',11.4483),('laoreet',358,'node',5.35394),('laoreet',359,'node',9.10935),('laoreet',360,'node',24.7497),('laoreet',361,'node',27.7472),('laoreet',362,'node',6.5248),('laoreet',363,'node',7.09719),('laoreet',364,'node',31.7581),('laoreet',365,'node',1.39337),('laoreet',366,'node',7.25906),('laoreet',367,'node',9.07453),('laoreet',368,'node',29.5382),('laoreet',369,'node',10.8473),('laoreet',370,'node',17.43),('laoreet',371,'node',4.9122),('laoreet',372,'node',7.00278),('laoreet',373,'node',12.956),('laoreet',374,'node',10.8767),('laoreet',375,'node',7.9258),('laoreet',376,'node',20.1962),('laoreet',377,'node',1.72721),('laoreet',378,'node',11.6931),('laoreet',379,'node',4.18794),('laoreet',380,'node',6.36304),('laoreet',381,'node',1.6335),('laoreet',382,'node',12.48),('laoreet',384,'node',22.0063),('laoreet',385,'node',13.6103),('laoreet',386,'node',11.2003),('laoreet',387,'node',35.9425),('laoreet',388,'node',5.63303),('laoreet',389,'node',11.2094),('laoreet',390,'node',1.82506),('laoreet',391,'node',3.92664),('laoreet',392,'node',30.7715),('laoreet',393,'node',10.9936),('laoreet',394,'node',67.097),('laoreet',395,'node',3.63408),('laoreet',396,'node',27.1211),('laoreet',397,'node',2.56871),('laoreet',398,'node',27.585),('laoreet',399,'node',33.7118),('laoreet',400,'node',7.19814),('laoreet',401,'node',3.36993),('laoreet',402,'node',1.44144),('laoreet',403,'node',3.41622),('laoreet',404,'node',23.135),('laoreet',405,'node',4.30398),('laoreet',406,'node',1),('laoreet',407,'node',26.7038),('laoreet',408,'node',4.71911),('laoreet',409,'node',2.65012),('laoreet',410,'node',29.6497),('laoreet',412,'node',0.727213),('laoreet',413,'node',0.899454),('laoreet',414,'node',1.64646),('laoreet',416,'node',1),('laoreet',417,'node',2.76922),('laoreet',418,'node',5.31338),('laoreet',419,'node',0.722831),('laoreet',420,'node',1),('laoreet',421,'node',1.85498),('laoreet',422,'node',2.76896),('laoreet',423,'node',1.45231),('laoreet',424,'node',1.54609),('laoreet',425,'node',0.913226),('laoreet',426,'node',3.15103),('laoreet',427,'node',2.85439),('laoreet',428,'node',1),('laoreet',429,'node',1),('laoreet',430,'node',5.00258),('laoreet',431,'node',1.47483),('laoreet',432,'node',4.99017),('laoreet',433,'node',1.75946),('laoreet',434,'node',1),('laoreet',435,'node',6.03036),('laoreet',438,'node',1.55314),('laoreet',439,'node',2.30705),('laoreet',441,'node',26),('laoreet',442,'node',2.82206),('laoreet',443,'node',1.83938),('laoreet',445,'node',1.79475),('laoreet',446,'node',6.02177),('laoreet',447,'node',1.77419),('laoreet',448,'node',23.1243),('laoreet',449,'node',1.91323),('laoreet',450,'node',23.9624),('lenis',351,'node',2.60804),('lenis',352,'node',27.1531),('lenis',353,'node',3.05023),('lenis',354,'node',29.9677),('lenis',355,'node',8.41752),('lenis',356,'node',3.21453),('lenis',357,'node',25.8983),('lenis',358,'node',25.0414),('lenis',359,'node',12.9393),('lenis',360,'node',12.7232),('lenis',361,'node',0.705825),('lenis',362,'node',4.74161),('lenis',363,'node',23.8497),('lenis',364,'node',13.2429),('lenis',365,'node',23.6749),('lenis',366,'node',14.2348),('lenis',367,'node',16.5015),('lenis',368,'node',4.22293),('lenis',369,'node',30.9281),('lenis',370,'node',34.513),('lenis',371,'node',1.76825),('lenis',372,'node',6.98222),('lenis',373,'node',6.84761),('lenis',374,'node',9.31051),('lenis',375,'node',3.6936),('lenis',376,'node',11.5586),('lenis',377,'node',3.91379),('lenis',378,'node',9.49129),('lenis',379,'node',10.8021),('lenis',380,'node',7.9099),('lenis',381,'node',1.69052),('lenis',382,'node',12.5515),('lenis',383,'node',2.46924),('lenis',384,'node',15.6929),('lenis',385,'node',29.4856),('lenis',386,'node',29.1812),('lenis',387,'node',22.0972),('lenis',388,'node',7.12178),('lenis',389,'node',9.31742),('lenis',390,'node',1.74529),('lenis',391,'node',5.77574),('lenis',392,'node',9.65074),('lenis',393,'node',7.96659),('lenis',394,'node',16.0767),('lenis',395,'node',3.94292),('lenis',396,'node',6.23538),('lenis',398,'node',7.24845),('lenis',399,'node',11.3431),('lenis',400,'node',4.25285),('lenis',401,'node',1.61363),('lenis',402,'node',2.5665),('lenis',403,'node',1.63139),('lenis',404,'node',1),('lenis',405,'node',6.21816),('lenis',406,'node',4.0634),('lenis',407,'node',2.66585),('lenis',408,'node',4.8053),('lenis',409,'node',3.35532),('lenis',410,'node',1.80377),('lenis',411,'node',1),('lenis',412,'node',2.52997),('lenis',413,'node',1.69174),('lenis',414,'node',5.93681),('lenis',415,'node',1.74813),('lenis',417,'node',0.810915),('lenis',418,'node',7.05906),('lenis',419,'node',5.27428),('lenis',420,'node',2.57237),('lenis',421,'node',1.58698),('lenis',422,'node',3.47683),('lenis',423,'node',28.619),('lenis',424,'node',3.52862),('lenis',425,'node',2.41648),('lenis',426,'node',4.49015),('lenis',427,'node',0.913226),('lenis',428,'node',1.77923),('lenis',429,'node',1),('lenis',430,'node',24.1117),('lenis',431,'node',3.11664),('lenis',432,'node',2.81925),('lenis',433,'node',5.26302),('lenis',435,'node',0.747619),('lenis',436,'node',1),('lenis',437,'node',3.3822),('lenis',439,'node',0.725015),('lenis',441,'node',1),('lenis',442,'node',2),('lenis',443,'node',1.6016),('lenis',444,'node',0.779231),('lenis',445,'node',1.83353),('lenis',446,'node',4.63403),('lenis',447,'node',3),('lenis',448,'node',1.70816),('lenis',449,'node',0.822065),('lenis',450,'node',5.82604),('letalis',351,'node',23.0117),('letalis',352,'node',8.14273),('letalis',353,'node',2.6013),('letalis',354,'node',11.4333),('letalis',355,'node',5.12355),('letalis',356,'node',5.13259),('letalis',357,'node',10.2522),('letalis',358,'node',16.0236),('letalis',359,'node',8.00983),('letalis',360,'node',21.6436),('letalis',361,'node',3.65168),('letalis',362,'node',6.21781),('letalis',363,'node',5.7102),('letalis',364,'node',16.1645),('letalis',365,'node',6.26736),('letalis',366,'node',8.76436),('letalis',367,'node',11.1359),('letalis',368,'node',1.65128),('letalis',369,'node',31.2374),('letalis',370,'node',8.83674),('letalis',371,'node',1.85746),('letalis',372,'node',30.4781),('letalis',373,'node',26.47),('letalis',374,'node',9.4864),('letalis',375,'node',4.59152),('letalis',376,'node',15.3287),('letalis',377,'node',1.44352),('letalis',378,'node',32.0796),('letalis',379,'node',9.89528),('letalis',380,'node',5.49467),('letalis',381,'node',4.38644),('letalis',382,'node',15.2461),('letalis',383,'node',2.65486),('letalis',384,'node',13.2076),('letalis',385,'node',20.4531),('letalis',386,'node',10.4513),('letalis',387,'node',26.3989),('letalis',388,'node',5.34456),('letalis',389,'node',11.3619),('letalis',390,'node',1.68022),('letalis',391,'node',3.40046),('letalis',392,'node',8.65169),('letalis',393,'node',7.31918),('letalis',394,'node',11.0823),('letalis',395,'node',1.40961),('letalis',396,'node',4.25592),('letalis',397,'node',0.997306),('letalis',398,'node',5.62641),('letalis',399,'node',13.0963),('letalis',400,'node',6.31596),('letalis',401,'node',3.53353),('letalis',402,'node',2.14481),('letalis',403,'node',1.75707),('letalis',404,'node',1),('letalis',405,'node',2.47592),('letalis',406,'node',2.69274),('letalis',407,'node',3.27035),('letalis',408,'node',3.92943),('letalis',409,'node',2.69698),('letalis',410,'node',3.72968),('letalis',411,'node',0.931053),('letalis',412,'node',0.896076),('letalis',413,'node',4.84738),('letalis',414,'node',5.62386),('letalis',415,'node',1.96498),('letalis',416,'node',2.65816),('letalis',417,'node',3.45234),('letalis',418,'node',5.72142),('letalis',419,'node',2.52728),('letalis',421,'node',0.830633),('letalis',422,'node',1.65811),('letalis',423,'node',1.45004),('letalis',424,'node',0.923838),('letalis',425,'node',1.7717),('letalis',426,'node',5.03612),('letalis',427,'node',3.24737),('letalis',429,'node',1),('letalis',430,'node',1.57721),('letalis',431,'node',3.29306),('letalis',432,'node',0.784336),('letalis',435,'node',2.82776),('letalis',436,'node',1.99315),('letalis',437,'node',1.99315),('letalis',438,'node',1.61345),('letalis',439,'node',5.72614),('letalis',440,'node',1),('letalis',441,'node',1),('letalis',442,'node',3.25935),('letalis',443,'node',1.73165),('letalis',444,'node',1.81085),('letalis',445,'node',2.59828),('letalis',446,'node',2.29957),('letalis',447,'node',1.86366),('letalis',448,'node',1.85746),('letalis',449,'node',1.69324),('letalis',450,'node',3.94702),('lobortis',351,'node',6.85205),('lobortis',352,'node',9.76664),('lobortis',353,'node',4.35288),('lobortis',354,'node',14.5627),('lobortis',355,'node',5.83277),('lobortis',356,'node',2.5414),('lobortis',357,'node',7.7724),('lobortis',358,'node',10.8471),('lobortis',359,'node',6.77035),('lobortis',360,'node',10.5905),('lobortis',361,'node',2.91258),('lobortis',362,'node',6.14251),('lobortis',363,'node',7.72393),('lobortis',364,'node',15.8925),('lobortis',365,'node',4.8553),('lobortis',366,'node',10.3806),('lobortis',367,'node',14.1095),('lobortis',368,'node',3.52939),('lobortis',369,'node',21.4462),('lobortis',370,'node',16.2743),('lobortis',372,'node',8.66569),('lobortis',373,'node',6.66502),('lobortis',374,'node',11.0542),('lobortis',375,'node',5.29296),('lobortis',376,'node',37.5778),('lobortis',377,'node',5.9052),('lobortis',378,'node',8.39556),('lobortis',379,'node',7.81716),('lobortis',380,'node',8.17644),('lobortis',381,'node',1.60603),('lobortis',382,'node',12.8189),('lobortis',383,'node',1),('lobortis',384,'node',13.2191),('lobortis',385,'node',9.33113),('lobortis',386,'node',15.5949),('lobortis',387,'node',20.4742),('lobortis',388,'node',6.35917),('lobortis',389,'node',9.6373),('lobortis',390,'node',1),('lobortis',391,'node',5.74412),('lobortis',392,'node',5.66685),('lobortis',393,'node',10.9212),('lobortis',394,'node',31.2944),('lobortis',395,'node',7.94573),('lobortis',396,'node',3.26711),('lobortis',397,'node',1),('lobortis',398,'node',24.5579),('lobortis',399,'node',12.7865),('lobortis',400,'node',5.86221),('lobortis',401,'node',0.784336),('lobortis',402,'node',4.88163),('lobortis',403,'node',3.73022),('lobortis',404,'node',1.83063),('lobortis',405,'node',5.25232),('lobortis',406,'node',3.69666),('lobortis',407,'node',1.41381),('lobortis',408,'node',1),('lobortis',409,'node',29.5485),('lobortis',410,'node',3.56482),('lobortis',411,'node',2.89945),('lobortis',412,'node',3.12382),('lobortis',413,'node',4.53111),('lobortis',414,'node',1.51155),('lobortis',415,'node',1),('lobortis',416,'node',2.84004),('lobortis',417,'node',1.78434),('lobortis',418,'node',25.1731),('lobortis',419,'node',1.75231),('lobortis',420,'node',0.899454),('lobortis',421,'node',1.50468),('lobortis',422,'node',0.882818),('lobortis',423,'node',26.7294),('lobortis',424,'node',0.745294),('lobortis',425,'node',0.968904),('lobortis',426,'node',26.1693),('lobortis',427,'node',3.45734),('lobortis',428,'node',0.980874),('lobortis',430,'node',2.53774),('lobortis',431,'node',3.48958),('lobortis',432,'node',2.63266),('lobortis',433,'node',0.819249),('lobortis',434,'node',0.993146),('lobortis',435,'node',5.32007),('lobortis',436,'node',1.99315),('lobortis',437,'node',2.65266),('lobortis',439,'node',3.16085),('lobortis',440,'node',0.781775),('lobortis',442,'node',1.43486),('lobortis',443,'node',1.70451),('lobortis',444,'node',1),('lobortis',445,'node',2.83645),('lobortis',446,'node',2.18017),('lobortis',447,'node',2.62002),('lobortis',448,'node',2.71673),('lobortis',449,'node',3.80142),('lobortis',450,'node',3.36542),('log',351,'node',7.83725),('log',352,'node',14.0291),('log',353,'node',3.17233),('log',354,'node',24.7135),('log',355,'node',6.22597),('log',356,'node',6.23796),('log',357,'node',26.0006),('log',358,'node',9.28582),('log',359,'node',10.722),('log',360,'node',27.5616),('log',361,'node',10.9135),('log',362,'node',9.28841),('log',363,'node',11.1984),('log',364,'node',13.805),('log',365,'node',15.8969),('log',366,'node',15.5946),('log',367,'node',27.7823),('log',368,'node',3.32826),('log',369,'node',25.9355),('log',370,'node',25.9807),('log',371,'node',3.18585),('log',372,'node',13.4307),('log',373,'node',12.3212),('log',374,'node',12.4342),('log',375,'node',6.25606),('log',376,'node',26.0539),('log',377,'node',5.12115),('log',378,'node',18.4766),('log',379,'node',16.973),('log',380,'node',7.91897),('log',381,'node',1.59503),('log',382,'node',23.2384),('log',383,'node',1.70322),('log',384,'node',21.4987),('log',385,'node',22.9077),('log',386,'node',21.5106),('log',387,'node',26.0627),('log',388,'node',9.33834),('log',389,'node',16.8491),('log',390,'node',4.78665),('log',391,'node',1.59023),('log',392,'node',16.0049),('log',393,'node',13.9737),('log',394,'node',29.5696),('log',395,'node',6.21256),('log',396,'node',6.28728),('log',397,'node',1.74846),('log',398,'node',15.7333),('log',399,'node',21.6016),('log',400,'node',6.19433),('log',401,'node',1.68148),('log',402,'node',3.19113),('log',403,'node',1.63965),('log',404,'node',1.80854),('log',405,'node',3.2451),('log',406,'node',3.21563),('log',407,'node',3.27045),('log',408,'node',3.16429),('log',409,'node',3.38966),('log',410,'node',1.68686),('log',411,'node',1.772),('log',412,'node',3.2073),('log',413,'node',1.59987),('log',414,'node',3.23218),('log',415,'node',1.71431),('log',416,'node',1.75428),('log',417,'node',1.68686),('log',418,'node',3.13372),('log',419,'node',1.5807),('log',420,'node',1.71991),('log',421,'node',3.44199),('log',422,'node',1.60473),('log',423,'node',3.22075),('log',424,'node',3.4469),('log',425,'node',3.40248),('log',426,'node',3.13428),('log',427,'node',3.23579),('log',428,'node',3.82314),('log',429,'node',1.87296),('log',430,'node',1.61455),('log',431,'node',3.22455),('log',432,'node',1.66554),('log',433,'node',1.62952),('log',434,'node',1.72554),('log',435,'node',1.63457),('log',436,'node',1.76015),('log',437,'node',1.62952),('log',438,'node',1.60963),('log',439,'node',3.29345),('log',440,'node',3.60195),('log',441,'node',2.00143),('log',442,'node',1.5713),('log',443,'node',1.60963),('log',444,'node',1.69773),('log',445,'node',1.59503),('log',446,'node',3.15789),('log',447,'node',3.37786),('log',448,'node',3.76583),('log',449,'node',1.68148),('log',450,'node',3.1538),('loquor',351,'node',5.28784),('loquor',352,'node',13.8638),('loquor',353,'node',4.87124),('loquor',354,'node',23.0491),('loquor',355,'node',6.34581),('loquor',356,'node',4.59095),('loquor',357,'node',15.9374),('loquor',358,'node',3.64633),('loquor',359,'node',7.34982),('loquor',360,'node',12.9119),('loquor',361,'node',4.79244),('loquor',362,'node',2.17253),('loquor',363,'node',3.84307),('loquor',364,'node',16.7785),('loquor',365,'node',3.78664),('loquor',366,'node',7.94524),('loquor',367,'node',20.9869),('loquor',368,'node',1.90286),('loquor',369,'node',11.0722),('loquor',370,'node',14.7484),('loquor',371,'node',0.96498),('loquor',372,'node',5.71474),('loquor',373,'node',7.01385),('loquor',374,'node',11.7944),('loquor',375,'node',2.99452),('loquor',376,'node',17.0692),('loquor',377,'node',1.5998),('loquor',378,'node',14.8642),('loquor',379,'node',10.3064),('loquor',380,'node',1.69359),('loquor',381,'node',5.07135),('loquor',382,'node',33.742),('loquor',383,'node',0.873132),('loquor',384,'node',25.3009),('loquor',385,'node',17.6783),('loquor',386,'node',21.7495),('loquor',387,'node',36.5286),('loquor',388,'node',8.55412),('loquor',389,'node',11.3649),('loquor',390,'node',4.68413),('loquor',391,'node',20.6837),('loquor',392,'node',27.0279),('loquor',393,'node',9.41979),('loquor',394,'node',51.3693),('loquor',395,'node',1.69762),('loquor',396,'node',7.48056),('loquor',397,'node',0.822065),('loquor',398,'node',11.1775),('loquor',399,'node',16.3041),('loquor',400,'node',6.25048),('loquor',401,'node',0.797402),('loquor',402,'node',4.61796),('loquor',403,'node',1),('loquor',405,'node',5.58086),('loquor',406,'node',2.84832),('loquor',407,'node',3.88457),('loquor',408,'node',6.21368),('loquor',409,'node',1.65128),('loquor',411,'node',3.58308),('loquor',412,'node',4.16496),('loquor',413,'node',3.44106),('loquor',414,'node',6.30319),('loquor',415,'node',1.82206),('loquor',416,'node',3.55611),('loquor',417,'node',1.88136),('loquor',418,'node',3.00287),('loquor',419,'node',2.56438),('loquor',420,'node',0.920273),('loquor',422,'node',2.39267),('loquor',423,'node',4.78652),('loquor',425,'node',1.74298),('loquor',426,'node',6.14673),('loquor',427,'node',3.40847),('loquor',428,'node',1),('loquor',430,'node',1.55982),('loquor',431,'node',2.61913),('loquor',432,'node',1.82313),('loquor',433,'node',3.36971),('loquor',434,'node',1),('loquor',435,'node',0.797402),('loquor',436,'node',1),('loquor',437,'node',22.571),('loquor',438,'node',3.40534),('loquor',439,'node',1.72721),('loquor',440,'node',1),('loquor',441,'node',2),('loquor',442,'node',6.75109),('loquor',443,'node',4.22799),('loquor',444,'node',3.4681),('loquor',445,'node',3.80704),('loquor',446,'node',2.95441),('loquor',447,'node',4.27506),('loquor',448,'node',2),('loquor',449,'node',1.81092),('loquor',450,'node',4.14773),('lucidus',351,'node',7.17256),('lucidus',352,'node',8.80911),('lucidus',353,'node',4.13229),('lucidus',354,'node',14.4407),('lucidus',355,'node',4.3282),('lucidus',356,'node',2.45814),('lucidus',357,'node',16.2162),('lucidus',358,'node',10.682),('lucidus',359,'node',6.1955),('lucidus',360,'node',16.3284),('lucidus',361,'node',8.94955),('lucidus',362,'node',5.80956),('lucidus',363,'node',11.1876),('lucidus',364,'node',17.5156),('lucidus',365,'node',6.57785),('lucidus',366,'node',5.79086),('lucidus',367,'node',14.4022),('lucidus',368,'node',0.942091),('lucidus',369,'node',11.3406),('lucidus',370,'node',23.7963),('lucidus',371,'node',3.36895),('lucidus',372,'node',7.72098),('lucidus',373,'node',9.98029),('lucidus',374,'node',4.21851),('lucidus',375,'node',5.08902),('lucidus',376,'node',18.9792),('lucidus',377,'node',1.76188),('lucidus',378,'node',11.0435),('lucidus',379,'node',7.8594),('lucidus',380,'node',7.47023),('lucidus',381,'node',1.49891),('lucidus',382,'node',12.2592),('lucidus',383,'node',2.79212),('lucidus',384,'node',57.3827),('lucidus',385,'node',18.4254),('lucidus',386,'node',11.5335),('lucidus',387,'node',36.6598),('lucidus',388,'node',3.81094),('lucidus',389,'node',13.4453),('lucidus',390,'node',25.0812),('lucidus',391,'node',7.65062),('lucidus',392,'node',4.27999),('lucidus',393,'node',30.1901),('lucidus',394,'node',31.7305),('lucidus',395,'node',2.82605),('lucidus',396,'node',5.2934),('lucidus',397,'node',1.80007),('lucidus',398,'node',32.5408),('lucidus',399,'node',8.28353),('lucidus',400,'node',6.02231),('lucidus',401,'node',4.80007),('lucidus',402,'node',4.35224),('lucidus',403,'node',1.79212),('lucidus',404,'node',1.83063),('lucidus',405,'node',1.71),('lucidus',406,'node',2.34189),('lucidus',407,'node',6.15834),('lucidus',408,'node',4.83505),('lucidus',409,'node',2.51969),('lucidus',410,'node',1.6271),('lucidus',412,'node',3.06236),('lucidus',413,'node',3.19727),('lucidus',414,'node',1.75707),('lucidus',415,'node',27),('lucidus',416,'node',1.86995),('lucidus',417,'node',2.84142),('lucidus',418,'node',3.9482),('lucidus',419,'node',2.56074),('lucidus',420,'node',1),('lucidus',421,'node',1),('lucidus',422,'node',1),('lucidus',423,'node',0.76431),('lucidus',424,'node',5.23472),('lucidus',425,'node',2.7717),('lucidus',426,'node',6.10459),('lucidus',427,'node',2.56615),('lucidus',428,'node',4.46577),('lucidus',429,'node',1),('lucidus',430,'node',1.77708),('lucidus',431,'node',4.12602),('lucidus',432,'node',1.90286),('lucidus',434,'node',27.7474),('lucidus',435,'node',0.842342),('lucidus',436,'node',1.82776),('lucidus',437,'node',4.62345),('lucidus',438,'node',1.48857),('lucidus',439,'node',1),('lucidus',440,'node',1.8861),('lucidus',442,'node',4.26635),('lucidus',443,'node',1.72837),('lucidus',444,'node',0.824901),('lucidus',445,'node',4.76181),('lucidus',446,'node',2.57074),('lucidus',447,'node',3.30855),('lucidus',448,'node',4.70958),('lucidus',449,'node',0.805455),('lucidus',450,'node',0.968904),('luctus',351,'node',3.31572),('luctus',352,'node',10.0366),('luctus',353,'node',3.73208),('luctus',354,'node',12.6306),('luctus',355,'node',4.96047),('luctus',356,'node',9.12206),('luctus',357,'node',16.3933),('luctus',358,'node',7.74495),('luctus',359,'node',5.44276),('luctus',360,'node',17.3409),('luctus',361,'node',5.22105),('luctus',362,'node',6.99834),('luctus',363,'node',13.305),('luctus',364,'node',16.1116),('luctus',365,'node',25.2381),('luctus',366,'node',8.11748),('luctus',367,'node',15.8946),('luctus',368,'node',0.805455),('luctus',369,'node',16.8642),('luctus',370,'node',14.5875),('luctus',371,'node',3.89603),('luctus',372,'node',6.99307),('luctus',373,'node',11.051),('luctus',374,'node',9.80043),('luctus',375,'node',4.24456),('luctus',376,'node',14.5037),('luctus',377,'node',0.781775),('luctus',378,'node',5.20472),('luctus',379,'node',32.2651),('luctus',380,'node',5.7644),('luctus',381,'node',1.8249),('luctus',382,'node',10.7411),('luctus',384,'node',15.6847),('luctus',385,'node',13.3594),('luctus',386,'node',6.65578),('luctus',387,'node',13.9434),('luctus',388,'node',9.33504),('luctus',389,'node',30.2296),('luctus',390,'node',4.79259),('luctus',391,'node',2.20869),('luctus',392,'node',7.47264),('luctus',393,'node',9.64635),('luctus',394,'node',13.1762),('luctus',395,'node',2.33777),('luctus',396,'node',3.75579),('luctus',397,'node',2.67995),('luctus',398,'node',26.1503),('luctus',399,'node',32.9269),('luctus',400,'node',7.40501),('luctus',401,'node',1.79475),('luctus',402,'node',3.29796),('luctus',404,'node',1),('luctus',405,'node',5.39339),('luctus',406,'node',2.88282),('luctus',407,'node',2.91023),('luctus',408,'node',3.23819),('luctus',409,'node',2.64135),('luctus',410,'node',0.899454),('luctus',412,'node',2.52144),('luctus',413,'node',2),('luctus',414,'node',5.81348),('luctus',415,'node',0.786915),('luctus',416,'node',2.6336),('luctus',417,'node',2),('luctus',418,'node',2.33486),('luctus',419,'node',5.48479),('luctus',420,'node',1),('luctus',421,'node',3.62685),('luctus',422,'node',4.493),('luctus',423,'node',2.45226),('luctus',424,'node',1.80518),('luctus',425,'node',1),('luctus',426,'node',1.76676),('luctus',427,'node',2.55346),('luctus',428,'node',0.857458),('luctus',429,'node',0.968904),('luctus',430,'node',5.21503),('luctus',431,'node',2),('luctus',432,'node',2),('luctus',433,'node',4.24651),('luctus',434,'node',1.87957),('luctus',435,'node',3.7974),('luctus',436,'node',3.56868),('luctus',437,'node',1.64927),('luctus',438,'node',5.80322),('luctus',439,'node',1),('luctus',440,'node',4.34768),('luctus',442,'node',2.59669),('luctus',443,'node',3.97744),('luctus',445,'node',4.23903),('luctus',446,'node',5.59629),('luctus',447,'node',4.64857),('luctus',448,'node',1),('luctus',449,'node',1.93395),('luctus',450,'node',3.1814),('ludus',351,'node',6.15582),('ludus',352,'node',8.86567),('ludus',353,'node',5.35038),('ludus',354,'node',10.4768),('ludus',355,'node',5.68518),('ludus',356,'node',4.69882),('ludus',357,'node',15.2722),('ludus',358,'node',7.13167),('ludus',359,'node',5.9785),('ludus',360,'node',17.0311),('ludus',361,'node',2.77239),('ludus',362,'node',7.06895),('ludus',363,'node',7.03205),('ludus',364,'node',13.3116),('ludus',365,'node',9.92212),('ludus',366,'node',9.35407),('ludus',367,'node',12.7608),('ludus',368,'node',1),('ludus',369,'node',15.8785),('ludus',370,'node',16.4367),('ludus',371,'node',3.68),('ludus',372,'node',24.9634),('ludus',373,'node',7.11401),('ludus',374,'node',9.60156),('ludus',375,'node',3.90261),('ludus',376,'node',21.8378),('ludus',377,'node',1.74762),('ludus',378,'node',10.8227),('ludus',379,'node',5.68749),('ludus',380,'node',7.43731),('ludus',381,'node',2.61763),('ludus',382,'node',17.5312),('ludus',384,'node',17.1668),('ludus',385,'node',11.7844),('ludus',386,'node',29.2638),('ludus',387,'node',62.6008),('ludus',388,'node',11.876),('ludus',389,'node',13.1037),('ludus',390,'node',3.67341),('ludus',391,'node',2.74996),('ludus',392,'node',9.30793),('ludus',393,'node',10.0371),('ludus',394,'node',16.5243),('ludus',395,'node',5.45809),('ludus',396,'node',4.01522),('ludus',397,'node',2.80783),('ludus',398,'node',23.202),('ludus',399,'node',16.3807),('ludus',400,'node',10.8939),('ludus',401,'node',0.781775),('ludus',402,'node',1.83353),('ludus',403,'node',1.98493),('ludus',404,'node',1),('ludus',405,'node',3.62865),('ludus',406,'node',1),('ludus',407,'node',24.6462),('ludus',408,'node',3.23662),('ludus',409,'node',2.9496),('ludus',410,'node',2.60843),('ludus',412,'node',5.03619),('ludus',413,'node',1.78434),('ludus',414,'node',3.48881),('ludus',416,'node',1),('ludus',417,'node',2.67027),('ludus',418,'node',4.44132),('ludus',419,'node',1.82206),('ludus',420,'node',4.71435),('ludus',421,'node',2.6055),('ludus',422,'node',4.24911),('ludus',423,'node',3.47062),('ludus',425,'node',5.19879),('ludus',426,'node',2.2385),('ludus',427,'node',0.781775),('ludus',428,'node',1.60832),('ludus',429,'node',1.89945),('ludus',430,'node',3.54929),('ludus',431,'node',4.49777),('ludus',432,'node',1.76188),('ludus',433,'node',2.68545),('ludus',434,'node',1),('ludus',435,'node',1.80705),('ludus',436,'node',5.49668),('ludus',437,'node',3.31459),('ludus',438,'node',3.69498),('ludus',439,'node',1.6809),('ludus',440,'node',1),('ludus',442,'node',6.79091),('ludus',443,'node',3.5685),('ludus',445,'node',6.2864),('ludus',446,'node',5.52506),('ludus',447,'node',1.72942),('ludus',448,'node',0.993146),('ludus',449,'node',1.61023),('ludus',450,'node',3.84689),('luptatum',351,'node',4.57281),('luptatum',352,'node',7.84334),('luptatum',353,'node',4.97028),('luptatum',354,'node',13.6892),('luptatum',355,'node',6.01013),('luptatum',356,'node',3.20548),('luptatum',357,'node',17.5432),('luptatum',358,'node',4.90681),('luptatum',359,'node',24.2962),('luptatum',360,'node',34.4617),('luptatum',361,'node',2.40582),('luptatum',362,'node',7.04443),('luptatum',363,'node',5.97911),('luptatum',364,'node',9.14327),('luptatum',365,'node',7.94423),('luptatum',366,'node',6.56136),('luptatum',367,'node',14.3168),('luptatum',368,'node',2.59406),('luptatum',369,'node',13.9311),('luptatum',370,'node',27.2694),('luptatum',371,'node',3.4509),('luptatum',372,'node',11.3178),('luptatum',373,'node',10.1644),('luptatum',374,'node',11.2564),('luptatum',375,'node',1.66451),('luptatum',376,'node',12.4369),('luptatum',377,'node',1.68313),('luptatum',378,'node',10.1466),('luptatum',379,'node',24.2436),('luptatum',380,'node',31.4793),('luptatum',381,'node',0.842342),('luptatum',382,'node',12.4548),('luptatum',383,'node',2.80818),('luptatum',384,'node',33.0289),('luptatum',385,'node',31.3677),('luptatum',386,'node',17.4744),('luptatum',387,'node',13.4405),('luptatum',388,'node',7.20718),('luptatum',389,'node',11.9263),('luptatum',390,'node',1.47081),('luptatum',391,'node',1.50425),('luptatum',392,'node',12.2968),('luptatum',393,'node',4.15646),('luptatum',394,'node',15.8094),('luptatum',395,'node',3.61031),('luptatum',396,'node',6.25735),('luptatum',397,'node',2.66806),('luptatum',398,'node',6.17649),('luptatum',399,'node',14.2604),('luptatum',400,'node',4.6969),('luptatum',401,'node',3.47684),('luptatum',402,'node',2.66575),('luptatum',403,'node',0.752312),('luptatum',405,'node',5.43745),('luptatum',406,'node',3.77821),('luptatum',407,'node',2.2433),('luptatum',408,'node',4.0408),('luptatum',409,'node',31.1739),('luptatum',410,'node',1.76484),('luptatum',411,'node',1),('luptatum',412,'node',2.49034),('luptatum',413,'node',4.58638),('luptatum',414,'node',2.59716),('luptatum',415,'node',0.824901),('luptatum',416,'node',2.69427),('luptatum',417,'node',4.78434),('luptatum',418,'node',0.851346),('luptatum',419,'node',2.63501),('luptatum',420,'node',1),('luptatum',421,'node',4.20401),('luptatum',422,'node',3.49993),('luptatum',423,'node',3.54147),('luptatum',424,'node',2.50045),('luptatum',425,'node',29.3355),('luptatum',426,'node',3.18232),('luptatum',427,'node',0.854391),('luptatum',429,'node',2.76896),('luptatum',430,'node',1.91674),('luptatum',431,'node',3.45113),('luptatum',432,'node',1),('luptatum',433,'node',3.2546),('luptatum',434,'node',2.76327),('luptatum',435,'node',1),('luptatum',436,'node',1.76045),('luptatum',437,'node',4.69508),('luptatum',438,'node',1.71528),('luptatum',439,'node',1.83063),('luptatum',440,'node',1.80818),('luptatum',441,'node',1),('luptatum',443,'node',3.94481),('luptatum',444,'node',3.45924),('luptatum',445,'node',1.73841),('luptatum',446,'node',6.37515),('luptatum',447,'node',3.29513),('luptatum',448,'node',1),('luptatum',449,'node',2.64036),('luptatum',450,'node',1.76406),('macto',351,'node',7.83569),('macto',352,'node',5.17023),('macto',353,'node',19.8504),('macto',354,'node',17.7856),('macto',355,'node',5.05655),('macto',356,'node',4.55202),('macto',357,'node',12.8206),('macto',358,'node',8.31103),('macto',359,'node',6.06639),('macto',360,'node',19.3576),('macto',361,'node',5.30866),('macto',362,'node',22.811),('macto',363,'node',7.17523),('macto',364,'node',25.9228),('macto',365,'node',6.32093),('macto',366,'node',9.21241),('macto',367,'node',35.2621),('macto',368,'node',1.73078),('macto',369,'node',19.1138),('macto',370,'node',34.1724),('macto',371,'node',6.53785),('macto',372,'node',5.8865),('macto',373,'node',9.87476),('macto',374,'node',11.6003),('macto',375,'node',7.71766),('macto',376,'node',12.4945),('macto',377,'node',28.4634),('macto',378,'node',7.52325),('macto',379,'node',6.88137),('macto',380,'node',7.47538),('macto',381,'node',2.81092),('macto',382,'node',14.738),('macto',383,'node',0.923838),('macto',384,'node',31.5565),('macto',385,'node',17.5722),('macto',386,'node',17.9757),('macto',387,'node',20.4436),('macto',388,'node',6.72417),('macto',389,'node',10.4353),('macto',390,'node',3.37015),('macto',391,'node',2.71816),('macto',392,'node',27.3123),('macto',393,'node',11.6436),('macto',394,'node',10.8448),('macto',395,'node',4.54263),('macto',396,'node',22.9354),('macto',397,'node',1),('macto',398,'node',8.27921),('macto',399,'node',14.191),('macto',400,'node',7.95851),('macto',402,'node',2.60201),('macto',403,'node',1.6358),('macto',404,'node',1.83063),('macto',405,'node',3.28207),('macto',406,'node',4.25068),('macto',407,'node',1.59484),('macto',408,'node',3.2148),('macto',409,'node',3.36188),('macto',410,'node',1),('macto',412,'node',5.51191),('macto',414,'node',2),('macto',415,'node',1.98902),('macto',417,'node',4.80007),('macto',418,'node',1.68725),('macto',419,'node',6.66007),('macto',420,'node',1.8894),('macto',422,'node',26.5691),('macto',423,'node',0.863659),('macto',424,'node',0.774192),('macto',425,'node',1.74529),('macto',426,'node',5.77519),('macto',427,'node',5.43383),('macto',429,'node',1),('macto',430,'node',1),('macto',431,'node',2.23841),('macto',432,'node',5.84943),('macto',433,'node',4.35055),('macto',435,'node',1.94583),('macto',436,'node',1),('macto',438,'node',2.66714),('macto',439,'node',3.73165),('macto',440,'node',0.802752),('macto',441,'node',1),('macto',442,'node',1.71636),('macto',443,'node',2.57405),('macto',444,'node',0.810915),('macto',445,'node',1.70561),('macto',446,'node',4.24524),('macto',447,'node',2),('macto',449,'node',4.79172),('macto',450,'node',3.26291),('magna',351,'node',3.53453),('magna',352,'node',4.52895),('magna',353,'node',3.92709),('magna',354,'node',14.1606),('magna',355,'node',3.05731),('magna',356,'node',4.70636),('magna',357,'node',35.3935),('magna',358,'node',8.23125),('magna',359,'node',8.69678),('magna',360,'node',18.6535),('magna',361,'node',20.1785),('magna',362,'node',8.42065),('magna',363,'node',9.29545),('magna',364,'node',14.3504),('magna',365,'node',26.1481),('magna',366,'node',7.31872),('magna',367,'node',17.8345),('magna',368,'node',3.53713),('magna',369,'node',18.7762),('magna',370,'node',13.5908),('magna',371,'node',3.3466),('magna',372,'node',24.9918),('magna',373,'node',9.84679),('magna',374,'node',9.84649),('magna',375,'node',6.02893),('magna',376,'node',19.7157),('magna',377,'node',2.15813),('magna',378,'node',26.4634),('magna',379,'node',46.1092),('magna',380,'node',22.5397),('magna',381,'node',1.51934),('magna',382,'node',12.7299),('magna',383,'node',0.920273),('magna',384,'node',22.472),('magna',385,'node',15.1295),('magna',386,'node',28.1825),('magna',387,'node',34.5595),('magna',388,'node',6.11138),('magna',389,'node',12.4189),('magna',390,'node',4.17702),('magna',391,'node',3.99562),('magna',392,'node',6.66456),('magna',393,'node',5.54676),('magna',394,'node',13.9408),('magna',395,'node',1.50445),('magna',396,'node',2.12219),('magna',397,'node',2.92645),('magna',398,'node',5.73747),('magna',399,'node',24.811),('magna',400,'node',5.60919),('magna',401,'node',1),('magna',402,'node',3.02558),('magna',404,'node',3.69568),('magna',405,'node',4.07345),('magna',406,'node',3.40186),('magna',407,'node',2.11546),('magna',408,'node',1.51057),('magna',409,'node',4.06482),('magna',410,'node',1),('magna',411,'node',1.85135),('magna',412,'node',3.93421),('magna',413,'node',3.81326),('magna',414,'node',2.28535),('magna',415,'node',5.39795),('magna',417,'node',1),('magna',418,'node',2.95443),('magna',419,'node',6.7622),('magna',420,'node',1.86995),('magna',422,'node',1.94209),('magna',423,'node',1.72721),('magna',424,'node',1.79475),('magna',425,'node',1.74069),('magna',426,'node',4.60596),('magna',427,'node',1.72502),('magna',428,'node',1),('magna',429,'node',2.91674),('magna',430,'node',3.5063),('magna',431,'node',2.35811),('magna',432,'node',0.949597),('magna',433,'node',2.52919),('magna',435,'node',4.16102),('magna',437,'node',0.752312),('magna',438,'node',2.61022),('magna',439,'node',3.53119),('magna',440,'node',2),('magna',441,'node',0.931053),('magna',442,'node',2.64131),('magna',443,'node',1.48871),('magna',444,'node',1.80377),('magna',445,'node',2.35872),('magna',446,'node',1.57055),('magna',447,'node',0.810915),('magna',448,'node',1.70163),('magna',449,'node',3),('magna',450,'node',2.13222),('mauris',351,'node',4.39953),('mauris',352,'node',27.302),('mauris',354,'node',10.2956),('mauris',355,'node',6.26933),('mauris',356,'node',5.53868),('mauris',357,'node',10.0287),('mauris',358,'node',8.67815),('mauris',359,'node',6.80866),('mauris',360,'node',40.1626),('mauris',361,'node',4.15797),('mauris',362,'node',2.98066),('mauris',363,'node',8.90444),('mauris',364,'node',13.3207),('mauris',365,'node',25.1388),('mauris',366,'node',9.84062),('mauris',367,'node',11.2224),('mauris',368,'node',0.866793),('mauris',369,'node',14.1825),('mauris',370,'node',17.7953),('mauris',371,'node',2.81243),('mauris',372,'node',8.67377),('mauris',373,'node',6.65774),('mauris',374,'node',9.22431),('mauris',375,'node',5.09563),('mauris',376,'node',18.2364),('mauris',378,'node',35.6303),('mauris',379,'node',7.78967),('mauris',380,'node',8.77477),('mauris',381,'node',2.73464),('mauris',382,'node',33.8235),('mauris',384,'node',14.6829),('mauris',385,'node',36.3446),('mauris',386,'node',14.4395),('mauris',387,'node',9.35128),('mauris',388,'node',6.33443),('mauris',389,'node',8.75379),('mauris',390,'node',1.72942),('mauris',391,'node',3.3662),('mauris',392,'node',5.02385),('mauris',393,'node',12.4401),('mauris',394,'node',14.7008),('mauris',395,'node',3.39932),('mauris',396,'node',6.01188),('mauris',397,'node',1),('mauris',398,'node',8.11354),('mauris',399,'node',9.99975),('mauris',400,'node',7.46274),('mauris',401,'node',1.76431),('mauris',402,'node',0.833529),('mauris',403,'node',1.76431),('mauris',404,'node',1.87957),('mauris',405,'node',1.64175),('mauris',406,'node',2.24319),('mauris',407,'node',3.44293),('mauris',408,'node',4.23477),('mauris',409,'node',1.75468),('mauris',410,'node',1.81367),('mauris',411,'node',1.70364),('mauris',412,'node',4.62052),('mauris',413,'node',2.55371),('mauris',414,'node',2.72721),('mauris',415,'node',2.44313),('mauris',416,'node',0.857458),('mauris',417,'node',1.70447),('mauris',418,'node',2.27733),('mauris',419,'node',3.24451),('mauris',420,'node',2.98902),('mauris',421,'node',2.51444),('mauris',422,'node',3.20678),('mauris',423,'node',3.97152),('mauris',424,'node',4.55713),('mauris',425,'node',5.24555),('mauris',426,'node',5.2655),('mauris',427,'node',3.18517),('mauris',429,'node',1.92743),('mauris',430,'node',2.66203),('mauris',432,'node',4.40474),('mauris',433,'node',1.95723),('mauris',434,'node',1.63266),('mauris',435,'node',2.55341),('mauris',436,'node',1.80545),('mauris',437,'node',5.97348),('mauris',439,'node',2.65026),('mauris',440,'node',1),('mauris',441,'node',1),('mauris',442,'node',0.716357),('mauris',443,'node',1.75199),('mauris',444,'node',1.80818),('mauris',445,'node',0.727213),('mauris',446,'node',3.03551),('mauris',447,'node',2.49891),('mauris',449,'node',3),('mauris',450,'node',0.886095),('melior',351,'node',9.02999),('melior',352,'node',30.6801),('melior',353,'node',2.25859),('melior',354,'node',16.6114),('melior',355,'node',4.04241),('melior',356,'node',3.40089),('melior',357,'node',11.0962),('melior',358,'node',5.72195),('melior',359,'node',5.89632),('melior',360,'node',36.5006),('melior',361,'node',5.7977),('melior',362,'node',2.88561),('melior',363,'node',11.2458),('melior',364,'node',12.81),('melior',365,'node',28.2223),('melior',366,'node',5.59713),('melior',367,'node',12.1051),('melior',368,'node',27.6013),('melior',369,'node',12.8297),('melior',370,'node',15.4348),('melior',371,'node',4.22713),('melior',372,'node',7.79383),('melior',373,'node',7.79698),('melior',374,'node',29.2255),('melior',375,'node',4.81828),('melior',376,'node',13.5225),('melior',377,'node',3.66357),('melior',378,'node',9.84375),('melior',379,'node',6.40907),('melior',380,'node',3.57242),('melior',381,'node',0.833529),('melior',382,'node',35.0179),('melior',383,'node',1),('melior',384,'node',18.6657),('melior',385,'node',29.0299),('melior',386,'node',14.1812),('melior',387,'node',13.527),('melior',388,'node',11.0044),('melior',389,'node',9.1377),('melior',390,'node',1.53173),('melior',391,'node',2.42962),('melior',392,'node',5.34866),('melior',393,'node',11.4286),('melior',394,'node',19.5892),('melior',395,'node',5.58611),('melior',396,'node',7.97996),('melior',397,'node',0.892724),('melior',398,'node',11.9074),('melior',399,'node',11.1569),('melior',400,'node',27.7874),('melior',401,'node',3.7305),('melior',402,'node',1.60695),('melior',403,'node',4.54297),('melior',405,'node',3.53776),('melior',406,'node',2.57177),('melior',407,'node',4.73646),('melior',408,'node',4.67308),('melior',410,'node',1.63849),('melior',412,'node',1),('melior',413,'node',2.66554),('melior',414,'node',4.31031),('melior',415,'node',1.72466),('melior',416,'node',0.949597),('melior',417,'node',1.84947),('melior',418,'node',7.79433),('melior',419,'node',6.14634),('melior',422,'node',4.28207),('melior',423,'node',4.30614),('melior',424,'node',2.45885),('melior',425,'node',1.62503),('melior',426,'node',4.04047),('melior',427,'node',3.47813),('melior',428,'node',0.779231),('melior',429,'node',0.938382),('melior',430,'node',2),('melior',431,'node',1.91448),('melior',432,'node',3.80275),('melior',433,'node',2.3317),('melior',434,'node',1.73472),('melior',436,'node',0.899454),('melior',437,'node',3.46023),('melior',438,'node',3.36756),('melior',439,'node',4.08809),('melior',440,'node',2),('melior',441,'node',1),('melior',442,'node',4.04059),('melior',443,'node',2.42304),('melior',444,'node',1.69344),('melior',445,'node',1.83063),('melior',446,'node',1.47922),('melior',447,'node',5.04729),('melior',449,'node',2.65602),('melior',450,'node',22.1613),('metuo',351,'node',4.92611),('metuo',352,'node',16.134),('metuo',353,'node',5.88177),('metuo',354,'node',80.0775),('metuo',355,'node',9.69423),('metuo',356,'node',5.62284),('metuo',357,'node',11.3637),('metuo',358,'node',7.87086),('metuo',359,'node',4.53919),('metuo',360,'node',19.9945),('metuo',361,'node',7.66167),('metuo',362,'node',2.78889),('metuo',363,'node',7.63227),('metuo',364,'node',11.8253),('metuo',365,'node',3.52309),('metuo',366,'node',11.7431),('metuo',367,'node',9.6808),('metuo',368,'node',2.80818),('metuo',369,'node',25.2376),('metuo',370,'node',20.1011),('metuo',371,'node',2.39128),('metuo',372,'node',4.91546),('metuo',373,'node',8.10144),('metuo',374,'node',10.2957),('metuo',375,'node',3.73028),('metuo',376,'node',31.8277),('metuo',377,'node',5.83228),('metuo',378,'node',8.47016),('metuo',379,'node',31.5815),('metuo',380,'node',6.2979),('metuo',382,'node',8.29362),('metuo',383,'node',1.84099),('metuo',384,'node',15.3073),('metuo',385,'node',16.4152),('metuo',386,'node',16.0254),('metuo',387,'node',9.15397),('metuo',388,'node',8.00781),('metuo',389,'node',11.2894),('metuo',390,'node',0.729424),('metuo',391,'node',3.17505),('metuo',392,'node',9.4778),('metuo',393,'node',15.8375),('metuo',394,'node',14.1988),('metuo',395,'node',6.7676),('metuo',396,'node',6.3958),('metuo',397,'node',0.800068),('metuo',398,'node',21.0695),('metuo',399,'node',13.6687),('metuo',400,'node',4.21922),('metuo',401,'node',1.73321),('metuo',402,'node',1.54057),('metuo',403,'node',1.82206),('metuo',405,'node',22.0309),('metuo',406,'node',5.67259),('metuo',407,'node',4.04944),('metuo',408,'node',3.39249),('metuo',410,'node',0.863659),('metuo',411,'node',2.7375),('metuo',412,'node',0.842342),('metuo',413,'node',0.913226),('metuo',414,'node',27),('metuo',415,'node',1.77923),('metuo',417,'node',0.920273),('metuo',418,'node',2.98606),('metuo',419,'node',2.64799),('metuo',420,'node',0.989021),('metuo',421,'node',1.74529),('metuo',422,'node',3.33058),('metuo',423,'node',2.71636),('metuo',424,'node',3.70428),('metuo',425,'node',1.76188),('metuo',426,'node',4.80058),('metuo',427,'node',3.27745),('metuo',428,'node',1),('metuo',429,'node',1),('metuo',430,'node',2.60616),('metuo',431,'node',2.48448),('metuo',433,'node',4.2888),('metuo',434,'node',0.879565),('metuo',435,'node',0.839384),('metuo',437,'node',4.38928),('metuo',438,'node',5.93598),('metuo',439,'node',5.8385),('metuo',440,'node',1.86055),('metuo',441,'node',1.9534),('metuo',442,'node',2.63906),('metuo',443,'node',0.854391),('metuo',444,'node',4.56392),('metuo',445,'node',4.88185),('metuo',446,'node',6.31997),('metuo',447,'node',3.60445),('metuo',448,'node',1.80329),('metuo',449,'node',3.44144),('metuo',450,'node',3.73916),('meus',351,'node',7.88264),('meus',352,'node',6.95289),('meus',353,'node',4.14292),('meus',354,'node',18.3019),('meus',355,'node',4.83834),('meus',356,'node',4.52595),('meus',357,'node',28.7601),('meus',358,'node',5.64965),('meus',359,'node',5.84554),('meus',360,'node',36.0037),('meus',361,'node',7.09319),('meus',362,'node',6.71102),('meus',363,'node',7.5783),('meus',364,'node',12.1494),('meus',365,'node',4.55048),('meus',366,'node',6.99179),('meus',367,'node',10.2128),('meus',368,'node',0.836446),('meus',369,'node',50.0352),('meus',370,'node',17.7439),('meus',371,'node',3.22905),('meus',372,'node',3.4825),('meus',373,'node',7.19192),('meus',374,'node',10.9884),('meus',375,'node',4.59587),('meus',376,'node',36.8268),('meus',377,'node',4.90755),('meus',378,'node',11.5995),('meus',379,'node',20.5965),('meus',380,'node',3.51099),('meus',381,'node',0.857458),('meus',382,'node',13.9878),('meus',383,'node',1.63524),('meus',384,'node',74.1827),('meus',385,'node',26.2911),('meus',386,'node',11.6578),('meus',387,'node',13.3508),('meus',388,'node',5.7462),('meus',389,'node',9.54104),('meus',390,'node',2.80558),('meus',391,'node',3.47733),('meus',392,'node',12.3695),('meus',393,'node',9.52078),('meus',394,'node',33.0935),('meus',395,'node',23.2053),('meus',396,'node',5.98328),('meus',397,'node',1.85439),('meus',398,'node',6.3901),('meus',399,'node',9.93847),('meus',400,'node',2.35869),('meus',401,'node',3.80545),('meus',402,'node',3.905),('meus',403,'node',1.90286),('meus',404,'node',24.0961),('meus',405,'node',5.74038),('meus',406,'node',5.37098),('meus',407,'node',2.89581),('meus',408,'node',2.35445),('meus',409,'node',4.3495),('meus',410,'node',1),('meus',411,'node',1),('meus',412,'node',4.32663),('meus',413,'node',3.0308),('meus',414,'node',0.725015),('meus',415,'node',2.66145),('meus',416,'node',1),('meus',418,'node',3.36773),('meus',419,'node',4.91171),('meus',420,'node',1.8249),('meus',421,'node',2.68701),('meus',422,'node',1.75946),('meus',423,'node',1.43702),('meus',424,'node',1.85135),('meus',425,'node',5.19121),('meus',426,'node',3.99085),('meus',427,'node',3.505),('meus',428,'node',0.797402),('meus',429,'node',1.79568),('meus',431,'node',2.54536),('meus',432,'node',3.30535),('meus',433,'node',0.757065),('meus',434,'node',1.82593),('meus',435,'node',3.42568),('meus',436,'node',27.9931),('meus',437,'node',0.869951),('meus',438,'node',1.75946),('meus',439,'node',1.6497),('meus',440,'node',1),('meus',441,'node',0.916736),('meus',442,'node',1.61774),('meus',443,'node',2.47447),('meus',444,'node',0.913226),('meus',445,'node',4.67161),('meus',446,'node',3.26417),('meus',447,'node',3.56295),('meus',449,'node',1.78434),('meus',450,'node',2.7017),('minim',351,'node',3.54503),('minim',352,'node',30.5157),('minim',353,'node',23.9281),('minim',354,'node',11.4619),('minim',355,'node',11.0969),('minim',356,'node',48.1454),('minim',357,'node',15.7343),('minim',358,'node',4.99633),('minim',359,'node',6.19536),('minim',360,'node',15.5753),('minim',361,'node',2.10113),('minim',362,'node',7.36951),('minim',363,'node',5.16992),('minim',364,'node',5.60517),('minim',365,'node',7.0206),('minim',366,'node',45.0986),('minim',367,'node',16.4989),('minim',368,'node',2.5023),('minim',369,'node',13.9875),('minim',370,'node',12.8392),('minim',371,'node',0.813674),('minim',372,'node',10.5644),('minim',373,'node',6.16156),('minim',374,'node',10.0462),('minim',375,'node',7.79971),('minim',376,'node',22.8597),('minim',377,'node',5.26504),('minim',378,'node',13.1462),('minim',379,'node',26.3022),('minim',380,'node',4.82783),('minim',381,'node',4.12514),('minim',382,'node',9.95615),('minim',383,'node',1.80613),('minim',384,'node',16.7386),('minim',385,'node',19.5268),('minim',386,'node',15.1113),('minim',387,'node',53.6876),('minim',388,'node',4.38737),('minim',389,'node',31.2915),('minim',390,'node',5.12291),('minim',392,'node',7.0249),('minim',393,'node',7.68457),('minim',394,'node',20.6703),('minim',395,'node',7.27345),('minim',396,'node',1.43097),('minim',397,'node',0.882818),('minim',398,'node',8.27919),('minim',399,'node',33.5561),('minim',400,'node',9.01328),('minim',401,'node',1),('minim',402,'node',4.08044),('minim',403,'node',1.55382),('minim',406,'node',5.9948),('minim',407,'node',2.51676),('minim',408,'node',3.72433),('minim',409,'node',0.776703),('minim',410,'node',1),('minim',412,'node',2),('minim',413,'node',0.845322),('minim',415,'node',5.36711),('minim',416,'node',1.80007),('minim',417,'node',1.56682),('minim',418,'node',9.52367),('minim',419,'node',3.35777),('minim',420,'node',1.58958),('minim',421,'node',1.5427),('minim',422,'node',2),('minim',423,'node',4.17422),('minim',424,'node',1.68451),('minim',425,'node',1),('minim',426,'node',5.38455),('minim',427,'node',0.733888),('minim',428,'node',2.77238),('minim',430,'node',4.40385),('minim',431,'node',4.17045),('minim',432,'node',4.23217),('minim',433,'node',3.28624),('minim',434,'node',0.792123),('minim',435,'node',2.51756),('minim',436,'node',1),('minim',437,'node',0.774192),('minim',438,'node',2.74529),('minim',439,'node',0.879565),('minim',440,'node',1.77923),('minim',441,'node',0.913226),('minim',442,'node',0.833529),('minim',443,'node',4.11535),('minim',444,'node',2),('minim',445,'node',4.60779),('minim',446,'node',4.84842),('minim',447,'node',4.4789),('minim',448,'node',2.82206),('minim',449,'node',4.65403),('minim',450,'node',2.46358),('modo',351,'node',5.17161),('modo',352,'node',10.4979),('modo',353,'node',3.07865),('modo',354,'node',15.6295),('modo',355,'node',4.51028),('modo',356,'node',6.26101),('modo',357,'node',42.4964),('modo',358,'node',7.03265),('modo',359,'node',15.3065),('modo',360,'node',17.1056),('modo',361,'node',7.15308),('modo',362,'node',7.23844),('modo',363,'node',7.92507),('modo',364,'node',28.8292),('modo',365,'node',4.19212),('modo',366,'node',4.22836),('modo',367,'node',51.8273),('modo',368,'node',2.38561),('modo',369,'node',21.9906),('modo',370,'node',16.3034),('modo',371,'node',1.87433),('modo',372,'node',6.33566),('modo',373,'node',29.7779),('modo',374,'node',11.3914),('modo',375,'node',4.92954),('modo',376,'node',21.1059),('modo',377,'node',4.55913),('modo',378,'node',8.62302),('modo',379,'node',7.2994),('modo',380,'node',5.58836),('modo',381,'node',3.67681),('modo',382,'node',16.4435),('modo',384,'node',12.5205),('modo',385,'node',22.5293),('modo',386,'node',19.0988),('modo',387,'node',14.8334),('modo',388,'node',6.81227),('modo',389,'node',16.2774),('modo',390,'node',21.4399),('modo',391,'node',1.51342),('modo',392,'node',6.85288),('modo',393,'node',31.9834),('modo',394,'node',15.817),('modo',395,'node',3.39663),('modo',396,'node',4.61367),('modo',397,'node',1.77728),('modo',398,'node',6.99293),('modo',399,'node',39.6257),('modo',400,'node',8.27712),('modo',401,'node',4.16076),('modo',402,'node',3.6835),('modo',403,'node',3.61814),('modo',404,'node',1),('modo',405,'node',5.87266),('modo',406,'node',2.48047),('modo',407,'node',6.2894),('modo',408,'node',1.52021),('modo',409,'node',3.46075),('modo',410,'node',0.961087),('modo',412,'node',2.81367),('modo',413,'node',5.99816),('modo',414,'node',1),('modo',415,'node',1),('modo',416,'node',2.66811),('modo',417,'node',1.58174),('modo',418,'node',0.731649),('modo',419,'node',3.51934),('modo',420,'node',4.54675),('modo',421,'node',1.65048),('modo',422,'node',5.92347),('modo',423,'node',26.6209),('modo',424,'node',0.866793),('modo',426,'node',9.79192),('modo',427,'node',4.17574),('modo',429,'node',1.7963),('modo',430,'node',4.27879),('modo',431,'node',2.54426),('modo',432,'node',2.45274),('modo',433,'node',0.842342),('modo',434,'node',3.89608),('modo',435,'node',3.47678),('modo',436,'node',1),('modo',437,'node',0.76431),('modo',438,'node',4.65201),('modo',440,'node',1),('modo',441,'node',1),('modo',442,'node',3.27784),('modo',443,'node',0.857458),('modo',444,'node',2.5484),('modo',445,'node',6.83019),('modo',446,'node',2.41903),('modo',447,'node',2.60772),('modo',448,'node',0.873132),('modo',449,'node',4.44115),('modo',450,'node',3.23476),('molior',351,'node',3.70391),('molior',352,'node',13.6329),('molior',353,'node',29.4177),('molior',354,'node',16.4871),('molior',355,'node',8.84123),('molior',356,'node',4.35519),('molior',357,'node',34.2679),('molior',358,'node',6.2484),('molior',359,'node',10.2184),('molior',360,'node',15.8994),('molior',361,'node',10.3455),('molior',362,'node',6.57113),('molior',363,'node',13.8354),('molior',364,'node',13.5898),('molior',365,'node',7.32332),('molior',366,'node',7.22932),('molior',367,'node',14.588),('molior',368,'node',2.53666),('molior',369,'node',14.7183),('molior',370,'node',23.5437),('molior',371,'node',1.63783),('molior',372,'node',6.48364),('molior',373,'node',5.90012),('molior',374,'node',13.3109),('molior',375,'node',7.4307),('molior',376,'node',19.2334),('molior',377,'node',3.94275),('molior',378,'node',10.1931),('molior',379,'node',5.12761),('molior',380,'node',6.05563),('molior',381,'node',29.997),('molior',382,'node',15.8518),('molior',383,'node',1),('molior',384,'node',16.8092),('molior',385,'node',34.5347),('molior',386,'node',15.5733),('molior',387,'node',39.4175),('molior',388,'node',6.09352),('molior',389,'node',9.33224),('molior',390,'node',4.28479),('molior',391,'node',2.20253),('molior',392,'node',6.40019),('molior',393,'node',9.73287),('molior',394,'node',13.7552),('molior',395,'node',2.48399),('molior',396,'node',3.8027),('molior',398,'node',10.9182),('molior',399,'node',14.6048),('molior',400,'node',28.2646),('molior',401,'node',0.776703),('molior',402,'node',2.21023),('molior',403,'node',2.83645),('molior',405,'node',23.5698),('molior',406,'node',4.38814),('molior',407,'node',4.06197),('molior',408,'node',27.4285),('molior',409,'node',1.57249),('molior',410,'node',1.85135),('molior',411,'node',1),('molior',412,'node',29.308),('molior',413,'node',3.53896),('molior',415,'node',2.74742),('molior',417,'node',0.968904),('molior',418,'node',8.33156),('molior',419,'node',3.21162),('molior',420,'node',1),('molior',421,'node',0.779231),('molior',422,'node',0.740689),('molior',423,'node',30.123),('molior',424,'node',1.72359),('molior',425,'node',0.769219),('molior',426,'node',6.4564),('molior',427,'node',0.740689),('molior',428,'node',2.74675),('molior',429,'node',3.77419),('molior',430,'node',3.5029),('molior',431,'node',3.13001),('molior',432,'node',0.76188),('molior',433,'node',1.8894),('molior',434,'node',2.67053),('molior',436,'node',2),('molior',438,'node',2.46597),('molior',439,'node',2.46813),('molior',440,'node',1.86697),('molior',441,'node',24.8879),('molior',442,'node',3.74963),('molior',443,'node',3.88159),('molior',444,'node',2.53056),('molior',445,'node',27.6731),('molior',446,'node',2.5994),('molior',448,'node',1.90361),('molior',449,'node',1),('mos',351,'node',6.03628),('mos',352,'node',22.8653),('mos',353,'node',1.9496),('mos',354,'node',16.349),('mos',355,'node',6.53071),('mos',356,'node',3.98015),('mos',357,'node',10.0648),('mos',358,'node',10.4766),('mos',359,'node',8.42281),('mos',360,'node',22.8313),('mos',361,'node',6.4067),('mos',362,'node',8.28628),('mos',363,'node',7.85052),('mos',364,'node',28.827),('mos',365,'node',4.14959),('mos',366,'node',7.64465),('mos',367,'node',15.6329),('mos',368,'node',2.28873),('mos',369,'node',10.961),('mos',370,'node',16.0678),('mos',371,'node',3.41688),('mos',372,'node',32.1813),('mos',373,'node',13.5008),('mos',374,'node',9.97211),('mos',375,'node',2.14589),('mos',376,'node',15.3583),('mos',377,'node',3.92294),('mos',378,'node',6.53779),('mos',379,'node',12.0285),('mos',380,'node',5.77495),('mos',381,'node',2.30496),('mos',382,'node',11.8128),('mos',383,'node',1.63978),('mos',384,'node',15.7624),('mos',385,'node',12.1384),('mos',386,'node',39.061),('mos',387,'node',17.1588),('mos',388,'node',4.75846),('mos',389,'node',44.6892),('mos',390,'node',1.82206),('mos',391,'node',0.727213),('mos',392,'node',5.24136),('mos',393,'node',7.40724),('mos',394,'node',18.0998),('mos',395,'node',3.77789),('mos',396,'node',6.59635),('mos',398,'node',9.7741),('mos',399,'node',8.93426),('mos',400,'node',7.96901),('mos',401,'node',0.854391),('mos',402,'node',2.67531),('mos',403,'node',1),('mos',404,'node',0.896076),('mos',405,'node',5.17148),('mos',406,'node',3.4404),('mos',407,'node',2.88023),('mos',408,'node',3.40751),('mos',409,'node',1.98087),('mos',410,'node',1.7974),('mos',411,'node',1),('mos',412,'node',28.6928),('mos',413,'node',0.736141),('mos',414,'node',2.29022),('mos',416,'node',0.808176),('mos',418,'node',3.20111),('mos',419,'node',6.90836),('mos',420,'node',1.83886),('mos',421,'node',1.86995),('mos',422,'node',2.34344),('mos',423,'node',3.35266),('mos',424,'node',2.36395),('mos',425,'node',2.58821),('mos',426,'node',3.26701),('mos',427,'node',1.85716),('mos',428,'node',3.68233),('mos',430,'node',1.52415),('mos',431,'node',2.468),('mos',432,'node',1.60779),('mos',433,'node',0.822065),('mos',434,'node',1.62185),('mos',435,'node',1.92384),('mos',436,'node',1),('mos',437,'node',5.0076),('mos',438,'node',0.78951),('mos',439,'node',2.48871),('mos',440,'node',3.47237),('mos',441,'node',1.9534),('mos',442,'node',2.496),('mos',443,'node',1.52153),('mos',445,'node',4.35113),('mos',446,'node',4.94891),('mos',447,'node',1.50899),('mos',448,'node',1.86995),('mos',449,'node',3.77688),('mos',450,'node',5.50673),('natu',351,'node',6.96803),('natu',352,'node',6.95308),('natu',353,'node',29.3552),('natu',354,'node',14.0089),('natu',355,'node',5.92851),('natu',356,'node',6.37291),('natu',357,'node',30.1747),('natu',358,'node',9.03228),('natu',359,'node',10.1729),('natu',360,'node',15.414),('natu',361,'node',3.3127),('natu',362,'node',9.63798),('natu',363,'node',4.54182),('natu',364,'node',12.9661),('natu',365,'node',9.79203),('natu',366,'node',9.37342),('natu',367,'node',11.7556),('natu',368,'node',2.76246),('natu',369,'node',33.9836),('natu',370,'node',14.2037),('natu',371,'node',1.52048),('natu',372,'node',11.5389),('natu',373,'node',11.678),('natu',374,'node',31.9535),('natu',375,'node',7.10499),('natu',376,'node',19.9552),('natu',377,'node',1.61474),('natu',378,'node',7.65673),('natu',379,'node',3.09085),('natu',380,'node',3.78869),('natu',381,'node',4.39114),('natu',382,'node',6.57159),('natu',383,'node',1),('natu',384,'node',14.6585),('natu',385,'node',63.6501),('natu',386,'node',15.0626),('natu',387,'node',13.7097),('natu',388,'node',7.43878),('natu',389,'node',12.5381),('natu',390,'node',4.49741),('natu',391,'node',5.11162),('natu',392,'node',14.3171),('natu',393,'node',8.1003),('natu',394,'node',15.4495),('natu',395,'node',2.59545),('natu',396,'node',7.29962),('natu',398,'node',9.23942),('natu',399,'node',14.0581),('natu',400,'node',9.45579),('natu',401,'node',3.91674),('natu',402,'node',2.58854),('natu',403,'node',1.81367),('natu',404,'node',2.9689),('natu',405,'node',5.31665),('natu',406,'node',1),('natu',407,'node',3.22647),('natu',408,'node',0.839384),('natu',409,'node',1.92384),('natu',410,'node',0.839384),('natu',411,'node',0.909743),('natu',412,'node',1.71636),('natu',413,'node',0.76188),('natu',414,'node',0.76431),('natu',415,'node',1),('natu',416,'node',0.816452),('natu',417,'node',0.824901),('natu',418,'node',1.75946),('natu',419,'node',3.9942),('natu',420,'node',25.4925),('natu',421,'node',2.61523),('natu',423,'node',3.1773),('natu',425,'node',22.4469),('natu',426,'node',2.1858),('natu',427,'node',2.44787),('natu',429,'node',0.989021),('natu',430,'node',2.63371),('natu',431,'node',2.45444),('natu',432,'node',1.87634),('natu',433,'node',1.50476),('natu',434,'node',1.7974),('natu',435,'node',1.57135),('natu',436,'node',0.934703),('natu',437,'node',1.74069),('natu',438,'node',1.95423),('natu',439,'node',3.08006),('natu',442,'node',1.52508),('natu',443,'node',0.980874),('natu',444,'node',1.87344),('natu',445,'node',2.40201),('natu',446,'node',4.37878),('natu',447,'node',4.96227),('natu',448,'node',0.989021),('natu',450,'node',3.88734),('neo',351,'node',22.876),('neo',352,'node',7.75998),('neo',353,'node',3.03487),('neo',354,'node',15.0285),('neo',355,'node',6.78159),('neo',356,'node',0.707906),('neo',357,'node',11.2934),('neo',358,'node',11.4498),('neo',359,'node',6.61998),('neo',360,'node',14.5893),('neo',361,'node',23.9624),('neo',362,'node',6.80274),('neo',363,'node',9.29069),('neo',364,'node',13.0268),('neo',365,'node',30.7641),('neo',366,'node',11.0745),('neo',367,'node',16.6297),('neo',368,'node',1),('neo',369,'node',18.2119),('neo',370,'node',21.7659),('neo',371,'node',0.961087),('neo',372,'node',7.27614),('neo',373,'node',12.7138),('neo',374,'node',7.39271),('neo',375,'node',5.82045),('neo',376,'node',32.8137),('neo',377,'node',2.4761),('neo',378,'node',13.5052),('neo',379,'node',2.44932),('neo',380,'node',4.20282),('neo',381,'node',1.76922),('neo',382,'node',26.5341),('neo',383,'node',2),('neo',384,'node',13.7516),('neo',385,'node',17.3759),('neo',386,'node',16.4898),('neo',387,'node',40.9437),('neo',388,'node',3.69277),('neo',389,'node',9.45571),('neo',390,'node',2.47557),('neo',391,'node',2.98931),('neo',392,'node',3.62721),('neo',393,'node',9.81174),('neo',394,'node',14.4869),('neo',395,'node',6.23573),('neo',396,'node',7.24586),('neo',397,'node',0.802752),('neo',398,'node',7.75416),('neo',399,'node',9.43207),('neo',400,'node',2.19285),('neo',401,'node',2),('neo',402,'node',3.20344),('neo',403,'node',0.873132),('neo',404,'node',0.961087),('neo',405,'node',1.69693),('neo',406,'node',3.45444),('neo',407,'node',4.8546),('neo',408,'node',3.24165),('neo',409,'node',4.29),('neo',410,'node',3.50004),('neo',411,'node',1.81092),('neo',412,'node',3.34404),('neo',413,'node',0.731649),('neo',414,'node',3.71598),('neo',415,'node',0.902857),('neo',417,'node',2),('neo',418,'node',3.19254),('neo',419,'node',1.86366),('neo',420,'node',0.896076),('neo',421,'node',1),('neo',422,'node',0.78951),('neo',423,'node',1.75807),('neo',424,'node',3.74996),('neo',425,'node',1.8249),('neo',426,'node',6.28923),('neo',428,'node',3.8034),('neo',429,'node',0.889397),('neo',430,'node',2.51438),('neo',431,'node',3.42754),('neo',432,'node',2.48762),('neo',433,'node',1.64228),('neo',434,'node',2.45086),('neo',435,'node',3.67001),('neo',436,'node',3.34386),('neo',437,'node',5.73936),('neo',438,'node',5.31022),('neo',439,'node',3.35436),('neo',440,'node',2.8249),('neo',441,'node',0.920273),('neo',442,'node',3.52602),('neo',443,'node',3.52134),('neo',444,'node',0.848323),('neo',445,'node',3.68158),('neo',446,'node',5.34027),('neo',447,'node',3.56956),('neo',448,'node',3.85532),('neo',449,'node',2),('neo',450,'node',2.3008),('neque',351,'node',3.11243),('neque',352,'node',8.99501),('neque',353,'node',3.15261),('neque',354,'node',13.3702),('neque',355,'node',8.46352),('neque',356,'node',24.1046),('neque',357,'node',12.1691),('neque',358,'node',6.28174),('neque',359,'node',10.4431),('neque',360,'node',21.1784),('neque',361,'node',5.61493),('neque',362,'node',2.3933),('neque',363,'node',6.34921),('neque',364,'node',8.24987),('neque',365,'node',27.4604),('neque',366,'node',9.90399),('neque',367,'node',9.75736),('neque',368,'node',0.813674),('neque',369,'node',16.1558),('neque',370,'node',18.5566),('neque',371,'node',5.20726),('neque',372,'node',9.243),('neque',373,'node',23.8007),('neque',374,'node',11.639),('neque',375,'node',4.96513),('neque',376,'node',22.2138),('neque',377,'node',2.17831),('neque',378,'node',29.1635),('neque',379,'node',3.11974),('neque',380,'node',6.43461),('neque',381,'node',0.76188),('neque',382,'node',13.3868),('neque',383,'node',2),('neque',384,'node',35.7959),('neque',385,'node',12.1521),('neque',386,'node',13.7327),('neque',387,'node',11.5513),('neque',388,'node',6.0003),('neque',389,'node',18.062),('neque',390,'node',3.4956),('neque',391,'node',3.13946),('neque',392,'node',12.4646),('neque',393,'node',13.5362),('neque',394,'node',12.3669),('neque',395,'node',4.47267),('neque',396,'node',0.695602),('neque',397,'node',1),('neque',398,'node',10.9347),('neque',399,'node',28.0327),('neque',400,'node',7.22428),('neque',401,'node',0.792123),('neque',402,'node',1.57779),('neque',403,'node',0.972861),('neque',404,'node',0.972861),('neque',405,'node',3.53541),('neque',406,'node',3.10441),('neque',407,'node',1.47704),('neque',408,'node',4.3559),('neque',409,'node',3.64713),('neque',410,'node',1),('neque',411,'node',4.53167),('neque',412,'node',2.31631),('neque',413,'node',2.73668),('neque',414,'node',5.28849),('neque',416,'node',2),('neque',417,'node',3.64179),('neque',418,'node',5.3721),('neque',419,'node',4.70281),('neque',421,'node',1.82206),('neque',422,'node',4.22581),('neque',423,'node',2.25424),('neque',424,'node',3.55848),('neque',425,'node',26.7792),('neque',426,'node',3.72316),('neque',427,'node',2.56027),('neque',430,'node',1.97017),('neque',431,'node',29.2171),('neque',432,'node',4.28608),('neque',433,'node',1.72204),('neque',434,'node',1),('neque',435,'node',0.857458),('neque',437,'node',2.62516),('neque',438,'node',6.03707),('neque',439,'node',3.51992),('neque',440,'node',1.80666),('neque',441,'node',0.989021),('neque',442,'node',5.06721),('neque',443,'node',1),('neque',444,'node',1),('neque',445,'node',4.0939),('neque',446,'node',30.3367),('neque',447,'node',2.52955),('neque',448,'node',1),('neque',449,'node',2.75578),('neque',450,'node',3.15637),('nibh',351,'node',4.23157),('nibh',352,'node',4.49635),('nibh',353,'node',2.98772),('nibh',354,'node',16.4597),('nibh',355,'node',8.26567),('nibh',356,'node',1.45991),('nibh',357,'node',10.671),('nibh',358,'node',8.68331),('nibh',359,'node',4.23823),('nibh',360,'node',16.9755),('nibh',361,'node',5.46087),('nibh',362,'node',8.21694),('nibh',363,'node',8.32572),('nibh',364,'node',11.3146),('nibh',365,'node',5.25072),('nibh',366,'node',10.9967),('nibh',367,'node',12.2716),('nibh',368,'node',1.83938),('nibh',369,'node',15.3861),('nibh',370,'node',14.6121),('nibh',371,'node',6.42889),('nibh',372,'node',9.46319),('nibh',373,'node',10.6701),('nibh',374,'node',6.48068),('nibh',375,'node',6.87322),('nibh',376,'node',21.0492),('nibh',377,'node',4.16807),('nibh',378,'node',10.2041),('nibh',379,'node',5.85295),('nibh',380,'node',24.7632),('nibh',381,'node',1.59113),('nibh',382,'node',13.9102),('nibh',383,'node',1.73949),('nibh',384,'node',14.2683),('nibh',385,'node',17.0087),('nibh',386,'node',29.6257),('nibh',387,'node',55.6213),('nibh',388,'node',5.93084),('nibh',389,'node',13.2173),('nibh',390,'node',1.67733),('nibh',391,'node',3.29311),('nibh',392,'node',4.56541),('nibh',393,'node',26.6073),('nibh',394,'node',17.7048),('nibh',395,'node',2.79475),('nibh',396,'node',5.87581),('nibh',397,'node',2.60799),('nibh',398,'node',5.10996),('nibh',399,'node',13.7726),('nibh',400,'node',24.9147),('nibh',401,'node',1.75449),('nibh',402,'node',2.33901),('nibh',403,'node',1.80007),('nibh',404,'node',0.830633),('nibh',405,'node',4.36936),('nibh',406,'node',1.72942),('nibh',407,'node',2.4358),('nibh',408,'node',4.6792),('nibh',409,'node',5.0869),('nibh',410,'node',2.60526),('nibh',411,'node',2.64862),('nibh',412,'node',0.716357),('nibh',413,'node',2.44292),('nibh',414,'node',3.17887),('nibh',415,'node',26),('nibh',416,'node',1.86679),('nibh',417,'node',2.58979),('nibh',418,'node',5.52377),('nibh',419,'node',3.4861),('nibh',420,'node',0.851346),('nibh',421,'node',1.75946),('nibh',422,'node',4.66413),('nibh',423,'node',1.71636),('nibh',424,'node',2.58237),('nibh',426,'node',4.54434),('nibh',427,'node',4.19525),('nibh',428,'node',1.70714),('nibh',430,'node',1),('nibh',431,'node',2.74298),('nibh',432,'node',3.42873),('nibh',434,'node',2.76238),('nibh',435,'node',1.91674),('nibh',436,'node',4),('nibh',437,'node',4.21585),('nibh',438,'node',3.03798),('nibh',439,'node',1.79307),('nibh',440,'node',1.8249),('nibh',441,'node',3),('nibh',442,'node',2.97492),('nibh',443,'node',5.10529),('nibh',444,'node',3.37296),('nibh',445,'node',1.7187),('nibh',446,'node',1.86055),('nibh',447,'node',0.774192),('nibh',448,'node',0.98493),('nibh',449,'node',1),('nibh',450,'node',3.38944),('nimis',351,'node',9.28745),('nimis',352,'node',9.5488),('nimis',353,'node',4.77065),('nimis',354,'node',14.8033),('nimis',355,'node',7.07712),('nimis',356,'node',5.52549),('nimis',357,'node',14.2081),('nimis',358,'node',20.2887),('nimis',359,'node',8.56786),('nimis',360,'node',59.6713),('nimis',361,'node',32.0375),('nimis',362,'node',7.8155),('nimis',363,'node',11.1418),('nimis',364,'node',14.0537),('nimis',365,'node',8.49179),('nimis',366,'node',6.0435),('nimis',367,'node',15.4036),('nimis',368,'node',3.37875),('nimis',369,'node',15.3914),('nimis',370,'node',18.1054),('nimis',371,'node',3.50602),('nimis',372,'node',5.2029),('nimis',373,'node',25.0836),('nimis',374,'node',13.0572),('nimis',375,'node',22.2694),('nimis',376,'node',12.0977),('nimis',377,'node',4.1494),('nimis',378,'node',10.4348),('nimis',379,'node',7.47672),('nimis',380,'node',4.29957),('nimis',381,'node',2.45223),('nimis',382,'node',13.997),('nimis',383,'node',0.805455),('nimis',384,'node',16.3285),('nimis',385,'node',37.635),('nimis',386,'node',14.3938),('nimis',387,'node',15.2812),('nimis',388,'node',9.79034),('nimis',389,'node',11.6972),('nimis',390,'node',2.83012),('nimis',391,'node',2.42557),('nimis',392,'node',11.3521),('nimis',393,'node',9.33829),('nimis',394,'node',50.6225),('nimis',395,'node',7.90481),('nimis',396,'node',4.08995),('nimis',397,'node',2),('nimis',398,'node',15.5012),('nimis',399,'node',29.0854),('nimis',400,'node',7.9572),('nimis',401,'node',1.79344),('nimis',402,'node',3.25772),('nimis',404,'node',1),('nimis',405,'node',1.52401),('nimis',406,'node',2.7134),('nimis',407,'node',6.49957),('nimis',408,'node',1.52997),('nimis',409,'node',4.29326),('nimis',410,'node',1.73252),('nimis',411,'node',0.863659),('nimis',412,'node',3.84714),('nimis',413,'node',3.12333),('nimis',414,'node',4.13671),('nimis',416,'node',0.854391),('nimis',417,'node',1.89608),('nimis',418,'node',5.21266),('nimis',419,'node',3.45861),('nimis',420,'node',1.87957),('nimis',421,'node',1.49997),('nimis',422,'node',6.1033),('nimis',423,'node',5.02946),('nimis',424,'node',0.742984),('nimis',425,'node',2.75619),('nimis',426,'node',9.02449),('nimis',427,'node',1.57399),('nimis',428,'node',0.805455),('nimis',429,'node',2.91053),('nimis',430,'node',2.70625),('nimis',431,'node',3.30145),('nimis',432,'node',1.9496),('nimis',433,'node',5.0167),('nimis',435,'node',3.44442),('nimis',436,'node',0.860547),('nimis',437,'node',1.63857),('nimis',438,'node',3.44618),('nimis',439,'node',0.749958),('nimis',440,'node',0.816452),('nimis',441,'node',1.98493),('nimis',442,'node',1.90974),('nimis',443,'node',2.79893),('nimis',444,'node',4.21506),('nimis',445,'node',2.18392),('nimis',446,'node',1.78547),('nimis',447,'node',4.57838),('nimis',448,'node',1.63609),('nimis',450,'node',1.47051),('nisl',351,'node',3.90341),('nisl',352,'node',6.74281),('nisl',353,'node',3.31999),('nisl',354,'node',17.8107),('nisl',355,'node',2.91948),('nisl',356,'node',3.11464),('nisl',357,'node',29.7743),('nisl',358,'node',6.32154),('nisl',359,'node',5.80213),('nisl',360,'node',19.107),('nisl',361,'node',3.5824),('nisl',362,'node',5.8913),('nisl',363,'node',7.32843),('nisl',364,'node',13.1485),('nisl',365,'node',4.90551),('nisl',366,'node',12.9983),('nisl',367,'node',18.453),('nisl',368,'node',4.34719),('nisl',369,'node',18.9309),('nisl',370,'node',12.4775),('nisl',371,'node',3.54309),('nisl',372,'node',9.11875),('nisl',373,'node',5.675),('nisl',374,'node',8.77693),('nisl',375,'node',5.83554),('nisl',376,'node',30.6154),('nisl',377,'node',2.44197),('nisl',378,'node',12.4432),('nisl',379,'node',8.65634),('nisl',380,'node',22.4068),('nisl',381,'node',2.46698),('nisl',382,'node',12.99),('nisl',383,'node',1.86995),('nisl',384,'node',12.7943),('nisl',385,'node',18.7568),('nisl',386,'node',33.2625),('nisl',387,'node',18.3444),('nisl',388,'node',10.7896),('nisl',389,'node',9.05321),('nisl',390,'node',2.4533),('nisl',391,'node',3.05303),('nisl',392,'node',6.44745),('nisl',393,'node',7.79188),('nisl',394,'node',34.8871),('nisl',395,'node',5.8048),('nisl',396,'node',7.11237),('nisl',397,'node',1),('nisl',398,'node',8.69274),('nisl',399,'node',5.91995),('nisl',400,'node',7.94663),('nisl',402,'node',2.39156),('nisl',403,'node',1.64736),('nisl',405,'node',1.61765),('nisl',406,'node',1.83063),('nisl',407,'node',2.90083),('nisl',408,'node',4.55806),('nisl',410,'node',1),('nisl',411,'node',2.89943),('nisl',412,'node',2.24182),('nisl',413,'node',1.71996),('nisl',414,'node',3.72721),('nisl',415,'node',1),('nisl',416,'node',2.98902),('nisl',417,'node',3.78108),('nisl',418,'node',5.63208),('nisl',419,'node',2.45443),('nisl',421,'node',1.68152),('nisl',422,'node',2.58113),('nisl',423,'node',0.953396),('nisl',424,'node',24.9848),('nisl',425,'node',0.749958),('nisl',426,'node',5.44155),('nisl',427,'node',4.98788),('nisl',428,'node',1.81092),('nisl',429,'node',1),('nisl',430,'node',1.98493),('nisl',431,'node',4.00499),('nisl',432,'node',5.29161),('nisl',433,'node',2.91323),('nisl',434,'node',1.7974),('nisl',435,'node',3.34997),('nisl',436,'node',1),('nisl',437,'node',5.44194),('nisl',438,'node',5.28917),('nisl',439,'node',3.18647),('nisl',440,'node',1.83645),('nisl',441,'node',1.90974),('nisl',442,'node',1.78178),('nisl',443,'node',2.65549),('nisl',444,'node',2.72448),('nisl',445,'node',3.32558),('nisl',446,'node',3.0938),('nisl',447,'node',4.92439),('nisl',448,'node',1),('nisl',449,'node',1),('nisl',450,'node',2.53495),('nobis',351,'node',6.93295),('nobis',352,'node',7.55273),('nobis',353,'node',5.06052),('nobis',354,'node',22.7584),('nobis',355,'node',9.08554),('nobis',356,'node',7.0427),('nobis',357,'node',33.6869),('nobis',358,'node',8.26661),('nobis',359,'node',26.1893),('nobis',360,'node',30.0266),('nobis',361,'node',8.22545),('nobis',362,'node',7.4488),('nobis',363,'node',7.90947),('nobis',364,'node',12.9437),('nobis',365,'node',6.37014),('nobis',366,'node',9.44923),('nobis',367,'node',34.96),('nobis',368,'node',0.98493),('nobis',369,'node',22.4946),('nobis',370,'node',16.0604),('nobis',371,'node',1.54886),('nobis',372,'node',9.3769),('nobis',373,'node',4.97344),('nobis',374,'node',7.78169),('nobis',375,'node',6.02762),('nobis',376,'node',17.2571),('nobis',377,'node',3.09946),('nobis',378,'node',8.94401),('nobis',379,'node',8.022),('nobis',380,'node',8.72751),('nobis',381,'node',1.65504),('nobis',382,'node',20.184),('nobis',383,'node',2.75018),('nobis',384,'node',12.5963),('nobis',385,'node',32.8515),('nobis',386,'node',17.9388),('nobis',387,'node',16.5442),('nobis',388,'node',6.14654),('nobis',389,'node',13.0228),('nobis',390,'node',1),('nobis',391,'node',2.78604),('nobis',392,'node',5.57134),('nobis',393,'node',29.4057),('nobis',394,'node',27.0986),('nobis',395,'node',8.47671),('nobis',396,'node',20.4253),('nobis',398,'node',10.1306),('nobis',399,'node',12.2534),('nobis',400,'node',7.59191),('nobis',401,'node',1.86995),('nobis',402,'node',1.71423),('nobis',404,'node',1),('nobis',405,'node',3.43058),('nobis',406,'node',2.53923),('nobis',407,'node',4.16878),('nobis',408,'node',2.42426),('nobis',409,'node',3.3816),('nobis',410,'node',1.88282),('nobis',411,'node',1.84234),('nobis',412,'node',3.26095),('nobis',413,'node',1.65076),('nobis',414,'node',5.62917),('nobis',416,'node',0.836446),('nobis',417,'node',1.81925),('nobis',418,'node',4.35861),('nobis',419,'node',3.30728),('nobis',420,'node',1.89272),('nobis',421,'node',2.96109),('nobis',422,'node',1.57918),('nobis',423,'node',3.86055),('nobis',424,'node',1.7715),('nobis',425,'node',2.78177),('nobis',426,'node',1.44727),('nobis',427,'node',2.51376),('nobis',428,'node',0.993146),('nobis',430,'node',2.29079),('nobis',431,'node',2.97027),('nobis',432,'node',5.333),('nobis',433,'node',1.56252),('nobis',434,'node',0.906287),('nobis',435,'node',0.745294),('nobis',436,'node',2.68774),('nobis',437,'node',5.79362),('nobis',438,'node',1),('nobis',439,'node',1.6439),('nobis',440,'node',0.779231),('nobis',442,'node',4.61612),('nobis',443,'node',2.2527),('nobis',444,'node',2.43743),('nobis',445,'node',4.0434),('nobis',446,'node',3.30482),('nobis',447,'node',1.45886),('nobis',450,'node',5.05526),('nostrud',351,'node',4.11738),('nostrud',352,'node',6.57649),('nostrud',353,'node',5.72657),('nostrud',354,'node',29.6758),('nostrud',355,'node',6.90749),('nostrud',356,'node',2.11824),('nostrud',357,'node',11.1614),('nostrud',358,'node',6.83976),('nostrud',359,'node',25.0943),('nostrud',360,'node',12.4512),('nostrud',361,'node',3.69067),('nostrud',362,'node',3.09302),('nostrud',363,'node',6.00256),('nostrud',364,'node',13.184),('nostrud',365,'node',4.90286),('nostrud',366,'node',9.19111),('nostrud',367,'node',13.8753),('nostrud',368,'node',2.50992),('nostrud',369,'node',31.4362),('nostrud',370,'node',17.9979),('nostrud',371,'node',1.81925),('nostrud',372,'node',6.26151),('nostrud',373,'node',10.5346),('nostrud',374,'node',10.1436),('nostrud',375,'node',2.82388),('nostrud',376,'node',19.4143),('nostrud',377,'node',2.18963),('nostrud',378,'node',8.63504),('nostrud',379,'node',7.5933),('nostrud',380,'node',7.62143),('nostrud',381,'node',1.87915),('nostrud',382,'node',18.1874),('nostrud',383,'node',2.82776),('nostrud',384,'node',10.6133),('nostrud',385,'node',18.7884),('nostrud',386,'node',12.7989),('nostrud',387,'node',35.4692),('nostrud',388,'node',6.38809),('nostrud',389,'node',16.0019),('nostrud',390,'node',1.6032),('nostrud',391,'node',4.11844),('nostrud',392,'node',29.7525),('nostrud',393,'node',17.0932),('nostrud',394,'node',14.576),('nostrud',395,'node',2.34484),('nostrud',396,'node',3.37556),('nostrud',397,'node',0.813674),('nostrud',398,'node',7.07479),('nostrud',399,'node',9.96936),('nostrud',400,'node',6.29991),('nostrud',401,'node',2.81326),('nostrud',402,'node',5.80504),('nostrud',403,'node',2.5181),('nostrud',404,'node',2.77943),('nostrud',405,'node',4.76167),('nostrud',406,'node',2.53488),('nostrud',407,'node',5.30888),('nostrud',408,'node',0.980874),('nostrud',409,'node',2.71189),('nostrud',410,'node',1),('nostrud',411,'node',1.90629),('nostrud',412,'node',20.6575),('nostrud',413,'node',1.55371),('nostrud',414,'node',7.75315),('nostrud',415,'node',3.72431),('nostrud',416,'node',1),('nostrud',417,'node',2.66067),('nostrud',418,'node',6.24626),('nostrud',419,'node',6.38379),('nostrud',420,'node',1.77444),('nostrud',421,'node',4.68018),('nostrud',422,'node',3.04456),('nostrud',423,'node',3.82308),('nostrud',424,'node',2.33384),('nostrud',425,'node',3.36779),('nostrud',426,'node',7.42327),('nostrud',427,'node',4.98291),('nostrud',428,'node',0.923838),('nostrud',429,'node',1.87313),('nostrud',430,'node',3.80283),('nostrud',431,'node',3.65972),('nostrud',432,'node',3.12635),('nostrud',433,'node',1.7783),('nostrud',434,'node',1),('nostrud',435,'node',3.55197),('nostrud',436,'node',2),('nostrud',437,'node',6.24018),('nostrud',438,'node',6.77558),('nostrud',439,'node',0.968904),('nostrud',441,'node',1),('nostrud',442,'node',4.17971),('nostrud',443,'node',3.08703),('nostrud',445,'node',2.45003),('nostrud',446,'node',1.76676),('nostrud',447,'node',5.45829),('nostrud',448,'node',2.63594),('nostrud',449,'node',2.76431),('nostrud',450,'node',0.816452),('not',351,'node',1.41185),('not',352,'node',0.707906),('not',354,'node',2.0788),('not',356,'node',1.3973),('not',357,'node',3.08528),('not',358,'node',1.53892),('not',359,'node',0.752312),('not',360,'node',2.77248),('not',361,'node',1.4141),('not',362,'node',1.42774),('not',364,'node',3.59814),('not',365,'node',1.59168),('not',366,'node',0.697623),('not',367,'node',5.68313),('not',369,'node',2.08285),('not',370,'node',4.1846),('not',371,'node',0.774192),('not',372,'node',2.39125),('not',373,'node',2.10544),('not',375,'node',0.942091),('not',376,'node',4.20434),('not',377,'node',0.899454),('not',378,'node',1.3933),('not',379,'node',4.99614),('not',380,'node',0.794753),('not',381,'node',1),('not',382,'node',0.695602),('not',384,'node',2.08286),('not',385,'node',2.08086),('not',386,'node',5.77555),('not',387,'node',1.39529),('not',389,'node',1.38927),('not',392,'node',0.695602),('not',393,'node',2.09094),('not',394,'node',1.38321),('not',395,'node',1.4734),('not',396,'node',0.699655),('not',398,'node',1.40351),('not',399,'node',1.38123),('not',400,'node',0.703756),('not',401,'node',0.830633),('not',403,'node',0.860547),('not',405,'node',1.56222),('not',406,'node',0.771698),('not',407,'node',0.771698),('not',408,'node',0.727213),('not',414,'node',0.742984),('not',421,'node',1),('not',422,'node',0.839384),('not',426,'node',0.712106),('not',435,'node',0.771698),('not',436,'node',1),('not',440,'node',0.953396),('not',442,'node',0.774192),('not',443,'node',0.794753),('not',447,'node',0.792123),('not',450,'node',0.754681),('nulla',351,'node',6.0309),('nulla',352,'node',5.21312),('nulla',353,'node',5.73247),('nulla',354,'node',19.9498),('nulla',355,'node',9.20963),('nulla',356,'node',3.43535),('nulla',357,'node',36.095),('nulla',358,'node',4.85446),('nulla',359,'node',2.88176),('nulla',360,'node',16.5686),('nulla',361,'node',6.85973),('nulla',362,'node',24.1064),('nulla',363,'node',10.2239),('nulla',364,'node',8.46574),('nulla',365,'node',7.48113),('nulla',366,'node',12.0591),('nulla',367,'node',15.1201),('nulla',368,'node',1.86366),('nulla',369,'node',15.3988),('nulla',370,'node',35.3669),('nulla',371,'node',2.40402),('nulla',372,'node',3.57182),('nulla',373,'node',7.16534),('nulla',374,'node',12.6177),('nulla',375,'node',2.44791),('nulla',376,'node',36.7602),('nulla',377,'node',0.860547),('nulla',378,'node',11.8711),('nulla',379,'node',24.5988),('nulla',380,'node',5.00756),('nulla',381,'node',2.45875),('nulla',382,'node',29.4931),('nulla',383,'node',1.68236),('nulla',384,'node',13.6981),('nulla',385,'node',34.5072),('nulla',386,'node',27.5955),('nulla',387,'node',17.6327),('nulla',388,'node',6.63805),('nulla',389,'node',12.5546),('nulla',390,'node',0.989021),('nulla',391,'node',3.96979),('nulla',392,'node',4.92844),('nulla',393,'node',18.6494),('nulla',394,'node',32.5646),('nulla',395,'node',2.7966),('nulla',396,'node',2.14803),('nulla',398,'node',7.65888),('nulla',399,'node',10.0495),('nulla',400,'node',5.91486),('nulla',401,'node',3.78094),('nulla',402,'node',2.22185),('nulla',403,'node',4.41538),('nulla',404,'node',2),('nulla',405,'node',1.72066),('nulla',406,'node',0.72066),('nulla',407,'node',7.522),('nulla',408,'node',3.23604),('nulla',409,'node',4.72926),('nulla',410,'node',2.7767),('nulla',411,'node',1.99315),('nulla',412,'node',5.95408),('nulla',413,'node',0.792123),('nulla',414,'node',3.2657),('nulla',415,'node',0.989021),('nulla',416,'node',1),('nulla',417,'node',3.66872),('nulla',418,'node',2.53854),('nulla',419,'node',6.18708),('nulla',420,'node',0.957226),('nulla',421,'node',2.45416),('nulla',422,'node',0.916736),('nulla',423,'node',3.97072),('nulla',424,'node',1.91342),('nulla',425,'node',2.51239),('nulla',426,'node',5.19039),('nulla',427,'node',4.8913),('nulla',428,'node',1.77923),('nulla',429,'node',1.79109),('nulla',430,'node',2.78434),('nulla',431,'node',3.28303),('nulla',432,'node',1),('nulla',433,'node',2.48133),('nulla',434,'node',3),('nulla',435,'node',1.77073),('nulla',436,'node',1.83938),('nulla',437,'node',4.96403),('nulla',438,'node',5.03379),('nulla',439,'node',1.70981),('nulla',440,'node',1.99315),('nulla',442,'node',5.12925),('nulla',443,'node',0.752312),('nulla',444,'node',3.44426),('nulla',445,'node',2.2936),('nulla',446,'node',0.784336),('nulla',447,'node',3.7717),('nulla',448,'node',1),('nulla',449,'node',2.69246),('nulla',450,'node',0.714225),('nunc',351,'node',24.9102),('nunc',352,'node',14.3074),('nunc',353,'node',5.02671),('nunc',354,'node',15.6121),('nunc',355,'node',8.15927),('nunc',356,'node',6.06906),('nunc',357,'node',11.5873),('nunc',358,'node',7.11731),('nunc',359,'node',7.94588),('nunc',360,'node',13.3113),('nunc',361,'node',8.10439),('nunc',362,'node',5.23976),('nunc',363,'node',6.93526),('nunc',364,'node',13.3518),('nunc',365,'node',7.24264),('nunc',366,'node',11.1975),('nunc',367,'node',17.0538),('nunc',368,'node',1.60817),('nunc',369,'node',14.5051),('nunc',370,'node',11.9885),('nunc',371,'node',1.72066),('nunc',372,'node',7.84934),('nunc',373,'node',13.5531),('nunc',374,'node',12.0608),('nunc',375,'node',29.1998),('nunc',376,'node',21.8643),('nunc',377,'node',0.819249),('nunc',378,'node',11.4073),('nunc',379,'node',5.60824),('nunc',380,'node',3.76266),('nunc',381,'node',4.61834),('nunc',382,'node',34.4681),('nunc',384,'node',33.523),('nunc',385,'node',20.9257),('nunc',386,'node',8.36621),('nunc',387,'node',16.1288),('nunc',388,'node',22.5189),('nunc',389,'node',10.0282),('nunc',390,'node',0.848323),('nunc',391,'node',0.738408),('nunc',392,'node',32.1026),('nunc',393,'node',11.504),('nunc',394,'node',36.2173),('nunc',395,'node',3.29766),('nunc',396,'node',2.10785),('nunc',397,'node',1),('nunc',398,'node',6.54951),('nunc',399,'node',38.2176),('nunc',400,'node',24.5643),('nunc',401,'node',1.91674),('nunc',402,'node',2.28928),('nunc',403,'node',2.82206),('nunc',404,'node',3.71868),('nunc',405,'node',5.52997),('nunc',406,'node',3.22935),('nunc',407,'node',7.11841),('nunc',408,'node',4.08345),('nunc',409,'node',2.5228),('nunc',410,'node',4.65306),('nunc',412,'node',2.24989),('nunc',413,'node',3.54419),('nunc',414,'node',3.73932),('nunc',415,'node',0.976851),('nunc',416,'node',0.800068),('nunc',417,'node',3.76922),('nunc',418,'node',2.97627),('nunc',419,'node',2.78177),('nunc',420,'node',4.53925),('nunc',421,'node',1.7767),('nunc',422,'node',4.67542),('nunc',423,'node',5.37604),('nunc',424,'node',4.52283),('nunc',425,'node',3.07766),('nunc',426,'node',5.47775),('nunc',427,'node',1.92702),('nunc',429,'node',1.88882),('nunc',430,'node',1.70339),('nunc',431,'node',7.20415),('nunc',433,'node',2.72055),('nunc',434,'node',1),('nunc',437,'node',3.57486),('nunc',438,'node',3.02777),('nunc',439,'node',1.5438),('nunc',441,'node',3),('nunc',442,'node',6.25594),('nunc',443,'node',1.48385),('nunc',445,'node',2.68224),('nunc',446,'node',4.63589),('nunc',447,'node',0.747619),('nunc',448,'node',0.913226),('nunc',449,'node',1),('nunc',450,'node',4.65151),('nutus',351,'node',9.06106),('nutus',352,'node',8.67792),('nutus',353,'node',3.19463),('nutus',354,'node',12.5733),('nutus',355,'node',5.98846),('nutus',356,'node',4.65501),('nutus',357,'node',9.60662),('nutus',358,'node',6.70834),('nutus',359,'node',2.84711),('nutus',360,'node',17.4655),('nutus',361,'node',4.60755),('nutus',362,'node',7.69012),('nutus',363,'node',3.50238),('nutus',364,'node',15.8558),('nutus',365,'node',7.7318),('nutus',366,'node',13.7417),('nutus',367,'node',12.0983),('nutus',368,'node',1.64572),('nutus',369,'node',23.0665),('nutus',370,'node',11.8125),('nutus',371,'node',3.20903),('nutus',372,'node',28.7268),('nutus',373,'node',7.63969),('nutus',374,'node',7.18305),('nutus',375,'node',4.69238),('nutus',376,'node',19.6999),('nutus',377,'node',2),('nutus',378,'node',12.1024),('nutus',379,'node',7.26034),('nutus',380,'node',8.64091),('nutus',381,'node',3.48385),('nutus',382,'node',13.6886),('nutus',383,'node',0.786915),('nutus',384,'node',29.3384),('nutus',385,'node',46.5386),('nutus',386,'node',14.1447),('nutus',387,'node',16.9467),('nutus',388,'node',8.97667),('nutus',389,'node',8.42891),('nutus',390,'node',3.40603),('nutus',391,'node',5.56392),('nutus',392,'node',8.47963),('nutus',393,'node',9.65751),('nutus',394,'node',52.4227),('nutus',395,'node',3.22186),('nutus',396,'node',7.04587),('nutus',397,'node',0.851346),('nutus',398,'node',3.38319),('nutus',399,'node',12.1279),('nutus',400,'node',6.28943),('nutus',401,'node',2.63312),('nutus',402,'node',4.9799),('nutus',403,'node',2),('nutus',404,'node',0.873132),('nutus',405,'node',0.738408),('nutus',406,'node',0.757065),('nutus',407,'node',3.71564),('nutus',408,'node',2.65106),('nutus',409,'node',2.64839),('nutus',411,'node',0.808176),('nutus',412,'node',2.40702),('nutus',413,'node',4.51599),('nutus',414,'node',5.93916),('nutus',415,'node',2.7187),('nutus',416,'node',1),('nutus',417,'node',4.67147),('nutus',418,'node',7.06246),('nutus',419,'node',1.60783),('nutus',420,'node',1.81092),('nutus',421,'node',2.84066),('nutus',422,'node',0.776703),('nutus',423,'node',5.17164),('nutus',424,'node',2.62554),('nutus',425,'node',2.91193),('nutus',426,'node',4.16638),('nutus',427,'node',4.52302),('nutus',428,'node',1.92027),('nutus',430,'node',3.56136),('nutus',431,'node',1.54599),('nutus',432,'node',3.40219),('nutus',433,'node',3.35452),('nutus',434,'node',1.68362),('nutus',435,'node',3.45219),('nutus',436,'node',3.62406),('nutus',437,'node',3.49453),('nutus',438,'node',2.323),('nutus',439,'node',3.49321),('nutus',440,'node',1.84998),('nutus',441,'node',2),('nutus',442,'node',6.72209),('nutus',443,'node',2.56492),('nutus',444,'node',2.56362),('nutus',445,'node',8.42637),('nutus',446,'node',2.19968),('nutus',447,'node',1.57177),('nutus',448,'node',1.86995),('nutus',449,'node',21.306),('nutus',450,'node',3.15195),('obruo',351,'node',4.38613),('obruo',352,'node',7.85412),('obruo',353,'node',6.32667),('obruo',354,'node',15.5464),('obruo',355,'node',4.22053),('obruo',356,'node',3.67709),('obruo',357,'node',8.71555),('obruo',358,'node',6.32342),('obruo',359,'node',24.5003),('obruo',360,'node',19.5472),('obruo',361,'node',24.5969),('obruo',362,'node',6.70873),('obruo',363,'node',6.12904),('obruo',364,'node',19.7485),('obruo',365,'node',28.0362),('obruo',366,'node',9.21838),('obruo',367,'node',8.0507),('obruo',368,'node',0.797402),('obruo',369,'node',34.7455),('obruo',370,'node',21.8624),('obruo',371,'node',0.72066),('obruo',372,'node',9.12786),('obruo',373,'node',10.5057),('obruo',374,'node',26.5806),('obruo',375,'node',2.2066),('obruo',376,'node',18.5272),('obruo',377,'node',1.96498),('obruo',378,'node',30.5156),('obruo',379,'node',5.30101),('obruo',380,'node',4.66458),('obruo',381,'node',3.20042),('obruo',382,'node',11.0961),('obruo',383,'node',2.61467),('obruo',384,'node',15.7202),('obruo',385,'node',16.6641),('obruo',386,'node',19.4732),('obruo',387,'node',17.8423),('obruo',388,'node',8.27886),('obruo',389,'node',8.72108),('obruo',390,'node',19.7728),('obruo',391,'node',3.55054),('obruo',392,'node',16.5115),('obruo',393,'node',7.22496),('obruo',394,'node',15.0613),('obruo',395,'node',29.0754),('obruo',396,'node',4.74607),('obruo',397,'node',2),('obruo',398,'node',11.1047),('obruo',399,'node',9.47058),('obruo',400,'node',4.97974),('obruo',403,'node',3.51427),('obruo',404,'node',2.87103),('obruo',405,'node',3.12734),('obruo',406,'node',2.36328),('obruo',407,'node',3.38337),('obruo',408,'node',6.32753),('obruo',409,'node',0.747619),('obruo',412,'node',4.24439),('obruo',413,'node',0.729424),('obruo',414,'node',4.95825),('obruo',415,'node',0.830633),('obruo',416,'node',1),('obruo',417,'node',1.8533),('obruo',418,'node',6.23957),('obruo',419,'node',3.98208),('obruo',420,'node',1),('obruo',421,'node',1.79212),('obruo',422,'node',2.48619),('obruo',423,'node',3.05224),('obruo',424,'node',1.62412),('obruo',425,'node',2.74069),('obruo',426,'node',6.3716),('obruo',427,'node',1.56382),('obruo',428,'node',2.60558),('obruo',429,'node',1),('obruo',430,'node',1.50486),('obruo',431,'node',2.71585),('obruo',433,'node',0.747619),('obruo',435,'node',2),('obruo',436,'node',2),('obruo',437,'node',5.74249),('obruo',438,'node',2.98839),('obruo',439,'node',3.99869),('obruo',441,'node',1),('obruo',442,'node',1.71423),('obruo',443,'node',2.50584),('obruo',444,'node',1.67291),('obruo',445,'node',3.23062),('obruo',446,'node',1),('obruo',447,'node',2.50866),('obruo',448,'node',0.857458),('obruo',449,'node',2.67183),('obruo',450,'node',0.718502),('occuro',351,'node',6.74256),('occuro',352,'node',11.6978),('occuro',353,'node',3.17769),('occuro',354,'node',15.5626),('occuro',355,'node',10.365),('occuro',356,'node',4.8527),('occuro',357,'node',28.6293),('occuro',358,'node',4.35889),('occuro',359,'node',8.59394),('occuro',360,'node',41.4819),('occuro',361,'node',19.7154),('occuro',362,'node',2.38856),('occuro',363,'node',9.4054),('occuro',364,'node',15.792),('occuro',365,'node',8.82736),('occuro',366,'node',7.77576),('occuro',367,'node',29.9495),('occuro',368,'node',2.29127),('occuro',369,'node',13.4511),('occuro',370,'node',15.0823),('occuro',371,'node',3.49095),('occuro',372,'node',4.13242),('occuro',373,'node',8.86557),('occuro',374,'node',6.3465),('occuro',375,'node',6.50062),('occuro',376,'node',17.6952),('occuro',377,'node',2.1878),('occuro',378,'node',8.58084),('occuro',379,'node',7.98035),('occuro',380,'node',24.6929),('occuro',381,'node',5.67369),('occuro',382,'node',11.4483),('occuro',383,'node',1.80275),('occuro',384,'node',14.994),('occuro',385,'node',33.7607),('occuro',386,'node',14.7619),('occuro',387,'node',21.5369),('occuro',388,'node',3.33078),('occuro',389,'node',30.4514),('occuro',391,'node',3.38255),('occuro',392,'node',9.55878),('occuro',393,'node',7.19346),('occuro',394,'node',8.66329),('occuro',395,'node',2.94373),('occuro',396,'node',35.4527),('occuro',397,'node',1),('occuro',398,'node',10.953),('occuro',399,'node',10.7746),('occuro',400,'node',7.84536),('occuro',401,'node',22.0038),('occuro',402,'node',55.2127),('occuro',403,'node',0.757065),('occuro',404,'node',2.8861),('occuro',405,'node',4.60016),('occuro',406,'node',2.87634),('occuro',407,'node',2.83647),('occuro',408,'node',3.01137),('occuro',410,'node',0.836446),('occuro',412,'node',3.01162),('occuro',413,'node',1.60799),('occuro',414,'node',4.73477),('occuro',415,'node',1.83177),('occuro',416,'node',1.64839),('occuro',417,'node',1),('occuro',418,'node',2.23394),('occuro',419,'node',6.82547),('occuro',420,'node',1.87957),('occuro',421,'node',2.59487),('occuro',422,'node',1.66789),('occuro',423,'node',2.97299),('occuro',424,'node',2.67174),('occuro',425,'node',1),('occuro',426,'node',4.98116),('occuro',427,'node',2.28066),('occuro',428,'node',1.68011),('occuro',429,'node',0.953396),('occuro',430,'node',1.6503),('occuro',432,'node',0.794753),('occuro',433,'node',1),('occuro',435,'node',0.781775),('occuro',436,'node',1.98493),('occuro',437,'node',4.23218),('occuro',438,'node',2.72297),('occuro',439,'node',3.96161),('occuro',440,'node',2.67278),('occuro',441,'node',1.9534),('occuro',443,'node',1.97286),('occuro',444,'node',2),('occuro',445,'node',3.20939),('occuro',446,'node',2.8473),('occuro',448,'node',1),('occuro',449,'node',2.87634),('occuro',450,'node',2.24247),('odio',351,'node',4.6481),('odio',352,'node',11.0381),('odio',353,'node',3.86679),('odio',354,'node',15.5481),('odio',355,'node',5.26621),('odio',356,'node',4.85582),('odio',357,'node',12.8255),('odio',358,'node',3.85248),('odio',359,'node',13.981),('odio',360,'node',18.0533),('odio',361,'node',4.32237),('odio',362,'node',4.21098),('odio',363,'node',10.3113),('odio',364,'node',10.7738),('odio',365,'node',10.8811),('odio',366,'node',32.406),('odio',367,'node',13.2021),('odio',368,'node',2.72506),('odio',369,'node',16.0094),('odio',370,'node',17.5179),('odio',371,'node',1.51017),('odio',372,'node',28.5702),('odio',373,'node',9.23902),('odio',374,'node',7.31103),('odio',375,'node',4.94179),('odio',376,'node',20.2334),('odio',377,'node',0.745294),('odio',378,'node',30.7258),('odio',379,'node',30.7042),('odio',380,'node',6.57031),('odio',381,'node',1.69258),('odio',382,'node',12.0517),('odio',383,'node',3.58432),('odio',384,'node',12.3177),('odio',385,'node',22.9865),('odio',386,'node',16.2194),('odio',387,'node',22.9506),('odio',388,'node',48.1913),('odio',389,'node',11.0959),('odio',390,'node',5.08673),('odio',391,'node',2.47234),('odio',392,'node',8.00884),('odio',393,'node',10.2045),('odio',394,'node',13.1839),('odio',395,'node',6.11642),('odio',396,'node',3.61368),('odio',397,'node',1.69084),('odio',398,'node',6.51427),('odio',399,'node',26.4762),('odio',400,'node',4.34214),('odio',401,'node',6.23907),('odio',402,'node',2.94386),('odio',403,'node',3.34811),('odio',404,'node',1.86995),('odio',405,'node',2.63841),('odio',406,'node',3.27938),('odio',407,'node',2.662),('odio',408,'node',4.33759),('odio',409,'node',2.74275),('odio',410,'node',2.66665),('odio',411,'node',0.839384),('odio',412,'node',3.19168),('odio',413,'node',1.72752),('odio',414,'node',4.44374),('odio',415,'node',3.37517),('odio',416,'node',1.91674),('odio',417,'node',1.81367),('odio',418,'node',3.21106),('odio',419,'node',2.28403),('odio',420,'node',1.84832),('odio',421,'node',1.93105),('odio',422,'node',3.51183),('odio',423,'node',5.68513),('odio',424,'node',2.44703),('odio',425,'node',3.56658),('odio',426,'node',2.81094),('odio',427,'node',1.73389),('odio',428,'node',0.873132),('odio',430,'node',1.59451),('odio',431,'node',1.55003),('odio',433,'node',2.80275),('odio',434,'node',0.797402),('odio',435,'node',2.67053),('odio',436,'node',0.98493),('odio',437,'node',2.53809),('odio',438,'node',2.31857),('odio',439,'node',3.16683),('odio',440,'node',1.64171),('odio',441,'node',1),('odio',442,'node',1.43489),('odio',443,'node',2.35719),('odio',444,'node',0.794753),('odio',445,'node',4.75169),('odio',446,'node',4.22034),('odio',447,'node',3.36478),('odio',448,'node',1),('odio',449,'node',1.60986),('odio',450,'node',3.5284),('olim',351,'node',5.57101),('olim',352,'node',13.0401),('olim',353,'node',0.76188),('olim',354,'node',17.3606),('olim',355,'node',5.66344),('olim',356,'node',2.87501),('olim',357,'node',13.4273),('olim',358,'node',6.65673),('olim',359,'node',7.76499),('olim',360,'node',57.193),('olim',361,'node',6.90511),('olim',362,'node',5.31801),('olim',363,'node',6.1184),('olim',364,'node',13.5856),('olim',365,'node',7.03987),('olim',366,'node',24.335),('olim',367,'node',11.6865),('olim',368,'node',2.71446),('olim',369,'node',19.4239),('olim',370,'node',15.8329),('olim',371,'node',3.04853),('olim',372,'node',13.2989),('olim',373,'node',10.8891),('olim',374,'node',9.17439),('olim',375,'node',25.9813),('olim',376,'node',42.9577),('olim',377,'node',0.816452),('olim',378,'node',27.9546),('olim',379,'node',5.90899),('olim',380,'node',6.22779),('olim',381,'node',2.92229),('olim',382,'node',13.2459),('olim',383,'node',2.93105),('olim',384,'node',34.7784),('olim',385,'node',14.2037),('olim',386,'node',11.961),('olim',387,'node',16.7718),('olim',388,'node',8.70092),('olim',389,'node',7.45412),('olim',390,'node',3.09997),('olim',391,'node',1.70364),('olim',392,'node',6.34853),('olim',393,'node',24.2818),('olim',394,'node',8.46243),('olim',395,'node',3.78836),('olim',396,'node',5.29781),('olim',397,'node',1.87313),('olim',398,'node',11.0587),('olim',399,'node',8.3311),('olim',400,'node',7.66869),('olim',401,'node',0.980874),('olim',402,'node',1),('olim',403,'node',0.879565),('olim',404,'node',1.92384),('olim',405,'node',1),('olim',406,'node',2.3504),('olim',407,'node',7.00927),('olim',408,'node',2.34835),('olim',409,'node',2.67785),('olim',410,'node',3.43685),('olim',411,'node',1),('olim',412,'node',3.97201),('olim',413,'node',1),('olim',414,'node',4.29467),('olim',415,'node',0.923838),('olim',416,'node',3.46242),('olim',417,'node',3.53249),('olim',418,'node',2.15465),('olim',419,'node',0.745294),('olim',421,'node',1.83063),('olim',423,'node',1.49521),('olim',424,'node',3.58365),('olim',425,'node',2.96498),('olim',426,'node',6.1408),('olim',427,'node',4.13664),('olim',428,'node',1),('olim',429,'node',2),('olim',430,'node',2.57352),('olim',431,'node',22.9009),('olim',432,'node',1.77936),('olim',433,'node',4.14253),('olim',434,'node',1.81367),('olim',435,'node',2.9347),('olim',436,'node',0.879565),('olim',438,'node',0.827757),('olim',439,'node',0.779231),('olim',440,'node',1),('olim',442,'node',0.78951),('olim',443,'node',4.97685),('olim',444,'node',1.92384),('olim',445,'node',4.73428),('olim',446,'node',2.71),('olim',447,'node',1.58356),('olim',449,'node',2.76922),('olim',450,'node',4.7484),('oppeto',351,'node',5.97955),('oppeto',352,'node',10.2231),('oppeto',353,'node',5.63187),('oppeto',354,'node',12.9841),('oppeto',355,'node',8.16802),('oppeto',356,'node',7.27919),('oppeto',357,'node',42.7189),('oppeto',358,'node',6.70533),('oppeto',359,'node',5.92132),('oppeto',360,'node',13.8829),('oppeto',361,'node',6.62539),('oppeto',362,'node',3.71089),('oppeto',363,'node',13.7042),('oppeto',364,'node',20.7294),('oppeto',365,'node',3.8056),('oppeto',366,'node',7.68504),('oppeto',367,'node',13.1937),('oppeto',368,'node',20.6998),('oppeto',369,'node',21.3565),('oppeto',370,'node',19.1126),('oppeto',371,'node',0.716357),('oppeto',372,'node',4.86561),('oppeto',373,'node',10.0731),('oppeto',374,'node',11.5619),('oppeto',375,'node',4.90467),('oppeto',376,'node',20.2916),('oppeto',377,'node',1),('oppeto',378,'node',49.9449),('oppeto',379,'node',6.13777),('oppeto',380,'node',6.75095),('oppeto',381,'node',4.16363),('oppeto',382,'node',9.71403),('oppeto',383,'node',1),('oppeto',384,'node',18.3041),('oppeto',385,'node',14.5912),('oppeto',386,'node',9.73459),('oppeto',387,'node',43.4723),('oppeto',388,'node',8.33645),('oppeto',389,'node',10.991),('oppeto',390,'node',1.72283),('oppeto',391,'node',5.13841),('oppeto',392,'node',6.68428),('oppeto',393,'node',7.11827),('oppeto',394,'node',31.6186),('oppeto',395,'node',1.73389),('oppeto',396,'node',6.22399),('oppeto',397,'node',2.80545),('oppeto',398,'node',4.97144),('oppeto',399,'node',28.4496),('oppeto',400,'node',5.33588),('oppeto',401,'node',2.8861),('oppeto',402,'node',4.0026),('oppeto',403,'node',3.57755),('oppeto',404,'node',2),('oppeto',405,'node',2.72502),('oppeto',406,'node',0.797402),('oppeto',408,'node',2.50951),('oppeto',409,'node',3.28556),('oppeto',410,'node',1.85439),('oppeto',411,'node',1.92384),('oppeto',412,'node',1.85439),('oppeto',413,'node',2.72625),('oppeto',414,'node',2.71211),('oppeto',415,'node',1.86366),('oppeto',416,'node',27.6705),('oppeto',418,'node',30.2766),('oppeto',419,'node',4.35273),('oppeto',420,'node',2.82206),('oppeto',421,'node',5.66108),('oppeto',422,'node',0.786915),('oppeto',423,'node',1.72721),('oppeto',424,'node',1.78178),('oppeto',425,'node',1.64415),('oppeto',426,'node',5.55392),('oppeto',427,'node',3.2932),('oppeto',428,'node',1.86995),('oppeto',429,'node',1),('oppeto',430,'node',4.31031),('oppeto',431,'node',2.66863),('oppeto',432,'node',2.66205),('oppeto',433,'node',1.6334),('oppeto',436,'node',2.83938),('oppeto',437,'node',3.10282),('oppeto',438,'node',3.32689),('oppeto',439,'node',1.48189),('oppeto',440,'node',2.80818),('oppeto',442,'node',0.889397),('oppeto',443,'node',3.16115),('oppeto',444,'node',1.72003),('oppeto',445,'node',3.24982),('oppeto',446,'node',0.705825),('oppeto',447,'node',1),('oppeto',448,'node',1),('oppeto',449,'node',1.84234),('oppeto',450,'node',2.28161),('pagus',351,'node',8.3471),('pagus',352,'node',9.16285),('pagus',353,'node',3.87143),('pagus',354,'node',15.5956),('pagus',355,'node',3.363),('pagus',356,'node',2.39323),('pagus',357,'node',28.1119),('pagus',358,'node',7.55173),('pagus',359,'node',8.76144),('pagus',360,'node',40.1405),('pagus',361,'node',8.82541),('pagus',362,'node',4.54956),('pagus',363,'node',7.42738),('pagus',364,'node',11.5436),('pagus',365,'node',4.25932),('pagus',366,'node',8.53654),('pagus',367,'node',19.63),('pagus',369,'node',21.8648),('pagus',370,'node',10.7958),('pagus',371,'node',0.718502),('pagus',372,'node',9.92034),('pagus',373,'node',8.21725),('pagus',374,'node',10.0473),('pagus',375,'node',6.20776),('pagus',376,'node',34.767),('pagus',377,'node',3),('pagus',378,'node',8.89951),('pagus',379,'node',27.5049),('pagus',380,'node',8.10054),('pagus',381,'node',1),('pagus',382,'node',13.934),('pagus',383,'node',1.58741),('pagus',384,'node',13.5422),('pagus',385,'node',12.3149),('pagus',386,'node',12.9152),('pagus',387,'node',14.687),('pagus',388,'node',8.17033),('pagus',389,'node',13.7804),('pagus',390,'node',4.25582),('pagus',391,'node',3.20898),('pagus',392,'node',10.7314),('pagus',393,'node',7.86609),('pagus',394,'node',13.3066),('pagus',395,'node',4.83772),('pagus',396,'node',6.31124),('pagus',398,'node',10.8602),('pagus',399,'node',11.2872),('pagus',400,'node',5.88699),('pagus',401,'node',3.67223),('pagus',402,'node',2.78604),('pagus',403,'node',1.76188),('pagus',405,'node',2.46022),('pagus',407,'node',1),('pagus',408,'node',3.85302),('pagus',409,'node',1.74529),('pagus',410,'node',1),('pagus',412,'node',4.23539),('pagus',413,'node',1.73841),('pagus',414,'node',3.35377),('pagus',415,'node',2.6478),('pagus',416,'node',2.68289),('pagus',417,'node',2.54853),('pagus',418,'node',6.54509),('pagus',419,'node',0.733888),('pagus',420,'node',2.61398),('pagus',421,'node',1.92743),('pagus',422,'node',2.24957),('pagus',423,'node',2.58537),('pagus',424,'node',3.29966),('pagus',425,'node',4.66003),('pagus',426,'node',1.50783),('pagus',427,'node',3.28187),('pagus',428,'node',1),('pagus',429,'node',1),('pagus',430,'node',23.8861),('pagus',431,'node',28.2667),('pagus',432,'node',2.64958),('pagus',433,'node',2.67027),('pagus',434,'node',5.72643),('pagus',435,'node',5.52288),('pagus',436,'node',1.80343),('pagus',437,'node',0.842342),('pagus',438,'node',3.059),('pagus',440,'node',1.77026),('pagus',441,'node',1),('pagus',442,'node',1),('pagus',443,'node',0.851346),('pagus',444,'node',3.79167),('pagus',445,'node',3.21459),('pagus',446,'node',3.76009),('pagus',447,'node',3.70809),('pagus',448,'node',27.7049),('pagus',449,'node',0.774192),('pagus',450,'node',4.20172),('pala',351,'node',3.10932),('pala',352,'node',11.6446),('pala',353,'node',4.05105),('pala',354,'node',19.4628),('pala',355,'node',7.54228),('pala',356,'node',2.3864),('pala',357,'node',42.979),('pala',358,'node',7.63963),('pala',359,'node',30.3236),('pala',360,'node',14.9758),('pala',361,'node',13.1978),('pala',362,'node',4.24069),('pala',363,'node',31.1762),('pala',364,'node',11.3931),('pala',365,'node',9.61717),('pala',366,'node',7.98246),('pala',367,'node',12.9214),('pala',368,'node',1.54943),('pala',369,'node',37.6674),('pala',370,'node',11.683),('pala',371,'node',3.25336),('pala',372,'node',9.8238),('pala',373,'node',25.4188),('pala',374,'node',11.8043),('pala',375,'node',4.23344),('pala',376,'node',38.338),('pala',377,'node',4.87639),('pala',378,'node',7.37078),('pala',379,'node',4.83645),('pala',380,'node',4.0368),('pala',381,'node',1.87313),('pala',382,'node',9.67674),('pala',383,'node',1),('pala',384,'node',12.6122),('pala',385,'node',20.4049),('pala',386,'node',16.9378),('pala',387,'node',17.271),('pala',388,'node',4.33288),('pala',389,'node',18.3461),('pala',390,'node',3.26793),('pala',391,'node',22.4864),('pala',392,'node',10.5804),('pala',393,'node',9.47519),('pala',394,'node',14.0979),('pala',395,'node',9.33162),('pala',396,'node',5.86217),('pala',397,'node',0.968904),('pala',398,'node',6.65141),('pala',399,'node',12.4033),('pala',400,'node',24.419),('pala',401,'node',0.769219),('pala',402,'node',1.695),('pala',403,'node',2.44179),('pala',404,'node',0.938382),('pala',405,'node',4.45425),('pala',406,'node',1.67952),('pala',407,'node',0.716357),('pala',408,'node',21.2503),('pala',409,'node',3.69045),('pala',410,'node',1.70772),('pala',411,'node',2.52807),('pala',412,'node',4.95732),('pala',413,'node',3.67883),('pala',414,'node',2.59369),('pala',415,'node',2.7187),('pala',417,'node',1.8894),('pala',418,'node',2.95347),('pala',419,'node',2.50254),('pala',421,'node',0.913226),('pala',422,'node',1.52452),('pala',423,'node',3.10643),('pala',424,'node',3.52183),('pala',425,'node',1.85135),('pala',426,'node',1.63071),('pala',427,'node',1.80818),('pala',428,'node',3.71451),('pala',429,'node',0.934703),('pala',430,'node',1.73614),('pala',431,'node',0.802752),('pala',432,'node',3.50321),('pala',433,'node',3.19523),('pala',435,'node',3.61276),('pala',436,'node',1),('pala',438,'node',2.3322),('pala',439,'node',3.20965),('pala',440,'node',1),('pala',441,'node',2),('pala',442,'node',0.727213),('pala',443,'node',2),('pala',444,'node',1.86055),('pala',445,'node',8.59375),('pala',446,'node',5.46843),('pala',447,'node',0.76431),('pala',449,'node',3.61905),('pala',450,'node',1),('paratus',351,'node',1.39529),('paratus',352,'node',10.147),('paratus',353,'node',4.00621),('paratus',354,'node',17.08),('paratus',355,'node',3.24939),('paratus',356,'node',2.42846),('paratus',357,'node',13.2318),('paratus',358,'node',4.55175),('paratus',359,'node',6.83677),('paratus',360,'node',12.8631),('paratus',361,'node',6.90124),('paratus',362,'node',6.73808),('paratus',363,'node',7.92684),('paratus',364,'node',27.4734),('paratus',365,'node',13.4725),('paratus',366,'node',5.5766),('paratus',367,'node',5.81981),('paratus',369,'node',21.7467),('paratus',370,'node',15.952),('paratus',371,'node',3.97043),('paratus',372,'node',6.31503),('paratus',373,'node',7.69874),('paratus',374,'node',13.8081),('paratus',375,'node',4.64576),('paratus',376,'node',24.8883),('paratus',377,'node',4.24271),('paratus',378,'node',15.5336),('paratus',379,'node',7.54664),('paratus',380,'node',6.45873),('paratus',382,'node',35.663),('paratus',383,'node',1.81795),('paratus',384,'node',37.811),('paratus',385,'node',14.9882),('paratus',386,'node',13.9304),('paratus',387,'node',16.5763),('paratus',388,'node',7.62631),('paratus',389,'node',7.84781),('paratus',390,'node',27.5572),('paratus',391,'node',4.15031),('paratus',392,'node',7.356),('paratus',393,'node',23.6051),('paratus',394,'node',19.6588),('paratus',395,'node',7.63711),('paratus',396,'node',6.39478),('paratus',398,'node',7.31842),('paratus',399,'node',9.87572),('paratus',400,'node',9.08679),('paratus',401,'node',5.46743),('paratus',402,'node',3.28908),('paratus',403,'node',1.69869),('paratus',404,'node',1.83353),('paratus',405,'node',1.70791),('paratus',406,'node',1.72942),('paratus',407,'node',2.40797),('paratus',408,'node',5.71012),('paratus',409,'node',2.55944),('paratus',410,'node',1.7974),('paratus',411,'node',4.65558),('paratus',412,'node',2.32232),('paratus',413,'node',1.47234),('paratus',414,'node',0.736141),('paratus',415,'node',3.88386),('paratus',416,'node',2),('paratus',417,'node',1.78023),('paratus',418,'node',7.30024),('paratus',419,'node',0.725015),('paratus',420,'node',1.74379),('paratus',421,'node',0.776703),('paratus',422,'node',3.64229),('paratus',423,'node',3.48334),('paratus',424,'node',4.23228),('paratus',425,'node',6.25217),('paratus',426,'node',5.20195),('paratus',427,'node',0.729424),('paratus',429,'node',0.98493),('paratus',431,'node',3.01664),('paratus',432,'node',3.17194),('paratus',433,'node',4.43507),('paratus',434,'node',1.92743),('paratus',436,'node',1.82776),('paratus',437,'node',2.26201),('paratus',438,'node',1.74298),('paratus',439,'node',3.55198),('paratus',440,'node',3.61127),('paratus',442,'node',1.64885),('paratus',443,'node',2.59224),('paratus',444,'node',2.57129),('paratus',445,'node',2.22965),('paratus',446,'node',3.96434),('paratus',447,'node',4.57893),('paratus',448,'node',2),('paratus',449,'node',1),('paratus',450,'node',3.0853),('patria',351,'node',8.9619),('patria',352,'node',22.3649),('patria',353,'node',0.745294),('patria',354,'node',18.4913),('patria',355,'node',28.4629),('patria',356,'node',7.32452),('patria',357,'node',48.805),('patria',358,'node',9.10385),('patria',359,'node',4.49455),('patria',360,'node',13.5687),('patria',361,'node',28.4585),('patria',362,'node',2.87048),('patria',363,'node',7.05143),('patria',364,'node',10.1737),('patria',365,'node',6.53995),('patria',366,'node',7.99072),('patria',367,'node',20.5718),('patria',368,'node',2.5095),('patria',369,'node',14.2575),('patria',370,'node',53.2946),('patria',371,'node',28.6636),('patria',372,'node',5.96589),('patria',373,'node',6.17797),('patria',374,'node',8.0524),('patria',375,'node',5.02246),('patria',376,'node',32.8389),('patria',377,'node',3.26299),('patria',378,'node',10.1542),('patria',379,'node',25.0567),('patria',380,'node',10.2901),('patria',381,'node',0.808176),('patria',382,'node',19.7678),('patria',383,'node',1),('patria',384,'node',16.9494),('patria',385,'node',50.9464),('patria',386,'node',9.42476),('patria',387,'node',17.6332),('patria',388,'node',7.31624),('patria',389,'node',13.0968),('patria',390,'node',2.28439),('patria',391,'node',4.34784),('patria',392,'node',8.62459),('patria',393,'node',5.86014),('patria',394,'node',15.108),('patria',395,'node',5.49627),('patria',396,'node',2.80517),('patria',397,'node',2.70958),('patria',398,'node',6.85924),('patria',399,'node',9.25169),('patria',400,'node',4.60238),('patria',401,'node',1.86055),('patria',402,'node',3.55004),('patria',405,'node',3.71043),('patria',406,'node',49.1965),('patria',407,'node',3.82569),('patria',408,'node',4.67589),('patria',409,'node',0.757065),('patria',410,'node',3.73982),('patria',411,'node',26),('patria',412,'node',3),('patria',413,'node',2.54471),('patria',414,'node',3.28409),('patria',415,'node',1.80545),('patria',417,'node',2.80739),('patria',418,'node',4.67205),('patria',419,'node',0.740689),('patria',420,'node',1.83621),('patria',422,'node',2.78741),('patria',423,'node',0.779231),('patria',424,'node',1.61023),('patria',425,'node',4.378),('patria',426,'node',3.57318),('patria',427,'node',3.1707),('patria',428,'node',0.906287),('patria',429,'node',2),('patria',430,'node',1),('patria',431,'node',2.56416),('patria',432,'node',1.62455),('patria',433,'node',4.32118),('patria',434,'node',27.7948),('patria',435,'node',2.64263),('patria',436,'node',26),('patria',437,'node',1.63362),('patria',438,'node',30.398),('patria',439,'node',1.4837),('patria',442,'node',1.72502),('patria',443,'node',4.12895),('patria',445,'node',0.742984),('patria',446,'node',6.59561),('patria',447,'node',2.54591),('patria',448,'node',28),('patria',450,'node',2.21636),('paulatim',351,'node',6.60693),('paulatim',352,'node',6.99553),('paulatim',353,'node',4.57737),('paulatim',354,'node',31.3728),('paulatim',355,'node',8.16908),('paulatim',356,'node',6.17698),('paulatim',357,'node',12.9134),('paulatim',358,'node',4.49186),('paulatim',359,'node',9.06745),('paulatim',360,'node',34.9164),('paulatim',361,'node',5.34825),('paulatim',362,'node',1.39122),('paulatim',363,'node',9.27996),('paulatim',364,'node',11.7521),('paulatim',365,'node',9.25237),('paulatim',366,'node',10.3505),('paulatim',367,'node',11.8091),('paulatim',368,'node',1.73349),('paulatim',369,'node',18.4198),('paulatim',370,'node',19.3763),('paulatim',371,'node',4.53053),('paulatim',372,'node',6.2541),('paulatim',373,'node',7.43599),('paulatim',374,'node',7.6658),('paulatim',375,'node',4.26377),('paulatim',376,'node',17.4858),('paulatim',377,'node',2.20385),('paulatim',378,'node',9.60499),('paulatim',379,'node',24.5985),('paulatim',380,'node',5.89158),('paulatim',381,'node',3.42964),('paulatim',382,'node',9.61405),('paulatim',384,'node',15.3648),('paulatim',385,'node',15.9586),('paulatim',386,'node',12.8154),('paulatim',387,'node',21.289),('paulatim',388,'node',24.2232),('paulatim',389,'node',13.7103),('paulatim',390,'node',3.68006),('paulatim',391,'node',4.01412),('paulatim',392,'node',4.2145),('paulatim',393,'node',9.4285),('paulatim',394,'node',38.589),('paulatim',395,'node',5.39933),('paulatim',396,'node',4.80114),('paulatim',397,'node',1),('paulatim',398,'node',12.5774),('paulatim',399,'node',18.4864),('paulatim',400,'node',5.34373),('paulatim',401,'node',2.77923),('paulatim',402,'node',1.48208),('paulatim',403,'node',6.15743),('paulatim',404,'node',1),('paulatim',405,'node',5.14835),('paulatim',406,'node',6.52838),('paulatim',407,'node',1.70376),('paulatim',408,'node',23.6035),('paulatim',409,'node',1.9347),('paulatim',410,'node',1.84234),('paulatim',411,'node',1),('paulatim',412,'node',3.32329),('paulatim',413,'node',2.72721),('paulatim',414,'node',5.10314),('paulatim',415,'node',1.68958),('paulatim',416,'node',0.845322),('paulatim',417,'node',2),('paulatim',418,'node',0.705825),('paulatim',419,'node',3.08071),('paulatim',420,'node',1.93105),('paulatim',421,'node',1.85439),('paulatim',422,'node',1.65391),('paulatim',423,'node',2.83645),('paulatim',424,'node',2.57825),('paulatim',425,'node',2.51718),('paulatim',426,'node',2.72942),('paulatim',427,'node',2.62782),('paulatim',428,'node',1),('paulatim',430,'node',5.50022),('paulatim',431,'node',1.80545),('paulatim',432,'node',2.82636),('paulatim',433,'node',2.33317),('paulatim',434,'node',2.57335),('paulatim',435,'node',2.81645),('paulatim',436,'node',1.80818),('paulatim',437,'node',4.05849),('paulatim',438,'node',3.64252),('paulatim',439,'node',2.5922),('paulatim',441,'node',1.9496),('paulatim',442,'node',4.6947),('paulatim',443,'node',1.58722),('paulatim',444,'node',1.86775),('paulatim',445,'node',4.22205),('paulatim',446,'node',5.32121),('paulatim',447,'node',2.75231),('paulatim',449,'node',1.9347),('paulatim',450,'node',5.54971),('pecus',351,'node',4.9431),('pecus',352,'node',8.63882),('pecus',353,'node',7.41409),('pecus',354,'node',18.3399),('pecus',355,'node',1.72067),('pecus',356,'node',4.00858),('pecus',357,'node',10.8131),('pecus',358,'node',5.20942),('pecus',359,'node',2.81754),('pecus',360,'node',30.1414),('pecus',361,'node',6.5244),('pecus',362,'node',6.89755),('pecus',363,'node',5.22687),('pecus',364,'node',28.6122),('pecus',365,'node',6.87011),('pecus',366,'node',10.4497),('pecus',367,'node',33.4656),('pecus',368,'node',1.57486),('pecus',369,'node',16.1504),('pecus',370,'node',56.7397),('pecus',371,'node',1.85135),('pecus',372,'node',5.58601),('pecus',373,'node',5.80015),('pecus',374,'node',11.5031),('pecus',375,'node',7.60707),('pecus',376,'node',20.4505),('pecus',377,'node',0.72066),('pecus',378,'node',6.96855),('pecus',379,'node',5.71473),('pecus',380,'node',5.91319),('pecus',381,'node',1.468),('pecus',382,'node',10.664),('pecus',384,'node',12.9502),('pecus',385,'node',18.264),('pecus',386,'node',10.7258),('pecus',387,'node',18.3222),('pecus',388,'node',4.49273),('pecus',389,'node',4.47445),('pecus',390,'node',2.71027),('pecus',391,'node',0.993146),('pecus',392,'node',8.40125),('pecus',393,'node',14.5907),('pecus',394,'node',19.1768),('pecus',395,'node',6.03886),('pecus',396,'node',6.43415),('pecus',397,'node',27.965),('pecus',398,'node',8.34882),('pecus',399,'node',13.9332),('pecus',400,'node',2.87194),('pecus',401,'node',1.7418),('pecus',402,'node',3.67696),('pecus',403,'node',1.80007),('pecus',404,'node',2),('pecus',405,'node',29.166),('pecus',406,'node',4.13418),('pecus',407,'node',2.40546),('pecus',408,'node',1.77425),('pecus',409,'node',2.53353),('pecus',410,'node',0.953396),('pecus',411,'node',0.827757),('pecus',412,'node',2.17049),('pecus',413,'node',3.23418),('pecus',414,'node',7.59156),('pecus',415,'node',0.863659),('pecus',416,'node',1.82302),('pecus',417,'node',0.781775),('pecus',418,'node',4.63476),('pecus',419,'node',3.20523),('pecus',421,'node',0.949597),('pecus',422,'node',0.942091),('pecus',423,'node',20.1397),('pecus',424,'node',3.9068),('pecus',425,'node',1.74038),('pecus',426,'node',0.774192),('pecus',427,'node',1.93105),('pecus',428,'node',1.80275),('pecus',430,'node',4.1647),('pecus',431,'node',2.53138),('pecus',432,'node',4.37639),('pecus',433,'node',0.754681),('pecus',434,'node',1.72643),('pecus',435,'node',1.7168),('pecus',436,'node',1.80545),('pecus',437,'node',1.70817),('pecus',438,'node',3.46852),('pecus',439,'node',3.09044),('pecus',440,'node',1.83063),('pecus',442,'node',4.70906),('pecus',443,'node',3.25941),('pecus',445,'node',2.61508),('pecus',446,'node',27.7921),('pecus',447,'node',0.827757),('pecus',448,'node',1.82864),('pecus',449,'node',4.59207),('pecus',450,'node',5.60168),('permalink',351,'node',39.8832),('permalink',352,'node',70.9502),('permalink',353,'node',16.4095),('permalink',354,'node',126.692),('permalink',355,'node',31.5201),('permalink',356,'node',31.8409),('permalink',357,'node',133.177),('permalink',358,'node',47.7679),('permalink',359,'node',53.9699),('permalink',360,'node',139.173),('permalink',361,'node',57.6941),('permalink',362,'node',48.35),('permalink',363,'node',59.0853),('permalink',364,'node',70.0373),('permalink',365,'node',81.3172),('permalink',366,'node',81.0742),('permalink',367,'node',139.927),('permalink',368,'node',19.4074),('permalink',369,'node',130.678),('permalink',370,'node',130.582),('permalink',371,'node',16.3318),('permalink',372,'node',70.4613),('permalink',373,'node',63.1408),('permalink',374,'node',62.743),('permalink',375,'node',33.6443),('permalink',376,'node',132.507),('permalink',377,'node',28.584),('permalink',378,'node',92.8712),('permalink',379,'node',85.8973),('permalink',380,'node',42.1723),('permalink',381,'node',11),('permalink',382,'node',119.291),('permalink',383,'node',8.95041),('permalink',384,'node',110.628),('permalink',385,'node',117.676),('permalink',386,'node',109.539),('permalink',387,'node',133.061),('permalink',388,'node',47.5993),('permalink',389,'node',85.6141),('permalink',390,'node',24.5794),('permalink',391,'node',8.35411),('permalink',392,'node',83.0863),('permalink',393,'node',72.9895),('permalink',394,'node',150.915),('permalink',395,'node',31.6247),('permalink',396,'node',32.0544),('permalink',397,'node',11),('permalink',398,'node',81.7665),('permalink',399,'node',111.126),('permalink',400,'node',31.4142),('permalink',401,'node',8.98097),('permalink',402,'node',18.8786),('permalink',403,'node',9.29854),('permalink',404,'node',9.3983),('permalink',405,'node',17.0387),('permalink',406,'node',16.4269),('permalink',407,'node',19.4343),('permalink',408,'node',18.9511),('permalink',409,'node',19.6561),('permalink',410,'node',11),('permalink',411,'node',11),('permalink',412,'node',16.722),('permalink',413,'node',8.80075),('permalink',414,'node',17.3234),('permalink',415,'node',8.68461),('permalink',416,'node',10.2416),('permalink',417,'node',9.23322),('permalink',418,'node',16.4946),('permalink',419,'node',9.33156),('permalink',420,'node',9.16882),('permalink',421,'node',19.86),('permalink',422,'node',9.07391),('permalink',423,'node',18.799),('permalink',424,'node',19.981),('permalink',425,'node',18.382),('permalink',426,'node',16.4716),('permalink',427,'node',16.5005),('permalink',428,'node',21.363),('permalink',429,'node',11),('permalink',430,'node',9.50024),('permalink',431,'node',17.3222),('permalink',432,'node',11),('permalink',433,'node',11),('permalink',434,'node',11),('permalink',435,'node',8.35411),('permalink',436,'node',11),('permalink',437,'node',8.83027),('permalink',438,'node',8.71335),('permalink',439,'node',19.3807),('permalink',440,'node',19.5803),('permalink',441,'node',10.6148),('permalink',442,'node',8.38068),('permalink',443,'node',8.59953),('permalink',444,'node',11),('permalink',445,'node',8.86),('permalink',446,'node',18.9273),('permalink',447,'node',18.2605),('permalink',448,'node',20.7834),('permalink',449,'node',8.65606),('permalink',450,'node',16.124),('persto',351,'node',6.71207),('persto',352,'node',5.35059),('persto',353,'node',4.06278),('persto',354,'node',14.8823),('persto',355,'node',6.35114),('persto',356,'node',4.43539),('persto',357,'node',33.5556),('persto',358,'node',8.47541),('persto',359,'node',21.8215),('persto',360,'node',36.0321),('persto',361,'node',4.98277),('persto',362,'node',6.09031),('persto',363,'node',31.2082),('persto',364,'node',11.5361),('persto',365,'node',5.86334),('persto',366,'node',7.18005),('persto',367,'node',33.1968),('persto',368,'node',2.28709),('persto',369,'node',14.8343),('persto',370,'node',17.4565),('persto',371,'node',3.2561),('persto',372,'node',8.98492),('persto',373,'node',10.5176),('persto',374,'node',12.8349),('persto',375,'node',6.8407),('persto',376,'node',41.58),('persto',377,'node',1.87957),('persto',378,'node',9.1708),('persto',379,'node',34.6255),('persto',380,'node',6.00786),('persto',381,'node',28.3167),('persto',382,'node',16.7698),('persto',383,'node',2),('persto',384,'node',14.242),('persto',385,'node',16.2099),('persto',386,'node',9.07077),('persto',387,'node',15.7276),('persto',388,'node',6.73361),('persto',389,'node',13.409),('persto',390,'node',3.90964),('persto',391,'node',1.63476),('persto',392,'node',8.57336),('persto',393,'node',5.62552),('persto',394,'node',19.7291),('persto',395,'node',2.84224),('persto',396,'node',7.99531),('persto',397,'node',2.69967),('persto',398,'node',9.15312),('persto',399,'node',13.2438),('persto',400,'node',6.43446),('persto',402,'node',3.19208),('persto',403,'node',0.776703),('persto',405,'node',3.64925),('persto',406,'node',1.49291),('persto',407,'node',3.46737),('persto',408,'node',3.83584),('persto',409,'node',3.57593),('persto',410,'node',4.66645),('persto',411,'node',1.93838),('persto',412,'node',2.52138),('persto',414,'node',2),('persto',415,'node',0.942091),('persto',416,'node',0.882818),('persto',417,'node',2.46139),('persto',418,'node',5.25616),('persto',419,'node',1.74996),('persto',420,'node',1.85439),('persto',422,'node',0.736141),('persto',423,'node',3.47846),('persto',424,'node',0.96498),('persto',425,'node',1.68881),('persto',426,'node',5.54152),('persto',427,'node',3.52302),('persto',429,'node',2),('persto',430,'node',3.69777),('persto',431,'node',0.729424),('persto',433,'node',2.63308),('persto',434,'node',3.46376),('persto',435,'node',3.41528),('persto',436,'node',1.81387),('persto',437,'node',5.22911),('persto',438,'node',2.53593),('persto',439,'node',3.75327),('persto',440,'node',1),('persto',442,'node',4.04658),('persto',443,'node',3.49783),('persto',444,'node',0.980874),('persto',445,'node',4.56599),('persto',446,'node',3.27121),('persto',448,'node',0.822065),('persto',449,'node',2.76431),('persto',450,'node',3.27195),('pertineo',351,'node',2.54798),('pertineo',352,'node',2.91335),('pertineo',353,'node',3.90418),('pertineo',354,'node',16.6245),('pertineo',355,'node',10.2866),('pertineo',356,'node',2.96843),('pertineo',357,'node',11.2533),('pertineo',358,'node',8.81826),('pertineo',359,'node',2.14196),('pertineo',360,'node',17.6601),('pertineo',361,'node',6.02942),('pertineo',362,'node',4.90489),('pertineo',363,'node',7.525),('pertineo',364,'node',13.5773),('pertineo',365,'node',8.47306),('pertineo',366,'node',9.25526),('pertineo',367,'node',50.1439),('pertineo',369,'node',15.8805),('pertineo',370,'node',13.1995),('pertineo',371,'node',3.4568),('pertineo',372,'node',4.88571),('pertineo',373,'node',9.43062),('pertineo',374,'node',11.1111),('pertineo',375,'node',3.56769),('pertineo',376,'node',15.9011),('pertineo',377,'node',1.56677),('pertineo',378,'node',6.53981),('pertineo',379,'node',10.8254),('pertineo',380,'node',9.17737),('pertineo',381,'node',0.736141),('pertineo',382,'node',11.8859),('pertineo',384,'node',29.1493),('pertineo',385,'node',20.919),('pertineo',386,'node',11.3176),('pertineo',387,'node',48.9638),('pertineo',388,'node',8.05646),('pertineo',389,'node',13.0677),('pertineo',390,'node',4.27248),('pertineo',391,'node',1.5344),('pertineo',392,'node',7.41204),('pertineo',393,'node',7.72297),('pertineo',394,'node',14.6256),('pertineo',395,'node',7.31463),('pertineo',396,'node',8.97884),('pertineo',397,'node',1.83645),('pertineo',398,'node',5.01279),('pertineo',399,'node',31.1786),('pertineo',400,'node',8.06509),('pertineo',401,'node',1),('pertineo',402,'node',1.76885),('pertineo',404,'node',1),('pertineo',405,'node',3.44389),('pertineo',407,'node',2.89451),('pertineo',408,'node',4.27578),('pertineo',409,'node',3.66156),('pertineo',410,'node',1.7974),('pertineo',411,'node',0.993146),('pertineo',412,'node',2.54362),('pertineo',413,'node',5.42739),('pertineo',414,'node',3.22074),('pertineo',415,'node',1.71868),('pertineo',417,'node',3.3722),('pertineo',418,'node',1.44614),('pertineo',419,'node',5.0372),('pertineo',420,'node',1.78691),('pertineo',421,'node',23.471),('pertineo',422,'node',2.73396),('pertineo',423,'node',4.97078),('pertineo',424,'node',4.42415),('pertineo',425,'node',1),('pertineo',426,'node',1.42687),('pertineo',427,'node',2.68299),('pertineo',428,'node',0.889397),('pertineo',430,'node',1.72784),('pertineo',431,'node',1.59215),('pertineo',432,'node',2.43072),('pertineo',433,'node',3.65531),('pertineo',434,'node',0.882818),('pertineo',435,'node',1.68993),('pertineo',436,'node',2.90167),('pertineo',437,'node',3.07259),('pertineo',438,'node',2.99315),('pertineo',439,'node',3.54441),('pertineo',440,'node',1.80818),('pertineo',442,'node',3.4525),('pertineo',443,'node',2.63722),('pertineo',444,'node',4.5512),('pertineo',445,'node',3.57775),('pertineo',446,'node',2.45069),('pertineo',447,'node',2.50141),('pertineo',448,'node',1.61913),('pertineo',449,'node',1.8249),('pertineo',450,'node',1.53729),('plaga',351,'node',5.1715),('plaga',352,'node',15.004),('plaga',353,'node',3.88213),('plaga',354,'node',8.48178),('plaga',355,'node',6.41106),('plaga',356,'node',3.81547),('plaga',357,'node',12.9086),('plaga',358,'node',10.6751),('plaga',359,'node',6.62223),('plaga',360,'node',30.7024),('plaga',361,'node',5.85977),('plaga',362,'node',9.01994),('plaga',363,'node',5.50445),('plaga',364,'node',10.9898),('plaga',365,'node',6.39375),('plaga',366,'node',9.70105),('plaga',367,'node',14.3653),('plaga',368,'node',2.69579),('plaga',369,'node',38.4335),('plaga',370,'node',22.2291),('plaga',371,'node',3.55072),('plaga',372,'node',5.5947),('plaga',373,'node',27.8302),('plaga',374,'node',13.1152),('plaga',375,'node',1.40771),('plaga',376,'node',21.1193),('plaga',377,'node',3.89312),('plaga',378,'node',14.6),('plaga',379,'node',4.16051),('plaga',380,'node',24.2119),('plaga',381,'node',3.94361),('plaga',382,'node',9.08739),('plaga',383,'node',4.98087),('plaga',384,'node',18.1088),('plaga',385,'node',35.4735),('plaga',386,'node',11.3991),('plaga',387,'node',22.5726),('plaga',388,'node',7.03497),('plaga',389,'node',10.9554),('plaga',390,'node',3.37925),('plaga',391,'node',2.43739),('plaga',392,'node',31.7487),('plaga',393,'node',9.64161),('plaga',394,'node',15.3743),('plaga',395,'node',1.39728),('plaga',396,'node',3.93118),('plaga',398,'node',8.10838),('plaga',399,'node',8.8218),('plaga',400,'node',9.31273),('plaga',401,'node',3.78955),('plaga',402,'node',4.39173),('plaga',403,'node',3.46874),('plaga',404,'node',1),('plaga',405,'node',4.26248),('plaga',407,'node',1.42005),('plaga',408,'node',3.6772),('plaga',409,'node',0.824901),('plaga',410,'node',1),('plaga',411,'node',1),('plaga',412,'node',20.7567),('plaga',413,'node',2.34699),('plaga',414,'node',1.66933),('plaga',415,'node',2),('plaga',416,'node',2.96498),('plaga',417,'node',2.35102),('plaga',418,'node',6.65136),('plaga',419,'node',0.774192),('plaga',420,'node',2.86055),('plaga',421,'node',1.70638),('plaga',422,'node',1.50938),('plaga',423,'node',1.43486),('plaga',424,'node',1.77419),('plaga',425,'node',1.75468),('plaga',426,'node',2.2428),('plaga',427,'node',5.55093),('plaga',428,'node',2.51554),('plaga',429,'node',1),('plaga',430,'node',2.73389),('plaga',431,'node',2.69955),('plaga',432,'node',2.42798),('plaga',433,'node',2.7974),('plaga',434,'node',1.78434),('plaga',435,'node',3.45737),('plaga',438,'node',7.79921),('plaga',439,'node',3.81212),('plaga',440,'node',24.6202),('plaga',441,'node',2),('plaga',442,'node',1.63102),('plaga',443,'node',1.7437),('plaga',444,'node',2.68779),('plaga',445,'node',4.80068),('plaga',446,'node',4.8898),('plaga',447,'node',1.94583),('plaga',449,'node',2.82475),('plaga',450,'node',5.10162),('pneum',351,'node',3.80163),('pneum',352,'node',32.2004),('pneum',353,'node',4.07986),('pneum',354,'node',14.6176),('pneum',355,'node',5.10276),('pneum',356,'node',3.10315),('pneum',357,'node',16.7622),('pneum',358,'node',7.68096),('pneum',359,'node',6.29781),('pneum',360,'node',14.8643),('pneum',361,'node',6.66231),('pneum',362,'node',4.3317),('pneum',363,'node',37.786),('pneum',364,'node',28.8196),('pneum',365,'node',9.61517),('pneum',366,'node',9.76011),('pneum',367,'node',9.068),('pneum',368,'node',2.40875),('pneum',369,'node',24.9964),('pneum',370,'node',47.1369),('pneum',371,'node',1.97286),('pneum',372,'node',8.40141),('pneum',373,'node',11.8181),('pneum',374,'node',14.1449),('pneum',375,'node',3.83024),('pneum',376,'node',37.5015),('pneum',377,'node',4.81609),('pneum',378,'node',7.2992),('pneum',379,'node',8.58224),('pneum',380,'node',2.83306),('pneum',381,'node',1.54089),('pneum',382,'node',12.6118),('pneum',383,'node',1),('pneum',384,'node',30.359),('pneum',385,'node',17.2629),('pneum',386,'node',12.1422),('pneum',387,'node',17.4652),('pneum',388,'node',4.34789),('pneum',389,'node',29.5035),('pneum',390,'node',1.72502),('pneum',391,'node',3.20898),('pneum',392,'node',26.9121),('pneum',393,'node',5.63365),('pneum',394,'node',35.1587),('pneum',395,'node',31.234),('pneum',396,'node',6.42888),('pneum',397,'node',26.8513),('pneum',398,'node',8.76637),('pneum',399,'node',8.36507),('pneum',400,'node',6.24209),('pneum',401,'node',1.85135),('pneum',402,'node',0.819249),('pneum',403,'node',1.70221),('pneum',404,'node',2.83063),('pneum',405,'node',3.99579),('pneum',406,'node',5.07089),('pneum',407,'node',3.94978),('pneum',408,'node',6.47629),('pneum',409,'node',1.67405),('pneum',410,'node',1.6864),('pneum',411,'node',2.65879),('pneum',412,'node',4.17555),('pneum',413,'node',1.75946),('pneum',414,'node',6.69215),('pneum',415,'node',2.77654),('pneum',416,'node',1.81092),('pneum',417,'node',1.78691),('pneum',418,'node',7.0026),('pneum',419,'node',1.60836),('pneum',420,'node',2.61727),('pneum',422,'node',1.72942),('pneum',423,'node',3.28993),('pneum',424,'node',1.51415),('pneum',425,'node',2.69971),('pneum',426,'node',5.68462),('pneum',427,'node',0.886095),('pneum',428,'node',1.86679),('pneum',430,'node',1.84995),('pneum',431,'node',2.59716),('pneum',432,'node',0.759465),('pneum',433,'node',3.38999),('pneum',434,'node',0.845322),('pneum',435,'node',3.6864),('pneum',436,'node',1),('pneum',437,'node',1.96498),('pneum',438,'node',1.84832),('pneum',439,'node',3.75855),('pneum',442,'node',1),('pneum',443,'node',3.64839),('pneum',444,'node',2.80739),('pneum',445,'node',2.22173),('pneum',446,'node',3.69112),('pneum',447,'node',1.45664),('pneum',448,'node',3.83063),('pneum',449,'node',0.854391),('pneum',450,'node',4.05594),('populus',351,'node',24.868),('populus',352,'node',11.8301),('populus',353,'node',2.43965),('populus',354,'node',33.9017),('populus',355,'node',6.78531),('populus',356,'node',3.34189),('populus',357,'node',30.1128),('populus',358,'node',7.24904),('populus',359,'node',7.7104),('populus',360,'node',18.4296),('populus',361,'node',8.95965),('populus',362,'node',6.00044),('populus',363,'node',6.67015),('populus',364,'node',13.9975),('populus',365,'node',3.77241),('populus',366,'node',5.7671),('populus',367,'node',41.3761),('populus',368,'node',2),('populus',369,'node',12.0919),('populus',370,'node',33.6814),('populus',371,'node',2.37644),('populus',372,'node',27.6273),('populus',373,'node',4.48228),('populus',374,'node',11.6325),('populus',375,'node',6.67809),('populus',376,'node',14.2089),('populus',377,'node',4.19252),('populus',378,'node',13.7935),('populus',379,'node',12.0853),('populus',380,'node',3.2355),('populus',381,'node',4.86003),('populus',382,'node',14.7042),('populus',383,'node',1),('populus',384,'node',10.4972),('populus',385,'node',18.8926),('populus',386,'node',31.7854),('populus',387,'node',19.6769),('populus',388,'node',11.2582),('populus',389,'node',29.0802),('populus',390,'node',2.56505),('populus',391,'node',1.73614),('populus',392,'node',7.30957),('populus',393,'node',9.14715),('populus',394,'node',53.0514),('populus',395,'node',5.30691),('populus',396,'node',3.12848),('populus',397,'node',0.848323),('populus',398,'node',9.28385),('populus',399,'node',10.1514),('populus',400,'node',8.51145),('populus',401,'node',2.78177),('populus',402,'node',2.51163),('populus',403,'node',2.38481),('populus',405,'node',5.18279),('populus',406,'node',3.4243),('populus',407,'node',2.1898),('populus',408,'node',2.13256),('populus',409,'node',4.89854),('populus',410,'node',1),('populus',411,'node',2.63016),('populus',412,'node',1),('populus',413,'node',2.48161),('populus',414,'node',1.71211),('populus',415,'node',4.37697),('populus',416,'node',3.30362),('populus',417,'node',3.65701),('populus',418,'node',3.1794),('populus',419,'node',4.33241),('populus',420,'node',3),('populus',421,'node',1.7126),('populus',422,'node',1.81062),('populus',423,'node',4.10414),('populus',424,'node',3.3531),('populus',425,'node',1.93105),('populus',426,'node',2.7017),('populus',427,'node',1.72502),('populus',428,'node',1),('populus',429,'node',1),('populus',430,'node',1),('populus',431,'node',0.879565),('populus',432,'node',2.60214),('populus',433,'node',1.62486),('populus',434,'node',0.810915),('populus',435,'node',3.33872),('populus',436,'node',1.80545),('populus',437,'node',6.90214),('populus',438,'node',1.63334),('populus',439,'node',4.32219),('populus',441,'node',2),('populus',442,'node',2.70538),('populus',443,'node',1.73614),('populus',444,'node',1),('populus',445,'node',4.04418),('populus',446,'node',4.56056),('populus',448,'node',2.93794),('populus',449,'node',2.60217),('populus',450,'node',3.62774),('post',351,'node',3.55763),('post',352,'node',6.37185),('post',353,'node',1.43747),('post',354,'node',11.2285),('post',355,'node',2.82566),('post',356,'node',2.83092),('post',357,'node',11.814),('post',358,'node',4.21628),('post',359,'node',4.86945),('post',360,'node',12.5233),('post',361,'node',4.95607),('post',362,'node',4.21734),('post',363,'node',5.08411),('post',364,'node',6.27079),('post',365,'node',7.21996),('post',366,'node',7.0827),('post',367,'node',12.6233),('post',368,'node',1.50784),('post',369,'node',11.7845),('post',370,'node',11.805),('post',371,'node',1.44365),('post',372,'node',6.10486),('post',373,'node',5.59618),('post',374,'node',5.64746),('post',375,'node',2.83914),('post',376,'node',11.8378),('post',377,'node',2.32075),('post',378,'node',8.3938),('post',379,'node',7.71048),('post',380,'node',3.59407),('post',381,'node',0.72066),('post',382,'node',10.5571),('post',383,'node',0.769219),('post',384,'node',9.76757),('post',385,'node',10.4081),('post',386,'node',9.77302),('post',387,'node',11.842),('post',388,'node',4.24021),('post',389,'node',7.65415),('post',390,'node',2.17117),('post',391,'node',0.718502),('post',392,'node',7.26797),('post',393,'node',6.34669),('post',394,'node',13.4338),('post',395,'node',2.81956),('post',396,'node',2.85313),('post',397,'node',0.78951),('post',398,'node',7.14587),('post',399,'node',9.81379),('post',400,'node',2.81133),('post',401,'node',0.759465),('post',402,'node',1.44599),('post',403,'node',0.740689),('post',404,'node',0.816452),('post',405,'node',1.47014),('post',406,'node',1.45705),('post',407,'node',1.48143),('post',408,'node',1.43376),('post',409,'node',1.53544),('post',410,'node',0.76188),('post',411,'node',0.800068),('post',412,'node',1.4532),('post',413,'node',0.722831),('post',414,'node',1.46442),('post',415,'node',0.774192),('post',416,'node',0.792123),('post',417,'node',0.76188),('post',418,'node',1.42011),('post',419,'node',0.714225),('post',420,'node',0.776703),('post',421,'node',1.55897),('post',422,'node',0.725015),('post',423,'node',1.45934),('post',424,'node',1.56104),('post',425,'node',1.54116),('post',426,'node',1.42032),('post',427,'node',1.46612),('post',428,'node',1.7301),('post',429,'node',0.845322),('post',430,'node',0.729424),('post',431,'node',1.46116),('post',432,'node',0.752312),('post',433,'node',0.736141),('post',434,'node',0.779231),('post',435,'node',0.738408),('post',436,'node',0.794753),('post',437,'node',0.736141),('post',438,'node',0.727213),('post',439,'node',1.49205),('post',440,'node',1.63109),('post',441,'node',0.902857),('post',442,'node',0.71),('post',443,'node',0.727213),('post',444,'node',0.766757),('post',445,'node',0.72066),('post',446,'node',1.43097),('post',447,'node',1.52997),('post',448,'node',1.70491),('post',449,'node',0.759465),('post',450,'node',1.42908),('praemitto',351,'node',1.432),('praemitto',352,'node',5.83722),('praemitto',353,'node',3.03879),('praemitto',354,'node',14.9254),('praemitto',355,'node',26.1997),('praemitto',356,'node',7.16072),('praemitto',357,'node',35.1472),('praemitto',358,'node',3.472),('praemitto',359,'node',5.7342),('praemitto',360,'node',18.7967),('praemitto',361,'node',29.3944),('praemitto',362,'node',8.3812),('praemitto',363,'node',9.46394),('praemitto',364,'node',10.1351),('praemitto',365,'node',3.77039),('praemitto',366,'node',8.37261),('praemitto',367,'node',11.9437),('praemitto',368,'node',2.95594),('praemitto',369,'node',17.1),('praemitto',370,'node',15.3639),('praemitto',371,'node',1.61223),('praemitto',372,'node',32.5408),('praemitto',373,'node',10.8461),('praemitto',374,'node',8.47448),('praemitto',375,'node',5.84205),('praemitto',376,'node',42.5002),('praemitto',377,'node',2.21058),('praemitto',378,'node',8.44636),('praemitto',379,'node',21.0553),('praemitto',380,'node',7.51471),('praemitto',382,'node',31.5583),('praemitto',383,'node',1.92836),('praemitto',384,'node',9.19404),('praemitto',385,'node',22.7679),('praemitto',386,'node',11.41),('praemitto',387,'node',19.321),('praemitto',388,'node',6.8435),('praemitto',389,'node',8.3473),('praemitto',390,'node',2.69211),('praemitto',391,'node',3.99726),('praemitto',392,'node',10.0518),('praemitto',393,'node',14.3791),('praemitto',394,'node',18.6994),('praemitto',395,'node',6.92351),('praemitto',396,'node',5.84464),('praemitto',397,'node',2.73368),('praemitto',398,'node',9.42244),('praemitto',399,'node',14.5865),('praemitto',400,'node',5.08479),('praemitto',401,'node',24.0516),('praemitto',402,'node',3.14009),('praemitto',403,'node',2.39458),('praemitto',404,'node',1),('praemitto',405,'node',3.1226),('praemitto',406,'node',3.6861),('praemitto',407,'node',3.28827),('praemitto',408,'node',3.07712),('praemitto',409,'node',2.55597),('praemitto',410,'node',3.59208),('praemitto',411,'node',1),('praemitto',412,'node',4.14537),('praemitto',413,'node',1.76614),('praemitto',414,'node',5.77508),('praemitto',415,'node',0.805455),('praemitto',416,'node',0.822065),('praemitto',418,'node',5.67315),('praemitto',419,'node',1.48396),('praemitto',421,'node',1.58394),('praemitto',422,'node',3.41346),('praemitto',423,'node',3.43702),('praemitto',426,'node',7.05191),('praemitto',427,'node',0.722831),('praemitto',428,'node',1.70255),('praemitto',429,'node',26),('praemitto',430,'node',3.30208),('praemitto',431,'node',4.16319),('praemitto',432,'node',0.913226),('praemitto',433,'node',2.31393),('praemitto',434,'node',0.96498),('praemitto',435,'node',0.784336),('praemitto',436,'node',26.8165),('praemitto',437,'node',5.86366),('praemitto',438,'node',4.03659),('praemitto',439,'node',2.77923),('praemitto',440,'node',2.855),('praemitto',441,'node',1),('praemitto',442,'node',1.72942),('praemitto',443,'node',4.26931),('praemitto',444,'node',1.74029),('praemitto',446,'node',6.46447),('praemitto',447,'node',2.49676),('praemitto',449,'node',2.99315),('praemitto',450,'node',3.13808),('praesent',351,'node',2.20769),('praesent',352,'node',6.5179),('praesent',353,'node',4.96837),('praesent',354,'node',16.1845),('praesent',355,'node',5.94375),('praesent',356,'node',5.29562),('praesent',357,'node',18.0552),('praesent',358,'node',5.19231),('praesent',359,'node',7.24081),('praesent',360,'node',20.1363),('praesent',361,'node',4.65241),('praesent',362,'node',10.7696),('praesent',363,'node',25.2347),('praesent',364,'node',36.723),('praesent',365,'node',4.91469),('praesent',366,'node',52.5943),('praesent',367,'node',30.5693),('praesent',368,'node',3.3856),('praesent',369,'node',18.7174),('praesent',370,'node',17.3924),('praesent',371,'node',2.54773),('praesent',372,'node',9.0891),('praesent',373,'node',7.76268),('praesent',374,'node',25.4269),('praesent',375,'node',3.87413),('praesent',376,'node',39.56),('praesent',377,'node',1.44572),('praesent',378,'node',25.7109),('praesent',379,'node',25.5944),('praesent',380,'node',4.73321),('praesent',381,'node',2.45831),('praesent',382,'node',15.2107),('praesent',383,'node',28.4033),('praesent',384,'node',18.7876),('praesent',385,'node',16.0634),('praesent',386,'node',10.1414),('praesent',387,'node',15.2052),('praesent',388,'node',27.5086),('praesent',389,'node',8.29557),('praesent',390,'node',3.45632),('praesent',391,'node',0.794753),('praesent',392,'node',6.9867),('praesent',393,'node',7.83143),('praesent',394,'node',30.2763),('praesent',395,'node',4.47748),('praesent',396,'node',2.81111),('praesent',397,'node',1.7974),('praesent',398,'node',6.40983),('praesent',399,'node',63.6581),('praesent',400,'node',10.0353),('praesent',402,'node',3.3013),('praesent',403,'node',2.48181),('praesent',404,'node',5.63731),('praesent',405,'node',4.29323),('praesent',406,'node',3.44836),('praesent',407,'node',1.6805),('praesent',408,'node',2.23878),('praesent',409,'node',4.98774),('praesent',410,'node',1.86055),('praesent',411,'node',0.860547),('praesent',412,'node',3.35857),('praesent',413,'node',3.21613),('praesent',414,'node',1.83192),('praesent',415,'node',1.8861),('praesent',416,'node',3.6336),('praesent',417,'node',3.92017),('praesent',418,'node',6.58394),('praesent',419,'node',3.13151),('praesent',421,'node',2.59739),('praesent',422,'node',2.71364),('praesent',424,'node',1.74069),('praesent',425,'node',1),('praesent',426,'node',6.3125),('praesent',427,'node',39.6068),('praesent',428,'node',1.92027),('praesent',429,'node',0.980874),('praesent',430,'node',48.2939),('praesent',431,'node',2.4641),('praesent',432,'node',2.74763),('praesent',435,'node',4.98175),('praesent',436,'node',2.91674),('praesent',437,'node',3.08564),('praesent',438,'node',1.73389),('praesent',439,'node',2.54947),('praesent',440,'node',0.886095),('praesent',442,'node',2.31665),('praesent',443,'node',5.6691),('praesent',444,'node',2.74629),('praesent',445,'node',2.87765),('praesent',446,'node',2.29237),('praesent',447,'node',0.833529),('praesent',448,'node',1.93105),('praesent',450,'node',3.97746),('premo',351,'node',9.39838),('premo',352,'node',11.3313),('premo',353,'node',5.61064),('premo',354,'node',39.587),('premo',355,'node',11.4846),('premo',356,'node',2.34324),('premo',357,'node',41.3561),('premo',358,'node',3.05808),('premo',359,'node',7.43744),('premo',360,'node',12.1913),('premo',361,'node',3.34082),('premo',362,'node',2.845),('premo',363,'node',8.23303),('premo',364,'node',15.1107),('premo',365,'node',7.40183),('premo',366,'node',27.9588),('premo',367,'node',13.921),('premo',368,'node',5.3339),('premo',369,'node',21.8671),('premo',370,'node',13.4497),('premo',371,'node',2.2046),('premo',372,'node',33.7637),('premo',373,'node',6.18921),('premo',374,'node',8.20062),('premo',375,'node',5.96265),('premo',376,'node',17.8511),('premo',377,'node',4.04842),('premo',378,'node',8.00255),('premo',379,'node',5.49025),('premo',380,'node',4.45807),('premo',381,'node',2.90629),('premo',382,'node',9.22979),('premo',383,'node',0.913226),('premo',384,'node',17.0476),('premo',385,'node',31.2323),('premo',386,'node',32.9848),('premo',387,'node',17.1004),('premo',388,'node',6.29187),('premo',389,'node',10.209),('premo',390,'node',3.35814),('premo',391,'node',2.21326),('premo',392,'node',24.7097),('premo',393,'node',8.79168),('premo',394,'node',25.1666),('premo',395,'node',5.36079),('premo',396,'node',2.1355),('premo',397,'node',0.810915),('premo',398,'node',5.7535),('premo',399,'node',30.9209),('premo',400,'node',3.83142),('premo',401,'node',2),('premo',402,'node',2.18101),('premo',403,'node',0.938382),('premo',405,'node',3.96372),('premo',406,'node',3.50679),('premo',407,'node',3.01765),('premo',408,'node',5.82004),('premo',409,'node',21.9829),('premo',410,'node',0.792123),('premo',411,'node',2.67424),('premo',412,'node',2.70791),('premo',413,'node',2.73841),('premo',414,'node',1.62539),('premo',415,'node',3.74913),('premo',417,'node',1.77038),('premo',418,'node',2.67771),('premo',419,'node',2.55941),('premo',420,'node',2),('premo',421,'node',2),('premo',422,'node',2.86679),('premo',423,'node',25.2322),('premo',424,'node',0.913226),('premo',425,'node',4.23825),('premo',426,'node',2.99874),('premo',427,'node',26.188),('premo',428,'node',1.87957),('premo',429,'node',1.75384),('premo',430,'node',0.808176),('premo',431,'node',0.727213),('premo',432,'node',1.76431),('premo',433,'node',1.6835),('premo',434,'node',1.71868),('premo',435,'node',0.824901),('premo',436,'node',1),('premo',437,'node',0.851346),('premo',438,'node',1.50808),('premo',439,'node',4.31389),('premo',441,'node',4.91674),('premo',442,'node',1.86679),('premo',443,'node',0.745294),('premo',444,'node',2),('premo',445,'node',10.1913),('premo',446,'node',4.4051),('premo',447,'node',0.816452),('premo',448,'node',1),('premo',449,'node',3.56266),('premo',450,'node',3.58488),('probo',351,'node',8.01858),('probo',352,'node',10.9899),('probo',353,'node',6.20246),('probo',354,'node',18.3204),('probo',355,'node',6.74088),('probo',356,'node',1),('probo',357,'node',12.5871),('probo',358,'node',24.4237),('probo',359,'node',6.42799),('probo',360,'node',19.8414),('probo',361,'node',7.23399),('probo',362,'node',6.59731),('probo',363,'node',5.36615),('probo',364,'node',15.3871),('probo',365,'node',6.40982),('probo',366,'node',7.19757),('probo',367,'node',13.3716),('probo',368,'node',4.85014),('probo',369,'node',10.4532),('probo',370,'node',35.7463),('probo',371,'node',1),('probo',372,'node',8.13585),('probo',373,'node',33.2015),('probo',374,'node',8.35501),('probo',375,'node',6.13243),('probo',376,'node',59.2421),('probo',377,'node',2.35724),('probo',378,'node',10.6965),('probo',379,'node',6.70696),('probo',380,'node',4.38677),('probo',381,'node',4.97284),('probo',382,'node',12.2451),('probo',384,'node',12.8652),('probo',385,'node',35.2968),('probo',386,'node',8.57177),('probo',387,'node',28.9916),('probo',388,'node',0.703756),('probo',389,'node',7.00523),('probo',390,'node',3),('probo',391,'node',3.20628),('probo',392,'node',5.50731),('probo',393,'node',11.2267),('probo',394,'node',10.7338),('probo',395,'node',3.69061),('probo',396,'node',4.46306),('probo',397,'node',1.81678),('probo',398,'node',4.36485),('probo',399,'node',16.4471),('probo',400,'node',6.46552),('probo',401,'node',2.51828),('probo',402,'node',4.50837),('probo',403,'node',1.50476),('probo',404,'node',1.94209),('probo',405,'node',5.00438),('probo',406,'node',2.50613),('probo',407,'node',2.90312),('probo',408,'node',3.90715),('probo',409,'node',3.23442),('probo',410,'node',1.77563),('probo',411,'node',1.89945),('probo',412,'node',4.00769),('probo',413,'node',3.63789),('probo',414,'node',4.74186),('probo',415,'node',1.92027),('probo',416,'node',1),('probo',417,'node',1),('probo',418,'node',4.38243),('probo',419,'node',3.7185),('probo',420,'node',1),('probo',421,'node',1),('probo',422,'node',3.63798),('probo',423,'node',6.79582),('probo',424,'node',3.88884),('probo',425,'node',4.52476),('probo',426,'node',3.60795),('probo',427,'node',2.50425),('probo',428,'node',1.96498),('probo',429,'node',1.86366),('probo',430,'node',0.754681),('probo',431,'node',30.6753),('probo',433,'node',4.46149),('probo',434,'node',1.81556),('probo',435,'node',2),('probo',436,'node',3.69265),('probo',437,'node',27.8775),('probo',438,'node',4.7089),('probo',439,'node',3.44165),('probo',440,'node',1),('probo',442,'node',4.94459),('probo',443,'node',5.47006),('probo',444,'node',3.57737),('probo',445,'node',2.51892),('probo',446,'node',3.14513),('probo',447,'node',4.13567),('probo',449,'node',0.816452),('probo',450,'node',26.8796),('proprius',351,'node',1.55208),('proprius',352,'node',6.68155),('proprius',353,'node',3.14062),('proprius',354,'node',17.7298),('proprius',355,'node',7.30141),('proprius',356,'node',3.74435),('proprius',357,'node',11.2373),('proprius',358,'node',8.71517),('proprius',359,'node',8.89508),('proprius',360,'node',35.5413),('proprius',361,'node',8.21266),('proprius',362,'node',4.62484),('proprius',363,'node',5.81298),('proprius',364,'node',9.51114),('proprius',365,'node',7.1699),('proprius',366,'node',8.92033),('proprius',367,'node',12.2438),('proprius',368,'node',1.56463),('proprius',369,'node',38.3336),('proprius',370,'node',15.8369),('proprius',371,'node',3.96678),('proprius',372,'node',7.35788),('proprius',373,'node',10.6315),('proprius',374,'node',9.6274),('proprius',375,'node',6.37007),('proprius',376,'node',21.9259),('proprius',377,'node',2.86262),('proprius',378,'node',11.4429),('proprius',379,'node',12.7424),('proprius',380,'node',3.48648),('proprius',381,'node',2),('proprius',382,'node',13.4041),('proprius',383,'node',1.85746),('proprius',384,'node',19.1094),('proprius',385,'node',15.2994),('proprius',386,'node',13.8772),('proprius',387,'node',38.0165),('proprius',388,'node',10.3692),('proprius',389,'node',10.5482),('proprius',390,'node',3.44667),('proprius',391,'node',1.72067),('proprius',392,'node',10.728),('proprius',393,'node',6.99535),('proprius',394,'node',15.4753),('proprius',395,'node',23.15),('proprius',396,'node',3.51937),('proprius',398,'node',6.34216),('proprius',399,'node',10.7359),('proprius',400,'node',5.69991),('proprius',401,'node',1),('proprius',402,'node',2.31334),('proprius',403,'node',2.35082),('proprius',404,'node',1.9689),('proprius',405,'node',0.731649),('proprius',406,'node',2.47704),('proprius',407,'node',4.02681),('proprius',408,'node',2.24774),('proprius',409,'node',0.805455),('proprius',410,'node',2.6472),('proprius',412,'node',4.02241),('proprius',413,'node',1.48633),('proprius',414,'node',3.97123),('proprius',415,'node',1),('proprius',416,'node',28.8001),('proprius',418,'node',3.38266),('proprius',419,'node',6.29332),('proprius',420,'node',1.69202),('proprius',421,'node',1.53607),('proprius',422,'node',2.72297),('proprius',423,'node',2.39747),('proprius',424,'node',1.68574),('proprius',425,'node',3.36046),('proprius',426,'node',3.12954),('proprius',427,'node',3.93032),('proprius',428,'node',0.989021),('proprius',429,'node',1.86394),('proprius',430,'node',2.55182),('proprius',431,'node',5.01369),('proprius',433,'node',6.24654),('proprius',434,'node',0.863659),('proprius',435,'node',27),('proprius',436,'node',1),('proprius',437,'node',3.25289),('proprius',438,'node',3.97561),('proprius',439,'node',2.44915),('proprius',440,'node',2),('proprius',442,'node',1.44352),('proprius',443,'node',4.11673),('proprius',444,'node',1.77419),('proprius',445,'node',1.66134),('proprius',446,'node',4.05794),('proprius',447,'node',0.923838),('proprius',448,'node',1),('proprius',449,'node',1.79836),('proprius',450,'node',4.15923),('quadrum',351,'node',8.20563),('quadrum',352,'node',26.0835),('quadrum',353,'node',4.95783),('quadrum',354,'node',15.4351),('quadrum',355,'node',5.62507),('quadrum',356,'node',24.8138),('quadrum',357,'node',10.8824),('quadrum',358,'node',11.1386),('quadrum',359,'node',32.5488),('quadrum',360,'node',22.3018),('quadrum',361,'node',4.99062),('quadrum',362,'node',4.3231),('quadrum',363,'node',11.3437),('quadrum',364,'node',9.33985),('quadrum',365,'node',5.02384),('quadrum',366,'node',7.81973),('quadrum',367,'node',14.8831),('quadrum',369,'node',22.8488),('quadrum',370,'node',36.6954),('quadrum',371,'node',1.46595),('quadrum',372,'node',3.6493),('quadrum',373,'node',5.1217),('quadrum',374,'node',10.5877),('quadrum',375,'node',6.69589),('quadrum',376,'node',16.5962),('quadrum',377,'node',1),('quadrum',378,'node',10.7705),('quadrum',379,'node',8.43928),('quadrum',380,'node',12.0224),('quadrum',381,'node',1.63298),('quadrum',382,'node',13.8524),('quadrum',383,'node',1.98087),('quadrum',384,'node',10.7418),('quadrum',385,'node',14.4012),('quadrum',386,'node',30.1082),('quadrum',387,'node',34.3473),('quadrum',388,'node',4.01157),('quadrum',389,'node',8.60216),('quadrum',390,'node',1.4823),('quadrum',391,'node',3.31086),('quadrum',392,'node',8.99958),('quadrum',393,'node',6.79378),('quadrum',394,'node',31.4603),('quadrum',395,'node',5.60081),('quadrum',396,'node',3.02132),('quadrum',397,'node',1.69699),('quadrum',398,'node',7.24039),('quadrum',399,'node',17.5455),('quadrum',400,'node',8.19064),('quadrum',401,'node',0.794753),('quadrum',402,'node',3.60567),('quadrum',403,'node',0.754681),('quadrum',404,'node',1.83353),('quadrum',405,'node',30.0292),('quadrum',406,'node',3.39207),('quadrum',407,'node',2.37168),('quadrum',408,'node',20.275),('quadrum',409,'node',3.29207),('quadrum',411,'node',1),('quadrum',412,'node',2.63524),('quadrum',413,'node',3.50683),('quadrum',414,'node',20.7882),('quadrum',416,'node',4.75923),('quadrum',417,'node',0.779231),('quadrum',418,'node',3.307),('quadrum',419,'node',3.33838),('quadrum',420,'node',1),('quadrum',421,'node',1.70187),('quadrum',422,'node',3.76884),('quadrum',423,'node',3.05321),('quadrum',424,'node',3.39048),('quadrum',425,'node',2.86366),('quadrum',426,'node',5.93369),('quadrum',427,'node',1.78691),('quadrum',428,'node',2.99731),('quadrum',429,'node',2.81162),('quadrum',430,'node',3.69569),('quadrum',431,'node',23.6281),('quadrum',432,'node',0.771698),('quadrum',433,'node',4.57314),('quadrum',434,'node',0.822065),('quadrum',435,'node',1.74029),('quadrum',437,'node',1.7974),('quadrum',438,'node',2),('quadrum',439,'node',2.38334),('quadrum',440,'node',3.9689),('quadrum',441,'node',1.9534),('quadrum',442,'node',27.7921),('quadrum',443,'node',3.30111),('quadrum',444,'node',3.85557),('quadrum',445,'node',3.07646),('quadrum',446,'node',2.76676),('quadrum',447,'node',0.736141),('quadrum',449,'node',1.86366),('quadrum',450,'node',3.26829),('quae',351,'node',4.88759),('quae',352,'node',8.05219),('quae',353,'node',2.42213),('quae',354,'node',30.0207),('quae',355,'node',4.52717),('quae',356,'node',2.396),('quae',357,'node',15.4817),('quae',358,'node',4.47808),('quae',359,'node',6.01925),('quae',360,'node',36.1136),('quae',361,'node',4.64526),('quae',362,'node',6.25896),('quae',363,'node',12.2839),('quae',364,'node',13.0108),('quae',365,'node',8.46116),('quae',366,'node',10.8814),('quae',367,'node',11.1735),('quae',369,'node',30.4225),('quae',370,'node',16.8445),('quae',371,'node',3.46124),('quae',372,'node',26.5098),('quae',373,'node',11.14),('quae',374,'node',9.80649),('quae',375,'node',8.52818),('quae',376,'node',13.9688),('quae',377,'node',2.55208),('quae',378,'node',8.70462),('quae',379,'node',2.79648),('quae',380,'node',1.83938),('quae',381,'node',3.53351),('quae',382,'node',9.76493),('quae',383,'node',1),('quae',384,'node',18.7817),('quae',385,'node',44.4077),('quae',386,'node',29.9118),('quae',387,'node',19.1462),('quae',388,'node',8.31196),('quae',389,'node',26.2974),('quae',390,'node',5.6737),('quae',391,'node',2.38996),('quae',392,'node',7.19467),('quae',393,'node',7.96063),('quae',394,'node',15.9713),('quae',395,'node',5.47458),('quae',396,'node',3.20326),('quae',398,'node',9.77302),('quae',399,'node',9.8762),('quae',400,'node',7.11381),('quae',401,'node',1.80545),('quae',402,'node',1.63385),('quae',403,'node',24.5726),('quae',404,'node',0.886095),('quae',405,'node',6.9243),('quae',406,'node',2.50504),('quae',407,'node',1.48837),('quae',408,'node',8.45838),('quae',410,'node',1.76897),('quae',411,'node',0.869951),('quae',412,'node',7.07226),('quae',413,'node',5.22302),('quae',414,'node',3.60035),('quae',415,'node',1),('quae',417,'node',3.80329),('quae',418,'node',1.46051),('quae',419,'node',2.36962),('quae',420,'node',1),('quae',421,'node',1),('quae',422,'node',2.58792),('quae',423,'node',0.754681),('quae',424,'node',2),('quae',425,'node',26.7453),('quae',426,'node',3.15488),('quae',427,'node',1.72066),('quae',428,'node',3.81367),('quae',429,'node',1.7813),('quae',430,'node',3.63178),('quae',431,'node',2.92384),('quae',432,'node',1.78434),('quae',433,'node',3.25472),('quae',434,'node',2.91674),('quae',435,'node',2.78177),('quae',436,'node',1.71057),('quae',437,'node',2.38597),('quae',438,'node',1.47687),('quae',439,'node',0.742984),('quae',440,'node',0.797402),('quae',442,'node',3.88502),('quae',443,'node',3.95682),('quae',444,'node',1.68177),('quae',445,'node',0.78951),('quae',446,'node',2.53151),('quae',447,'node',21.9774),('quae',448,'node',1.84234),('quae',449,'node',3.54395),('quae',450,'node',3.73572),('qui',351,'node',27.3467),('qui',352,'node',6.35725),('qui',353,'node',1.55994),('qui',354,'node',15.8735),('qui',355,'node',4.86513),('qui',356,'node',2.24709),('qui',357,'node',12.1552),('qui',358,'node',6.83581),('qui',359,'node',12.3086),('qui',360,'node',23.1528),('qui',361,'node',7.86659),('qui',362,'node',4.67531),('qui',363,'node',8.9711),('qui',364,'node',12.4444),('qui',365,'node',28.4197),('qui',366,'node',10.2397),('qui',367,'node',10.3583),('qui',368,'node',22.4399),('qui',369,'node',18.0939),('qui',370,'node',13.359),('qui',371,'node',2.36471),('qui',372,'node',8.51523),('qui',373,'node',7.38622),('qui',374,'node',7.82355),('qui',375,'node',6.26438),('qui',376,'node',18.7847),('qui',377,'node',2.20967),('qui',378,'node',30.9206),('qui',379,'node',4.18788),('qui',380,'node',4.49679),('qui',381,'node',3.23916),('qui',382,'node',8.78794),('qui',383,'node',1),('qui',384,'node',39.0807),('qui',385,'node',19.9904),('qui',386,'node',31.4774),('qui',387,'node',14.7502),('qui',388,'node',5.1169),('qui',389,'node',8.4959),('qui',390,'node',0.876337),('qui',391,'node',3.25617),('qui',392,'node',4.55412),('qui',393,'node',13.6021),('qui',394,'node',11.7881),('qui',395,'node',2.32597),('qui',396,'node',5.53525),('qui',397,'node',4.69209),('qui',398,'node',11.6434),('qui',399,'node',44.8609),('qui',400,'node',6.53696),('qui',401,'node',1.58723),('qui',402,'node',1.71423),('qui',403,'node',3.37889),('qui',405,'node',0.754681),('qui',406,'node',2.85716),('qui',407,'node',1.56598),('qui',408,'node',4.60226),('qui',409,'node',1.67027),('qui',410,'node',27.6246),('qui',412,'node',1.42213),('qui',413,'node',3.08993),('qui',414,'node',3.31158),('qui',415,'node',0.836446),('qui',417,'node',1),('qui',418,'node',5.55088),('qui',419,'node',3.29403),('qui',421,'node',1.76188),('qui',422,'node',4.49348),('qui',423,'node',3.24168),('qui',424,'node',7.39234),('qui',425,'node',1.74069),('qui',426,'node',23.8846),('qui',427,'node',1.5229),('qui',428,'node',0.781775),('qui',429,'node',2),('qui',430,'node',1.91674),('qui',431,'node',2.72502),('qui',432,'node',1.63744),('qui',433,'node',4.18694),('qui',434,'node',1),('qui',435,'node',2.34121),('qui',436,'node',1),('qui',437,'node',2.49992),('qui',438,'node',2.7426),('qui',439,'node',2.73841),('qui',440,'node',1.86679),('qui',441,'node',1),('qui',442,'node',0.722831),('qui',444,'node',1.77419),('qui',445,'node',5.04661),('qui',446,'node',5.68907),('qui',447,'node',1.81151),('qui',449,'node',4.28889),('qui',450,'node',4.87333),('quia',351,'node',4.34423),('quia',352,'node',8.86725),('quia',353,'node',4.70982),('quia',354,'node',12.6097),('quia',355,'node',5.50955),('quia',356,'node',3.46725),('quia',357,'node',9.51078),('quia',358,'node',8.9008),('quia',359,'node',11.9477),('quia',360,'node',34.7579),('quia',361,'node',5.8516),('quia',362,'node',21.1067),('quia',363,'node',7.21439),('quia',364,'node',10.4552),('quia',365,'node',27.7113),('quia',366,'node',5.17685),('quia',367,'node',9.95868),('quia',368,'node',2.59509),('quia',369,'node',13.4889),('quia',370,'node',13.4502),('quia',371,'node',4.0485),('quia',372,'node',8.62304),('quia',373,'node',6.66399),('quia',374,'node',9.04817),('quia',375,'node',4.47595),('quia',376,'node',18.3276),('quia',377,'node',3.22243),('quia',378,'node',15.1086),('quia',379,'node',6.91474),('quia',380,'node',6.68332),('quia',381,'node',3.3207),('quia',382,'node',13.0825),('quia',384,'node',13.3477),('quia',385,'node',37.9919),('quia',386,'node',30.82),('quia',387,'node',15.9547),('quia',388,'node',4.83433),('quia',389,'node',11.3625),('quia',390,'node',4.72673),('quia',391,'node',0.839384),('quia',392,'node',29.4965),('quia',393,'node',10.4837),('quia',394,'node',10.3171),('quia',395,'node',6.70157),('quia',396,'node',4.68975),('quia',397,'node',3),('quia',398,'node',11.1456),('quia',399,'node',15.62),('quia',400,'node',7.24985),('quia',401,'node',0.779231),('quia',402,'node',3.18526),('quia',403,'node',1.78943),('quia',405,'node',4.76505),('quia',406,'node',2.75395),('quia',407,'node',3.4723),('quia',408,'node',3.85601),('quia',409,'node',1.76431),('quia',410,'node',2.60844),('quia',411,'node',0.810915),('quia',412,'node',0.810915),('quia',413,'node',1),('quia',414,'node',4.91804),('quia',415,'node',1.78082),('quia',416,'node',7.3361),('quia',417,'node',2.76676),('quia',418,'node',2.44165),('quia',419,'node',3.62569),('quia',420,'node',2),('quia',421,'node',1.72218),('quia',422,'node',1.73812),('quia',423,'node',6.23801),('quia',424,'node',1.68897),('quia',425,'node',3.31516),('quia',426,'node',6.27317),('quia',427,'node',3),('quia',428,'node',2.79212),('quia',430,'node',2.6357),('quia',431,'node',4.15729),('quia',432,'node',1.98087),('quia',433,'node',5.05085),('quia',434,'node',1.85439),('quia',435,'node',1.78178),('quia',436,'node',0.842342),('quia',437,'node',2.30805),('quia',438,'node',2.54589),('quia',439,'node',0.731649),('quia',440,'node',4.44543),('quia',442,'node',3.02364),('quia',443,'node',1.77419),('quia',444,'node',2.7767),('quia',445,'node',3.97259),('quia',446,'node',4.82276),('quia',447,'node',2.62554),('quia',448,'node',1),('quia',449,'node',3.49654),('quia',450,'node',0.703756),('quibus',351,'node',3.56889),('quibus',352,'node',10.1374),('quibus',353,'node',3.92284),('quibus',354,'node',21.9073),('quibus',355,'node',5.47709),('quibus',356,'node',2.81547),('quibus',357,'node',35.506),('quibus',358,'node',5.64207),('quibus',359,'node',6.7571),('quibus',360,'node',15.9798),('quibus',361,'node',7.06782),('quibus',362,'node',2.86621),('quibus',363,'node',7.54529),('quibus',364,'node',11.3713),('quibus',365,'node',22.1637),('quibus',366,'node',9.11599),('quibus',367,'node',31.8154),('quibus',368,'node',2.61757),('quibus',369,'node',16.3711),('quibus',370,'node',18.0681),('quibus',371,'node',3.39494),('quibus',372,'node',6.47433),('quibus',373,'node',23.2292),('quibus',374,'node',8.9239),('quibus',375,'node',5.60901),('quibus',376,'node',25.8416),('quibus',377,'node',0.705825),('quibus',378,'node',30.2392),('quibus',379,'node',12.1534),('quibus',380,'node',2.13481),('quibus',381,'node',4.38484),('quibus',382,'node',13.597),('quibus',383,'node',0.980874),('quibus',384,'node',18.6009),('quibus',385,'node',9.77664),('quibus',386,'node',10.6343),('quibus',387,'node',37.4242),('quibus',388,'node',7.26791),('quibus',389,'node',9.82621),('quibus',390,'node',5.14967),('quibus',391,'node',1.4589),('quibus',392,'node',6.45935),('quibus',393,'node',6.85156),('quibus',394,'node',13.6065),('quibus',395,'node',4.70115),('quibus',396,'node',7.15286),('quibus',398,'node',26.0604),('quibus',399,'node',28.8406),('quibus',400,'node',7.85143),('quibus',401,'node',1.85135),('quibus',402,'node',2.45919),('quibus',403,'node',1.81367),('quibus',404,'node',1),('quibus',405,'node',3.95227),('quibus',406,'node',3.29283),('quibus',407,'node',3.13133),('quibus',408,'node',3.23294),('quibus',409,'node',2.55475),('quibus',411,'node',1),('quibus',412,'node',2.59622),('quibus',414,'node',3.21169),('quibus',415,'node',1.80545),('quibus',416,'node',1.81367),('quibus',418,'node',23.0957),('quibus',419,'node',0.794753),('quibus',420,'node',1.8249),('quibus',421,'node',1.68521),('quibus',422,'node',2.72048),('quibus',423,'node',0.766757),('quibus',424,'node',4.47427),('quibus',425,'node',1.86679),('quibus',426,'node',1.47636),('quibus',427,'node',0.957226),('quibus',428,'node',1.80275),('quibus',429,'node',0.879565),('quibus',430,'node',1.81925),('quibus',431,'node',1.79212),('quibus',432,'node',2.73578),('quibus',433,'node',1.54124),('quibus',434,'node',0.842342),('quibus',435,'node',1.82206),('quibus',436,'node',1.92743),('quibus',437,'node',1.69686),('quibus',438,'node',3.25967),('quibus',439,'node',4.41271),('quibus',441,'node',3),('quibus',442,'node',29.4589),('quibus',443,'node',23.5451),('quibus',444,'node',5.05214),('quibus',445,'node',6.19276),('quibus',446,'node',2.21092),('quibus',447,'node',1.73389),('quibus',448,'node',1),('quibus',450,'node',4.60984),('quidem',351,'node',1.39735),('quidem',352,'node',11.5091),('quidem',353,'node',2.99696),('quidem',354,'node',11.7942),('quidem',355,'node',3.57746),('quidem',356,'node',3.35897),('quidem',357,'node',12.4598),('quidem',358,'node',4.5471),('quidem',359,'node',6.6159),('quidem',360,'node',16.5829),('quidem',361,'node',6.41521),('quidem',362,'node',5.91901),('quidem',363,'node',7.01344),('quidem',364,'node',17.5497),('quidem',365,'node',7.3467),('quidem',366,'node',23.7601),('quidem',367,'node',15.9562),('quidem',368,'node',4.08569),('quidem',369,'node',35.2301),('quidem',370,'node',18.9386),('quidem',372,'node',7.43166),('quidem',373,'node',12.3768),('quidem',374,'node',23.6978),('quidem',375,'node',5.9936),('quidem',376,'node',22.6049),('quidem',377,'node',1.58601),('quidem',378,'node',7.4338),('quidem',379,'node',4.93812),('quidem',380,'node',7.17319),('quidem',381,'node',2.54315),('quidem',382,'node',12.0422),('quidem',383,'node',1.78178),('quidem',384,'node',27.9219),('quidem',385,'node',37.4869),('quidem',386,'node',34.3227),('quidem',387,'node',34.7357),('quidem',388,'node',8.29277),('quidem',389,'node',10.9144),('quidem',391,'node',4.50462),('quidem',392,'node',5.48618),('quidem',393,'node',7.87226),('quidem',394,'node',31.8605),('quidem',395,'node',8.2098),('quidem',396,'node',23.0522),('quidem',398,'node',9.17176),('quidem',399,'node',8.4083),('quidem',400,'node',7.67697),('quidem',401,'node',0.78951),('quidem',402,'node',2.86331),('quidem',403,'node',2.78815),('quidem',404,'node',1),('quidem',405,'node',1.44614),('quidem',406,'node',3.53453),('quidem',407,'node',4.93914),('quidem',408,'node',6.69969),('quidem',409,'node',4.20282),('quidem',410,'node',1),('quidem',411,'node',0.851346),('quidem',412,'node',5.40147),('quidem',413,'node',3.75855),('quidem',414,'node',4.68268),('quidem',415,'node',3.66757),('quidem',416,'node',1.70032),('quidem',417,'node',2.66585),('quidem',418,'node',3.66042),('quidem',419,'node',0.727213),('quidem',420,'node',1),('quidem',421,'node',1.79475),('quidem',422,'node',1.78434),('quidem',423,'node',2.31338),('quidem',424,'node',2.4285),('quidem',425,'node',0.851346),('quidem',426,'node',6.47569),('quidem',427,'node',2.50737),('quidem',430,'node',1),('quidem',432,'node',2.81085),('quidem',433,'node',1.70666),('quidem',434,'node',1),('quidem',435,'node',1),('quidem',437,'node',0.769219),('quidem',438,'node',23.8021),('quidem',439,'node',2.34909),('quidem',440,'node',2.52139),('quidem',441,'node',1),('quidem',442,'node',5.03294),('quidem',443,'node',1.57958),('quidem',444,'node',2.78951),('quidem',445,'node',0.740689),('quidem',446,'node',3.16996),('quidem',448,'node',24.8691),('quidem',449,'node',4),('quidem',450,'node',4.95805),('quidne',351,'node',6.6477),('quidne',352,'node',11.9297),('quidne',353,'node',23.0042),('quidne',354,'node',19.1887),('quidne',355,'node',4.3603),('quidne',356,'node',19.9661),('quidne',357,'node',16.6809),('quidne',358,'node',2.08889),('quidne',359,'node',5.03467),('quidne',360,'node',18.5415),('quidne',361,'node',6.15065),('quidne',362,'node',5.17112),('quidne',363,'node',5.21894),('quidne',364,'node',10.9632),('quidne',365,'node',7.26473),('quidne',366,'node',15.5457),('quidne',367,'node',37.3741),('quidne',368,'node',1),('quidne',369,'node',11.693),('quidne',370,'node',33.5795),('quidne',371,'node',5.54549),('quidne',372,'node',9.56511),('quidne',373,'node',9.41007),('quidne',374,'node',5.0866),('quidne',375,'node',6.426),('quidne',376,'node',35.1814),('quidne',377,'node',4.72375),('quidne',378,'node',10.8242),('quidne',379,'node',3.57184),('quidne',380,'node',3.68006),('quidne',381,'node',3.76676),('quidne',382,'node',13.9703),('quidne',383,'node',1),('quidne',384,'node',13.175),('quidne',385,'node',32.6505),('quidne',386,'node',11.033),('quidne',387,'node',12.9138),('quidne',388,'node',5.82151),('quidne',389,'node',12.293),('quidne',390,'node',1.72502),('quidne',391,'node',6.752),('quidne',392,'node',5.66158),('quidne',393,'node',7.98565),('quidne',394,'node',7.94927),('quidne',395,'node',3.95888),('quidne',396,'node',22.562),('quidne',397,'node',1.90974),('quidne',398,'node',33.7934),('quidne',399,'node',11.4586),('quidne',400,'node',4.27641),('quidne',401,'node',0.886095),('quidne',402,'node',1.51511),('quidne',403,'node',1.7516),('quidne',405,'node',1.65972),('quidne',406,'node',1.72218),('quidne',407,'node',4.10005),('quidne',408,'node',0.754681),('quidne',409,'node',5.12551),('quidne',410,'node',1.80007),('quidne',411,'node',1),('quidne',412,'node',0.976851),('quidne',413,'node',1.49111),('quidne',414,'node',2.35932),('quidne',415,'node',2.74105),('quidne',416,'node',1),('quidne',417,'node',1.66291),('quidne',418,'node',3.47835),('quidne',419,'node',5.15425),('quidne',421,'node',1),('quidne',422,'node',5.05183),('quidne',423,'node',6.78979),('quidne',424,'node',1.57918),('quidne',425,'node',0.771698),('quidne',426,'node',3.15337),('quidne',427,'node',3.44832),('quidne',428,'node',0.879565),('quidne',429,'node',0.854391),('quidne',430,'node',4.39721),('quidne',431,'node',3.51182),('quidne',432,'node',1.80818),('quidne',433,'node',1.83938),('quidne',434,'node',2.87431),('quidne',435,'node',2.52666),('quidne',436,'node',0.980874),('quidne',437,'node',3.42881),('quidne',438,'node',3.36441),('quidne',439,'node',2.51234),('quidne',440,'node',0.920273),('quidne',442,'node',1.7185),('quidne',443,'node',22.9259),('quidne',444,'node',1),('quidne',445,'node',4.00289),('quidne',446,'node',3.96919),('quidne',447,'node',1.47952),('quidne',449,'node',1),('quidne',450,'node',6.13308),('quis',351,'node',7.16397),('quis',352,'node',6.55481),('quis',353,'node',5.43711),('quis',354,'node',20.4495),('quis',355,'node',5.32901),('quis',356,'node',6.45918),('quis',357,'node',13.6367),('quis',358,'node',12.8958),('quis',359,'node',24.5977),('quis',360,'node',19.4434),('quis',361,'node',5.02895),('quis',362,'node',4.48189),('quis',363,'node',8.48768),('quis',364,'node',29.9319),('quis',365,'node',11.9946),('quis',366,'node',7.16995),('quis',367,'node',18.0457),('quis',368,'node',1.69684),('quis',369,'node',16.8293),('quis',370,'node',15.5655),('quis',371,'node',2.8915),('quis',372,'node',4.15961),('quis',373,'node',6.96978),('quis',374,'node',11.8749),('quis',375,'node',3.73653),('quis',376,'node',52.056),('quis',377,'node',0.938382),('quis',378,'node',11.4705),('quis',379,'node',4.9063),('quis',380,'node',5.62874),('quis',381,'node',2.46699),('quis',382,'node',38.0252),('quis',383,'node',1.69971),('quis',384,'node',14.5989),('quis',385,'node',40.6149),('quis',386,'node',30.0583),('quis',387,'node',16.9507),('quis',388,'node',3.57376),('quis',389,'node',9.15893),('quis',390,'node',1.43061),('quis',391,'node',2.96502),('quis',392,'node',4.2038),('quis',393,'node',10.5848),('quis',394,'node',18.0046),('quis',395,'node',8.17844),('quis',396,'node',5.14514),('quis',397,'node',5.26078),('quis',398,'node',7.13555),('quis',399,'node',9.18495),('quis',400,'node',8.11736),('quis',402,'node',1),('quis',404,'node',2.75737),('quis',405,'node',4.22332),('quis',406,'node',4.36774),('quis',407,'node',1),('quis',408,'node',2.22928),('quis',409,'node',0.779231),('quis',411,'node',0.968904),('quis',412,'node',2.53319),('quis',413,'node',1.67706),('quis',414,'node',4.65171),('quis',415,'node',3.54032),('quis',416,'node',0.805455),('quis',417,'node',1.5637),('quis',418,'node',6.08209),('quis',419,'node',2.49596),('quis',420,'node',0.909743),('quis',421,'node',1.65108),('quis',422,'node',6.59915),('quis',423,'node',4.23283),('quis',424,'node',5.19481),('quis',425,'node',21.362),('quis',426,'node',5.11266),('quis',427,'node',4.2851),('quis',428,'node',0.794753),('quis',430,'node',2.47148),('quis',431,'node',3.4217),('quis',432,'node',1.83353),('quis',433,'node',2.42109),('quis',434,'node',0.860547),('quis',435,'node',1.56363),('quis',436,'node',0.808176),('quis',437,'node',3.36156),('quis',438,'node',5.26454),('quis',439,'node',2.46939),('quis',440,'node',1.87687),('quis',441,'node',2),('quis',442,'node',2.45477),('quis',443,'node',3.49008),('quis',444,'node',1),('quis',445,'node',0.776703),('quis',446,'node',4.77534),('quis',447,'node',5.65025),('quis',449,'node',1.58995),('quis',450,'node',1.70583),('ratis',351,'node',7.24003),('ratis',352,'node',7.87357),('ratis',353,'node',3.16891),('ratis',354,'node',16.3621),('ratis',355,'node',7.64771),('ratis',356,'node',4.5536),('ratis',357,'node',15.2376),('ratis',358,'node',6.62152),('ratis',359,'node',8.67264),('ratis',360,'node',39.4236),('ratis',361,'node',7.73629),('ratis',362,'node',6.70154),('ratis',363,'node',11.9013),('ratis',364,'node',15.4636),('ratis',365,'node',7.56747),('ratis',366,'node',4.46827),('ratis',367,'node',14.5788),('ratis',368,'node',2.56921),('ratis',369,'node',16.2798),('ratis',370,'node',19.0065),('ratis',371,'node',21.4398),('ratis',372,'node',3.47607),('ratis',373,'node',5.6357),('ratis',374,'node',8.8953),('ratis',375,'node',3.85798),('ratis',376,'node',18.1928),('ratis',377,'node',19.1938),('ratis',378,'node',7.92218),('ratis',379,'node',9.18265),('ratis',380,'node',3.88162),('ratis',381,'node',4.59144),('ratis',382,'node',12.63),('ratis',383,'node',4.52614),('ratis',384,'node',18.4112),('ratis',385,'node',63.9513),('ratis',386,'node',9.95638),('ratis',387,'node',37.4703),('ratis',388,'node',9.53155),('ratis',389,'node',30.1308),('ratis',390,'node',19.4785),('ratis',391,'node',4.72534),('ratis',392,'node',8.1551),('ratis',393,'node',10.9314),('ratis',394,'node',53.9538),('ratis',395,'node',3.66483),('ratis',396,'node',5.03417),('ratis',398,'node',8.18515),('ratis',399,'node',15.3068),('ratis',400,'node',4.5983),('ratis',401,'node',0.774192),('ratis',402,'node',5.86899),('ratis',403,'node',1.78768),('ratis',404,'node',0.934703),('ratis',405,'node',2.26457),('ratis',406,'node',5.78471),('ratis',407,'node',1.56706),('ratis',408,'node',1.44727),('ratis',409,'node',2.48154),('ratis',410,'node',1.57987),('ratis',412,'node',2.45444),('ratis',413,'node',2.21117),('ratis',414,'node',1.60924),('ratis',415,'node',1.93784),('ratis',416,'node',1),('ratis',417,'node',0.774192),('ratis',418,'node',1),('ratis',419,'node',0.731649),('ratis',420,'node',3.42483),('ratis',422,'node',1.9689),('ratis',423,'node',0.854391),('ratis',424,'node',3.51011),('ratis',425,'node',1.52144),('ratis',426,'node',2.22911),('ratis',427,'node',1.75231),('ratis',429,'node',1),('ratis',430,'node',3.40988),('ratis',431,'node',20.6581),('ratis',432,'node',2.66717),('ratis',433,'node',3.27113),('ratis',434,'node',2.64504),('ratis',435,'node',3.71648),('ratis',436,'node',0.822065),('ratis',437,'node',4.80309),('ratis',438,'node',5.75334),('ratis',439,'node',1.55928),('ratis',441,'node',1),('ratis',442,'node',4.07962),('ratis',443,'node',5.7777),('ratis',444,'node',1),('ratis',445,'node',2.29976),('ratis',446,'node',5.37184),('ratis',447,'node',2.98902),('ratis',448,'node',1),('ratis',449,'node',2.6588),('ratis',450,'node',1.48093),('refero',351,'node',9.35516),('refero',352,'node',7.18567),('refero',353,'node',1.44631),('refero',354,'node',19.1328),('refero',355,'node',6.95402),('refero',356,'node',4.63178),('refero',357,'node',19.3737),('refero',358,'node',6.95234),('refero',359,'node',8.59165),('refero',360,'node',17.6214),('refero',361,'node',6.50715),('refero',362,'node',25.7393),('refero',363,'node',6.74584),('refero',364,'node',10.1837),('refero',365,'node',11.9765),('refero',366,'node',28.062),('refero',367,'node',15.1127),('refero',368,'node',2.49537),('refero',369,'node',15.5648),('refero',370,'node',39.7253),('refero',371,'node',2.53913),('refero',372,'node',9.43532),('refero',373,'node',25.0402),('refero',374,'node',6.3981),('refero',375,'node',2.27133),('refero',376,'node',17.1424),('refero',377,'node',1.47092),('refero',378,'node',8.4855),('refero',379,'node',11.9605),('refero',380,'node',3.75289),('refero',381,'node',0.766757),('refero',382,'node',32.9194),('refero',383,'node',1.57904),('refero',384,'node',17.2516),('refero',385,'node',21.3639),('refero',386,'node',14.3938),('refero',387,'node',17.2204),('refero',388,'node',7.37611),('refero',389,'node',27.7742),('refero',390,'node',3.72597),('refero',391,'node',4.93953),('refero',392,'node',5.88955),('refero',393,'node',26.1748),('refero',394,'node',10.7349),('refero',395,'node',1.6052),('refero',396,'node',3.98361),('refero',397,'node',0.96498),('refero',398,'node',4.23195),('refero',399,'node',13.6492),('refero',400,'node',5.08491),('refero',401,'node',2.7767),('refero',402,'node',4.07782),('refero',403,'node',0.774192),('refero',404,'node',0.968904),('refero',405,'node',4.06002),('refero',406,'node',3.36826),('refero',407,'node',3.31996),('refero',408,'node',2.25043),('refero',410,'node',1.79475),('refero',411,'node',2),('refero',412,'node',2.73962),('refero',413,'node',0.851346),('refero',414,'node',4.74607),('refero',415,'node',0.839384),('refero',416,'node',1),('refero',417,'node',2.58265),('refero',418,'node',7.83095),('refero',419,'node',3.90674),('refero',420,'node',3.75638),('refero',421,'node',2.43446),('refero',422,'node',1),('refero',423,'node',4.08331),('refero',424,'node',2.57809),('refero',425,'node',3.64383),('refero',426,'node',26.8809),('refero',427,'node',3.28672),('refero',428,'node',3.90428),('refero',429,'node',1.97685),('refero',431,'node',3.27725),('refero',432,'node',3.56438),('refero',433,'node',0.76431),('refero',435,'node',2),('refero',436,'node',1.88282),('refero',437,'node',0.931053),('refero',438,'node',2.70255),('refero',440,'node',1.66648),('refero',441,'node',1),('refero',442,'node',4.20352),('refero',443,'node',1.85439),('refero',444,'node',1.75104),('refero',445,'node',2.76676),('refero',446,'node',2.3115),('refero',447,'node',1.66669),('refero',450,'node',1.47092),('refoveo',351,'node',3.53164),('refoveo',352,'node',9.52711),('refoveo',353,'node',6.25349),('refoveo',354,'node',18.2508),('refoveo',355,'node',4.66543),('refoveo',356,'node',4.66062),('refoveo',357,'node',34.2685),('refoveo',358,'node',7.46401),('refoveo',359,'node',7.02428),('refoveo',360,'node',35.1721),('refoveo',361,'node',3.14352),('refoveo',362,'node',5.3884),('refoveo',363,'node',25.5214),('refoveo',364,'node',16.3735),('refoveo',365,'node',2.3872),('refoveo',366,'node',9.84599),('refoveo',367,'node',7.82509),('refoveo',368,'node',3.82847),('refoveo',369,'node',14.857),('refoveo',370,'node',18.1079),('refoveo',371,'node',4.09347),('refoveo',372,'node',5.79646),('refoveo',373,'node',7.18166),('refoveo',374,'node',12.469),('refoveo',375,'node',5.00215),('refoveo',376,'node',32.0235),('refoveo',377,'node',2.76188),('refoveo',378,'node',12.2607),('refoveo',379,'node',5.36815),('refoveo',380,'node',4.31934),('refoveo',381,'node',1.66863),('refoveo',382,'node',12.975),('refoveo',384,'node',16.9631),('refoveo',385,'node',23.2376),('refoveo',386,'node',15.0728),('refoveo',387,'node',38.2949),('refoveo',388,'node',4.30653),('refoveo',389,'node',10.1157),('refoveo',390,'node',3.0142),('refoveo',391,'node',4.18601),('refoveo',392,'node',10.3975),('refoveo',393,'node',12.6442),('refoveo',394,'node',13.5047),('refoveo',395,'node',2.49121),('refoveo',396,'node',5.2173),('refoveo',397,'node',4.3929),('refoveo',398,'node',5.70058),('refoveo',399,'node',32.8007),('refoveo',400,'node',6.41366),('refoveo',401,'node',0.882818),('refoveo',402,'node',21.4326),('refoveo',403,'node',2.4884),('refoveo',404,'node',1),('refoveo',406,'node',2.74996),('refoveo',407,'node',0.707906),('refoveo',408,'node',4.25776),('refoveo',409,'node',7.90568),('refoveo',410,'node',3.7974),('refoveo',411,'node',2.84234),('refoveo',412,'node',5.16487),('refoveo',413,'node',2.24543),('refoveo',414,'node',6.21429),('refoveo',415,'node',4.4759),('refoveo',416,'node',0.827757),('refoveo',417,'node',1.67929),('refoveo',418,'node',3.74631),('refoveo',419,'node',1.72502),('refoveo',420,'node',0.797402),('refoveo',421,'node',2.55663),('refoveo',422,'node',3.69833),('refoveo',423,'node',3.08742),('refoveo',425,'node',4.12828),('refoveo',426,'node',5.64474),('refoveo',427,'node',0.839384),('refoveo',428,'node',2.81098),('refoveo',430,'node',4.35837),('refoveo',431,'node',0.766757),('refoveo',432,'node',1.78434),('refoveo',433,'node',1.5438),('refoveo',435,'node',2.35281),('refoveo',436,'node',0.896076),('refoveo',437,'node',3.48495),('refoveo',438,'node',3.44921),('refoveo',439,'node',3.99172),('refoveo',440,'node',1.81092),('refoveo',442,'node',3.60584),('refoveo',443,'node',3.73165),('refoveo',444,'node',0.822065),('refoveo',445,'node',3.2725),('refoveo',446,'node',2.92093),('refoveo',447,'node',3),('refoveo',450,'node',3.90013),('register',351,'node',7.832),('register',352,'node',14.0236),('register',353,'node',3.16737),('register',354,'node',24.7081),('register',355,'node',6.22119),('register',356,'node',6.23298),('register',357,'node',25.9957),('register',358,'node',9.2808),('register',359,'node',10.7174),('register',360,'node',27.5564),('register',361,'node',10.9084),('register',362,'node',9.28326),('register',363,'node',11.1917),('register',364,'node',13.8003),('register',365,'node',15.8904),('register',366,'node',15.5882),('register',367,'node',27.7768),('register',368,'node',3.32273),('register',369,'node',25.9307),('register',370,'node',25.9758),('register',371,'node',3.18092),('register',372,'node',13.4307),('register',373,'node',12.3164),('register',374,'node',12.4293),('register',375,'node',6.25107),('register',376,'node',26.0485),('register',377,'node',5.11337),('register',378,'node',18.4715),('register',379,'node',16.968),('register',380,'node',7.91294),('register',381,'node',1.59023),('register',382,'node',23.2319),('register',383,'node',1.69773),('register',384,'node',21.4937),('register',385,'node',22.9028),('register',386,'node',21.5056),('register',387,'node',26.0576),('register',388,'node',9.33338),('register',389,'node',16.8441),('register',390,'node',4.7816),('register',391,'node',1.58545),('register',392,'node',15.9972),('register',393,'node',13.9682),('register',394,'node',29.5619),('register',395,'node',6.20778),('register',396,'node',6.28207),('register',397,'node',1.74267),('register',398,'node',15.7271),('register',399,'node',21.5959),('register',400,'node',6.18961),('register',401,'node',1.67614),('register',402,'node',3.18614),('register',403,'node',1.63457),('register',404,'node',1.80235),('register',405,'node',3.23968),('register',406,'node',3.21055),('register',407,'node',3.26478),('register',408,'node',3.15927),('register',409,'node',3.3838),('register',410,'node',1.68148),('register',411,'node',1.76605),('register',412,'node',3.20215),('register',413,'node',1.59503),('register',414,'node',3.22693),('register',415,'node',1.70875),('register',416,'node',1.74846),('register',417,'node',1.68148),('register',418,'node',3.12897),('register',419,'node',1.57599),('register',420,'node',1.71431),('register',421,'node',3.43584),('register',422,'node',1.59987),('register',423,'node',3.21563),('register',424,'node',3.44058),('register',425,'node',3.3965),('register',426,'node',3.12947),('register',427,'node',3.23061),('register',428,'node',3.81464),('register',429,'node',1.86631),('register',430,'node',1.60963),('register',431,'node',3.21953),('register',432,'node',1.6603),('register',433,'node',1.6245),('register',434,'node',1.71991),('register',435,'node',1.62952),('register',436,'node',1.75428),('register',437,'node',1.6245),('register',438,'node',1.60473),('register',439,'node',3.28796),('register',440,'node',3.59515),('register',441,'node',1.99383),('register',442,'node',1.56663),('register',443,'node',1.60473),('register',444,'node',1.69228),('register',445,'node',1.59023),('register',446,'node',3.153),('register',447,'node',3.37187),('register',448,'node',3.75829),('register',449,'node',1.67614),('register',450,'node',3.14887),('roto',351,'node',7.3768),('roto',352,'node',7.97863),('roto',353,'node',4.75114),('roto',354,'node',42.6146),('roto',355,'node',7.24101),('roto',356,'node',4.44643),('roto',357,'node',9.99812),('roto',358,'node',6.81099),('roto',359,'node',5.18326),('roto',360,'node',13.4079),('roto',361,'node',7.38275),('roto',362,'node',8.05227),('roto',363,'node',33.6903),('roto',364,'node',11.1876),('roto',365,'node',7.92116),('roto',366,'node',9.4916),('roto',367,'node',16.8662),('roto',369,'node',18.7295),('roto',370,'node',9.73784),('roto',371,'node',5.08647),('roto',372,'node',32.6486),('roto',373,'node',9.11102),('roto',374,'node',10.902),('roto',375,'node',2.28595),('roto',376,'node',17.7796),('roto',377,'node',1.79955),('roto',378,'node',32.2792),('roto',379,'node',5.83643),('roto',380,'node',2.80361),('roto',381,'node',3.29421),('roto',382,'node',13.34),('roto',383,'node',2.7986),('roto',384,'node',26.6648),('roto',385,'node',15.5041),('roto',386,'node',33.0861),('roto',387,'node',32.3754),('roto',388,'node',7.65927),('roto',389,'node',10.5092),('roto',390,'node',4.06102),('roto',391,'node',3.468),('roto',392,'node',5.56981),('roto',393,'node',31.2037),('roto',394,'node',12.7122),('roto',395,'node',7.5397),('roto',396,'node',3.53138),('roto',398,'node',7.79565),('roto',399,'node',7.91617),('roto',400,'node',7.5707),('roto',402,'node',2.295),('roto',404,'node',2),('roto',405,'node',1.68336),('roto',406,'node',2.96109),('roto',407,'node',4.64444),('roto',408,'node',3.56308),('roto',409,'node',5.43888),('roto',411,'node',0.916736),('roto',412,'node',1.44578),('roto',413,'node',3.34291),('roto',414,'node',0.766757),('roto',416,'node',3.6381),('roto',417,'node',3.65126),('roto',418,'node',4.18315),('roto',419,'node',4.26011),('roto',420,'node',0.786915),('roto',421,'node',2.59945),('roto',422,'node',3.32908),('roto',423,'node',2.76431),('roto',424,'node',4.86816),('roto',425,'node',2.41296),('roto',426,'node',4.56838),('roto',427,'node',3.01014),('roto',428,'node',0.896076),('roto',429,'node',1.87313),('roto',430,'node',3.06732),('roto',432,'node',2.74155),('roto',433,'node',2.59769),('roto',434,'node',1.81925),('roto',435,'node',5.30377),('roto',437,'node',3.69686),('roto',438,'node',4.12898),('roto',439,'node',3.51234),('roto',440,'node',2),('roto',441,'node',1),('roto',442,'node',4.24745),('roto',443,'node',2.3837),('roto',444,'node',2.71596),('roto',445,'node',2.34241),('roto',446,'node',3.41376),('roto',447,'node',4.86903),('roto',448,'node',0.961087),('roto',449,'node',2.67457),('roto',450,'node',2.86055),('rusticus',351,'node',5.72504),('rusticus',352,'node',5.26581),('rusticus',353,'node',3.06227),('rusticus',354,'node',37.6152),('rusticus',355,'node',4.71541),('rusticus',356,'node',5.92353),('rusticus',357,'node',14.6772),('rusticus',358,'node',5.99796),('rusticus',359,'node',10.0074),('rusticus',360,'node',22.5293),('rusticus',361,'node',4.65988),('rusticus',362,'node',4.80755),('rusticus',363,'node',6.82358),('rusticus',364,'node',13.0078),('rusticus',365,'node',5.68931),('rusticus',366,'node',8.86722),('rusticus',367,'node',12.0604),('rusticus',368,'node',3.3173),('rusticus',369,'node',14.2523),('rusticus',370,'node',16.5637),('rusticus',371,'node',6.03492),('rusticus',372,'node',4.95254),('rusticus',373,'node',11.2631),('rusticus',374,'node',7.79747),('rusticus',375,'node',3.21529),('rusticus',376,'node',9.72644),('rusticus',377,'node',28.3637),('rusticus',378,'node',11.3937),('rusticus',379,'node',5.97711),('rusticus',380,'node',4.64751),('rusticus',381,'node',3.7275),('rusticus',382,'node',17.6468),('rusticus',383,'node',2.9347),('rusticus',384,'node',38.233),('rusticus',385,'node',34.2658),('rusticus',386,'node',10.7144),('rusticus',387,'node',69.3064),('rusticus',388,'node',26.6641),('rusticus',389,'node',17.887),('rusticus',390,'node',3.83125),('rusticus',391,'node',2.79212),('rusticus',392,'node',9.04438),('rusticus',393,'node',8.5158),('rusticus',394,'node',13.6917),('rusticus',395,'node',22.1239),('rusticus',396,'node',7.31633),('rusticus',397,'node',1.87957),('rusticus',398,'node',28.1855),('rusticus',399,'node',12.5486),('rusticus',400,'node',6.78123),('rusticus',401,'node',2.58723),('rusticus',402,'node',2.15347),('rusticus',403,'node',2.82776),('rusticus',404,'node',2.74374),('rusticus',405,'node',2.58762),('rusticus',406,'node',1.81925),('rusticus',407,'node',2.43489),('rusticus',408,'node',6.73873),('rusticus',409,'node',0.745294),('rusticus',410,'node',2.77377),('rusticus',411,'node',1.74029),('rusticus',412,'node',6.20081),('rusticus',413,'node',5.99039),('rusticus',414,'node',3.73165),('rusticus',415,'node',1.85439),('rusticus',416,'node',3.51834),('rusticus',417,'node',1.72491),('rusticus',418,'node',1.54886),('rusticus',419,'node',1.80012),('rusticus',420,'node',0.860547),('rusticus',421,'node',0.786915),('rusticus',422,'node',1.66554),('rusticus',423,'node',2.20674),('rusticus',424,'node',1.60124),('rusticus',425,'node',0.779231),('rusticus',426,'node',1),('rusticus',427,'node',30.3294),('rusticus',429,'node',1),('rusticus',430,'node',0.757065),('rusticus',431,'node',1.63426),('rusticus',432,'node',28.6379),('rusticus',433,'node',3.39877),('rusticus',434,'node',26),('rusticus',435,'node',4.6141),('rusticus',436,'node',2),('rusticus',437,'node',3.11694),('rusticus',438,'node',1.67679),('rusticus',439,'node',4.94071),('rusticus',440,'node',1.7767),('rusticus',442,'node',0.757065),('rusticus',444,'node',0.873132),('rusticus',445,'node',1.50679),('rusticus',446,'node',2.19881),('rusticus',448,'node',1),('rusticus',450,'node',1.54314),('saepius',351,'node',6.36487),('saepius',352,'node',29.1476),('saepius',353,'node',0.742984),('saepius',354,'node',20.1996),('saepius',355,'node',6.10978),('saepius',356,'node',24.5309),('saepius',357,'node',15.4867),('saepius',358,'node',23.4674),('saepius',359,'node',9.38653),('saepius',360,'node',20.1492),('saepius',361,'node',5.6284),('saepius',362,'node',2.79465),('saepius',363,'node',8.52523),('saepius',364,'node',14.3426),('saepius',365,'node',8.5035),('saepius',366,'node',10.4169),('saepius',367,'node',33.9078),('saepius',369,'node',15.4031),('saepius',370,'node',26.5199),('saepius',371,'node',2.52514),('saepius',372,'node',6.18701),('saepius',373,'node',12.6538),('saepius',374,'node',11.7566),('saepius',375,'node',6.60313),('saepius',376,'node',19.3945),('saepius',377,'node',3.1344),('saepius',378,'node',5.07731),('saepius',379,'node',25.1894),('saepius',380,'node',5.09866),('saepius',381,'node',2.57103),('saepius',382,'node',12.8871),('saepius',383,'node',1.64509),('saepius',384,'node',13.946),('saepius',385,'node',29.394),('saepius',386,'node',14.4289),('saepius',387,'node',33.222),('saepius',388,'node',12.5382),('saepius',389,'node',12.9239),('saepius',390,'node',3.50486),('saepius',391,'node',2.86055),('saepius',392,'node',5.04199),('saepius',393,'node',11.9355),('saepius',394,'node',34.2388),('saepius',395,'node',4.76152),('saepius',396,'node',5.4448),('saepius',398,'node',26.9304),('saepius',399,'node',30.3017),('saepius',400,'node',3.13517),('saepius',401,'node',1.715),('saepius',402,'node',1),('saepius',403,'node',2.54092),('saepius',404,'node',1.87634),('saepius',405,'node',5.72101),('saepius',406,'node',4.15418),('saepius',407,'node',4.5667),('saepius',408,'node',2.39728),('saepius',409,'node',5.00531),('saepius',410,'node',2.83353),('saepius',411,'node',1.8249),('saepius',412,'node',4.12944),('saepius',413,'node',22.6353),('saepius',414,'node',5.5923),('saepius',415,'node',0.892724),('saepius',416,'node',1),('saepius',417,'node',1.85135),('saepius',418,'node',2.88143),('saepius',419,'node',2.2499),('saepius',420,'node',1.85746),('saepius',421,'node',2.42455),('saepius',422,'node',1),('saepius',423,'node',2.19783),('saepius',424,'node',6.08244),('saepius',425,'node',0.786915),('saepius',426,'node',3.65686),('saepius',427,'node',2.31958),('saepius',428,'node',1.67929),('saepius',429,'node',1.76921),('saepius',430,'node',23.0392),('saepius',431,'node',5.62656),('saepius',432,'node',2.532),('saepius',433,'node',1.67885),('saepius',434,'node',1.8249),('saepius',435,'node',3.50077),('saepius',436,'node',1.78231),('saepius',437,'node',1.74069),('saepius',438,'node',3.3284),('saepius',439,'node',2.23555),('saepius',441,'node',2),('saepius',442,'node',3.09565),('saepius',443,'node',4.50936),('saepius',444,'node',3.77908),('saepius',446,'node',3.59338),('saepius',447,'node',25.435),('saepius',449,'node',1.76922),('saepius',450,'node',3.43066),('sagaciter',351,'node',2.16699),('sagaciter',352,'node',9.6695),('sagaciter',353,'node',3.07386),('sagaciter',354,'node',21.706),('sagaciter',355,'node',10.3128),('sagaciter',356,'node',5.04579),('sagaciter',357,'node',11.1779),('sagaciter',358,'node',10.998),('sagaciter',359,'node',8.57843),('sagaciter',360,'node',15.5909),('sagaciter',361,'node',6.96612),('sagaciter',362,'node',8.96062),('sagaciter',363,'node',6.93696),('sagaciter',364,'node',16.7068),('sagaciter',365,'node',25.7153),('sagaciter',366,'node',4.93573),('sagaciter',367,'node',29.6388),('sagaciter',368,'node',1.75468),('sagaciter',369,'node',19.4899),('sagaciter',370,'node',33.8437),('sagaciter',371,'node',2.51278),('sagaciter',372,'node',5.21301),('sagaciter',373,'node',6.24435),('sagaciter',374,'node',12),('sagaciter',375,'node',5.24018),('sagaciter',376,'node',33.6127),('sagaciter',377,'node',2.5387),('sagaciter',378,'node',29.4988),('sagaciter',379,'node',7.65791),('sagaciter',380,'node',2.84969),('sagaciter',381,'node',1.56874),('sagaciter',382,'node',33.485),('sagaciter',383,'node',1),('sagaciter',384,'node',14.0578),('sagaciter',385,'node',18.8763),('sagaciter',386,'node',12.1391),('sagaciter',387,'node',20.8462),('sagaciter',388,'node',11.7352),('sagaciter',389,'node',49.1),('sagaciter',390,'node',2.67432),('sagaciter',391,'node',3.95167),('sagaciter',392,'node',11.5269),('sagaciter',393,'node',11.366),('sagaciter',394,'node',13.9444),('sagaciter',395,'node',4.28628),('sagaciter',396,'node',4.33668),('sagaciter',397,'node',2.75973),('sagaciter',398,'node',6.19922),('sagaciter',399,'node',15.2771),('sagaciter',400,'node',5.33346),('sagaciter',401,'node',2.54119),('sagaciter',402,'node',3.98316),('sagaciter',403,'node',4.58356),('sagaciter',404,'node',0.892724),('sagaciter',405,'node',2.70791),('sagaciter',406,'node',2.69667),('sagaciter',407,'node',5.99046),('sagaciter',408,'node',4.71271),('sagaciter',409,'node',2.47856),('sagaciter',410,'node',0.833529),('sagaciter',411,'node',1.82776),('sagaciter',412,'node',4.50869),('sagaciter',413,'node',1.61597),('sagaciter',414,'node',5.71271),('sagaciter',415,'node',2.85439),('sagaciter',417,'node',1.78951),('sagaciter',418,'node',6.58033),('sagaciter',419,'node',2),('sagaciter',420,'node',2.66106),('sagaciter',421,'node',1.92743),('sagaciter',422,'node',0.738408),('sagaciter',423,'node',1.77419),('sagaciter',424,'node',1.57249),('sagaciter',425,'node',0.819249),('sagaciter',426,'node',3.58655),('sagaciter',427,'node',6.07022),('sagaciter',428,'node',1.7974),('sagaciter',429,'node',1),('sagaciter',432,'node',5.35063),('sagaciter',433,'node',3.66252),('sagaciter',434,'node',1.76926),('sagaciter',435,'node',1.74996),('sagaciter',436,'node',1.95723),('sagaciter',437,'node',2.50991),('sagaciter',438,'node',3.64604),('sagaciter',439,'node',5.78861),('sagaciter',441,'node',0.949597),('sagaciter',442,'node',1.61755),('sagaciter',443,'node',2.49561),('sagaciter',444,'node',5.25629),('sagaciter',445,'node',0.873132),('sagaciter',446,'node',1.79475),('sagaciter',447,'node',1.80818),('sagaciter',448,'node',1.81151),('sagaciter',449,'node',3.8249),('sagaciter',450,'node',3.08576),('saluto',351,'node',3.76686),('saluto',352,'node',12.412),('saluto',353,'node',29.1867),('saluto',354,'node',15.9788),('saluto',355,'node',2.84745),('saluto',356,'node',5.71943),('saluto',357,'node',14.8127),('saluto',358,'node',5.00014),('saluto',359,'node',7.79421),('saluto',360,'node',15.5207),('saluto',361,'node',5.53483),('saluto',362,'node',5.28883),('saluto',363,'node',5.24462),('saluto',364,'node',7.86784),('saluto',365,'node',9.76336),('saluto',366,'node',8.53684),('saluto',367,'node',8.01165),('saluto',368,'node',7.42674),('saluto',369,'node',13.1604),('saluto',370,'node',29.0027),('saluto',371,'node',1.81092),('saluto',372,'node',8.41941),('saluto',373,'node',8.77351),('saluto',374,'node',30.5233),('saluto',375,'node',2.5095),('saluto',376,'node',12.0976),('saluto',377,'node',0.836446),('saluto',378,'node',9.58562),('saluto',379,'node',4.98407),('saluto',380,'node',9.24744),('saluto',381,'node',0.749958),('saluto',382,'node',13.5848),('saluto',383,'node',1.66714),('saluto',384,'node',31.0514),('saluto',385,'node',13.8929),('saluto',386,'node',28.6288),('saluto',387,'node',18.807),('saluto',388,'node',4.95801),('saluto',389,'node',7.97362),('saluto',390,'node',4.81945),('saluto',391,'node',4.70862),('saluto',392,'node',10.4921),('saluto',393,'node',33.7101),('saluto',394,'node',31.4134),('saluto',395,'node',22.7781),('saluto',396,'node',4.58089),('saluto',397,'node',0.873132),('saluto',398,'node',33.5197),('saluto',399,'node',11.3456),('saluto',400,'node',2.08883),('saluto',401,'node',2.61566),('saluto',402,'node',1.71211),('saluto',403,'node',4.57444),('saluto',404,'node',1),('saluto',405,'node',1.92384),('saluto',406,'node',1.87634),('saluto',407,'node',6.96126),('saluto',408,'node',4.37318),('saluto',409,'node',1.66867),('saluto',410,'node',1.86055),('saluto',411,'node',2.61119),('saluto',412,'node',0.902857),('saluto',413,'node',1.91323),('saluto',414,'node',5.05543),('saluto',415,'node',1.83104),('saluto',416,'node',3.73679),('saluto',417,'node',1.81795),('saluto',418,'node',3.95898),('saluto',419,'node',1.72066),('saluto',420,'node',1.86366),('saluto',421,'node',0.802752),('saluto',422,'node',1.69723),('saluto',423,'node',5.71425),('saluto',424,'node',26.7361),('saluto',425,'node',26),('saluto',426,'node',7.46621),('saluto',427,'node',4.60875),('saluto',429,'node',2),('saluto',430,'node',1.80545),('saluto',431,'node',1.72721),('saluto',432,'node',1.6639),('saluto',433,'node',4.63469),('saluto',434,'node',2.78434),('saluto',435,'node',1.80007),('saluto',436,'node',1.86366),('saluto',437,'node',0.742984),('saluto',438,'node',2.28464),('saluto',439,'node',2.45748),('saluto',440,'node',1.80818),('saluto',441,'node',3),('saluto',442,'node',2.1601),('saluto',445,'node',27.7523),('saluto',446,'node',3.06914),('saluto',447,'node',3.24706),('saluto',449,'node',1),('saluto',450,'node',2.35632),('scisco',351,'node',8.91656),('scisco',352,'node',9.34145),('scisco',353,'node',6.69435),('scisco',354,'node',8.97512),('scisco',355,'node',4.54075),('scisco',356,'node',2.10525),('scisco',357,'node',16.6988),('scisco',358,'node',6.15568),('scisco',359,'node',23.3624),('scisco',360,'node',43.121),('scisco',361,'node',5.95583),('scisco',362,'node',5.39054),('scisco',363,'node',12.6227),('scisco',364,'node',9.05912),('scisco',365,'node',10.5851),('scisco',366,'node',6.90666),('scisco',367,'node',14.8895),('scisco',368,'node',0.76188),('scisco',369,'node',12.6088),('scisco',370,'node',34.3825),('scisco',371,'node',2.80857),('scisco',372,'node',8.04347),('scisco',373,'node',11.4875),('scisco',374,'node',9.99218),('scisco',375,'node',6.64467),('scisco',376,'node',53.7163),('scisco',377,'node',21.4109),('scisco',378,'node',23.823),('scisco',379,'node',6.80244),('scisco',380,'node',7.4927),('scisco',381,'node',4.18383),('scisco',382,'node',14.8611),('scisco',383,'node',1.62336),('scisco',384,'node',16.9193),('scisco',385,'node',20.1709),('scisco',386,'node',11.8645),('scisco',387,'node',17.3511),('scisco',388,'node',9.05787),('scisco',389,'node',13.6306),('scisco',390,'node',1.48471),('scisco',391,'node',2.73165),('scisco',392,'node',9.65379),('scisco',393,'node',27.1675),('scisco',394,'node',20.5482),('scisco',395,'node',5.83033),('scisco',396,'node',5.6584),('scisco',397,'node',3.80465),('scisco',398,'node',27.4155),('scisco',399,'node',13.6661),('scisco',400,'node',4.37698),('scisco',401,'node',1.65267),('scisco',402,'node',3.23764),('scisco',403,'node',1.76431),('scisco',405,'node',0.714225),('scisco',406,'node',1),('scisco',407,'node',2.26067),('scisco',408,'node',3.68156),('scisco',409,'node',0.742984),('scisco',410,'node',3.62276),('scisco',411,'node',0.866793),('scisco',412,'node',1.53281),('scisco',413,'node',3.51155),('scisco',414,'node',4.76461),('scisco',415,'node',1),('scisco',416,'node',4.45541),('scisco',418,'node',6.70283),('scisco',419,'node',2.36286),('scisco',420,'node',1),('scisco',421,'node',4.43254),('scisco',423,'node',1.55129),('scisco',426,'node',2.10926),('scisco',427,'node',0.879565),('scisco',428,'node',1.64875),('scisco',429,'node',1),('scisco',430,'node',4.04627),('scisco',431,'node',1),('scisco',432,'node',2.47958),('scisco',433,'node',1.78951),('scisco',434,'node',2.83036),('scisco',435,'node',1.61932),('scisco',437,'node',4.58393),('scisco',438,'node',4.63029),('scisco',439,'node',1.74069),('scisco',440,'node',0.916736),('scisco',441,'node',2.9347),('scisco',442,'node',1.70229),('scisco',443,'node',2.62554),('scisco',444,'node',1),('scisco',445,'node',2.74529),('scisco',446,'node',4.96622),('scisco',447,'node',1.61834),('scisco',448,'node',2.81162),('scisco',449,'node',1.8092),('scisco',450,'node',1.68545),('secundum',351,'node',22.3131),('secundum',352,'node',7.01077),('secundum',353,'node',6.01984),('secundum',354,'node',15.4137),('secundum',355,'node',7.39502),('secundum',356,'node',5.52114),('secundum',357,'node',10.5487),('secundum',358,'node',9.05625),('secundum',359,'node',6.21683),('secundum',360,'node',12.0657),('secundum',361,'node',5.22392),('secundum',362,'node',4.25486),('secundum',363,'node',23.2177),('secundum',364,'node',11.2028),('secundum',365,'node',9.30529),('secundum',366,'node',7.68164),('secundum',367,'node',13.3942),('secundum',368,'node',2.37867),('secundum',369,'node',13.2173),('secundum',370,'node',15.6028),('secundum',371,'node',1.62157),('secundum',372,'node',7.3516),('secundum',373,'node',8.68643),('secundum',374,'node',9.82275),('secundum',375,'node',7.38886),('secundum',376,'node',41.9873),('secundum',377,'node',2.40752),('secundum',378,'node',31.7575),('secundum',379,'node',7.72221),('secundum',380,'node',6.69785),('secundum',381,'node',1.61294),('secundum',382,'node',15.0891),('secundum',383,'node',1.95723),('secundum',384,'node',14.8015),('secundum',385,'node',12.1337),('secundum',386,'node',16.7973),('secundum',387,'node',16.1206),('secundum',388,'node',5.96794),('secundum',389,'node',38.2948),('secundum',390,'node',4.42312),('secundum',391,'node',2.3064),('secundum',392,'node',6.6685),('secundum',393,'node',7.44203),('secundum',394,'node',15.3638),('secundum',395,'node',4.23943),('secundum',396,'node',3.68858),('secundum',398,'node',8.06232),('secundum',399,'node',12.1861),('secundum',400,'node',8.07857),('secundum',401,'node',3.56217),('secundum',403,'node',2.64131),('secundum',405,'node',2.39016),('secundum',406,'node',3.1117),('secundum',407,'node',3.0805),('secundum',408,'node',2.87531),('secundum',409,'node',0.769219),('secundum',410,'node',2.69686),('secundum',411,'node',2.64971),('secundum',412,'node',3.0539),('secundum',413,'node',3.45886),('secundum',414,'node',3.07863),('secundum',415,'node',2.85135),('secundum',416,'node',3.42505),('secundum',417,'node',3.56223),('secundum',418,'node',4.16996),('secundum',419,'node',29.187),('secundum',420,'node',0.949597),('secundum',423,'node',0.725015),('secundum',424,'node',1.81645),('secundum',425,'node',0.927431),('secundum',426,'node',31.1346),('secundum',427,'node',1.8894),('secundum',428,'node',2.83938),('secundum',429,'node',1.73679),('secundum',430,'node',3.20607),('secundum',431,'node',0.899454),('secundum',432,'node',2.4705),('secundum',433,'node',2),('secundum',434,'node',2.88373),('secundum',435,'node',1.83341),('secundum',436,'node',0.854391),('secundum',437,'node',4.64817),('secundum',438,'node',4.33767),('secundum',439,'node',2.27373),('secundum',440,'node',2.79475),('secundum',441,'node',0.98493),('secundum',442,'node',1.59716),('secundum',443,'node',3.14069),('secundum',444,'node',1.86995),('secundum',445,'node',28.5224),('secundum',446,'node',3.07209),('secundum',447,'node',1),('secundum',449,'node',1.67059),('secundum',450,'node',1),('sed',351,'node',5.14546),('sed',352,'node',10.172),('sed',353,'node',6.99009),('sed',354,'node',34.0525),('sed',355,'node',7.13344),('sed',356,'node',6.16096),('sed',357,'node',13.051),('sed',358,'node',3.49274),('sed',359,'node',10.0255),('sed',360,'node',14.1078),('sed',361,'node',4.89062),('sed',362,'node',6.34604),('sed',363,'node',4.5127),('sed',364,'node',29.6206),('sed',365,'node',7.73838),('sed',366,'node',10.5908),('sed',367,'node',30.577),('sed',368,'node',2.64034),('sed',369,'node',33.3595),('sed',370,'node',16.0423),('sed',371,'node',2.90286),('sed',372,'node',6.9755),('sed',373,'node',9.1802),('sed',374,'node',6.05515),('sed',375,'node',27.5731),('sed',376,'node',16.8566),('sed',377,'node',3.32388),('sed',378,'node',6.95655),('sed',379,'node',10.1069),('sed',380,'node',5.42544),('sed',382,'node',36.6091),('sed',383,'node',25.8656),('sed',384,'node',14.1568),('sed',385,'node',27.4204),('sed',386,'node',9.95755),('sed',387,'node',12.6897),('sed',388,'node',3.82773),('sed',389,'node',12.2197),('sed',390,'node',0.906287),('sed',392,'node',6.7206),('sed',393,'node',9.54895),('sed',394,'node',15.4782),('sed',395,'node',3.26662),('sed',396,'node',2.38719),('sed',397,'node',2.84532),('sed',398,'node',5.75315),('sed',399,'node',9.46262),('sed',400,'node',10.7001),('sed',402,'node',4.95253),('sed',403,'node',3.62638),('sed',404,'node',0.876337),('sed',405,'node',4.9201),('sed',406,'node',2.30071),('sed',407,'node',2.84832),('sed',408,'node',1.53249),('sed',409,'node',2.96109),('sed',410,'node',0.771698),('sed',412,'node',22.8071),('sed',413,'node',3.29013),('sed',414,'node',3.019),('sed',415,'node',1.85439),('sed',416,'node',4.62019),('sed',417,'node',2.92384),('sed',418,'node',20.9782),('sed',419,'node',2.43777),('sed',420,'node',1.69881),('sed',421,'node',4.27088),('sed',423,'node',4.09097),('sed',424,'node',28.7523),('sed',426,'node',4.46551),('sed',427,'node',6.87462),('sed',428,'node',3.25491),('sed',431,'node',1.51155),('sed',432,'node',3.66257),('sed',433,'node',1),('sed',434,'node',1.78434),('sed',435,'node',2.54013),('sed',436,'node',1),('sed',437,'node',2.55208),('sed',438,'node',6.34262),('sed',439,'node',2.45226),('sed',440,'node',3.48095),('sed',442,'node',2.44843),('sed',443,'node',2.72696),('sed',444,'node',1.78178),('sed',445,'node',7.77063),('sed',446,'node',1.46946),('sed',447,'node',4.25929),('sed',449,'node',1.7418),('sed',450,'node',2),('similis',351,'node',5.62923),('similis',352,'node',27.8642),('similis',353,'node',3.26878),('similis',354,'node',15.4285),('similis',355,'node',5.24441),('similis',356,'node',3.81536),('similis',357,'node',33.801),('similis',358,'node',5.57782),('similis',359,'node',6.43151),('similis',360,'node',32.2235),('similis',361,'node',6.36581),('similis',362,'node',6.48272),('similis',363,'node',8.61374),('similis',364,'node',13.6388),('similis',365,'node',7.97777),('similis',366,'node',11.9275),('similis',367,'node',13.2245),('similis',368,'node',0.792123),('similis',369,'node',13.4774),('similis',370,'node',31.6696),('similis',371,'node',1.79211),('similis',372,'node',6.41255),('similis',373,'node',14.6956),('similis',374,'node',8.62746),('similis',375,'node',2.88509),('similis',376,'node',14.8865),('similis',377,'node',1.62075),('similis',378,'node',9.49662),('similis',379,'node',26.9532),('similis',380,'node',4.61602),('similis',382,'node',13.8071),('similis',383,'node',1.78434),('similis',384,'node',17.3892),('similis',385,'node',15.0454),('similis',386,'node',16.0205),('similis',387,'node',12.789),('similis',388,'node',8.95588),('similis',389,'node',10.8446),('similis',390,'node',2.50206),('similis',391,'node',3.01796),('similis',392,'node',27.2993),('similis',393,'node',11.2535),('similis',394,'node',16.5142),('similis',395,'node',7.53678),('similis',396,'node',23.0281),('similis',398,'node',9.36045),('similis',399,'node',12.0461),('similis',400,'node',9.78099),('similis',401,'node',2.67531),('similis',402,'node',2.42633),('similis',403,'node',1.62765),('similis',404,'node',1.67587),('similis',405,'node',1.72942),('similis',406,'node',2.63513),('similis',407,'node',3.63311),('similis',408,'node',3.11349),('similis',409,'node',4.24325),('similis',411,'node',1),('similis',412,'node',4.02754),('similis',413,'node',4.96057),('similis',414,'node',3.48871),('similis',415,'node',1.78434),('similis',416,'node',1.81633),('similis',417,'node',2.52614),('similis',418,'node',5.1005),('similis',419,'node',4.21061),('similis',421,'node',0.766757),('similis',422,'node',0.747619),('similis',423,'node',1.83645),('similis',424,'node',1.66719),('similis',425,'node',2.81092),('similis',426,'node',2.87476),('similis',427,'node',0.902857),('similis',428,'node',1.67771),('similis',429,'node',0.997306),('similis',430,'node',3.39386),('similis',431,'node',2.61774),('similis',432,'node',1.65703),('similis',433,'node',2.55182),('similis',434,'node',1.80818),('similis',435,'node',2.9347),('similis',436,'node',0.839384),('similis',437,'node',3.52065),('similis',438,'node',1.72334),('similis',439,'node',3.94466),('similis',440,'node',3.56329),('similis',442,'node',3.09507),('similis',443,'node',2.31267),('similis',444,'node',0.816452),('similis',445,'node',3.64469),('similis',446,'node',3.65379),('similis',447,'node',2.60137),('similis',448,'node',0.957226),('similis',449,'node',5.54398),('similis',450,'node',4.84265),('singularis',351,'node',4.90259),('singularis',352,'node',8.48996),('singularis',353,'node',5.10527),('singularis',354,'node',14.3662),('singularis',355,'node',26.1715),('singularis',356,'node',6.2723),('singularis',357,'node',10.1503),('singularis',358,'node',10.3689),('singularis',359,'node',5.76396),('singularis',360,'node',17.5151),('singularis',361,'node',5.17785),('singularis',362,'node',5.80618),('singularis',363,'node',9.11407),('singularis',364,'node',10.824),('singularis',365,'node',6.15966),('singularis',366,'node',10.1917),('singularis',367,'node',13.9762),('singularis',368,'node',6.08991),('singularis',369,'node',21.6511),('singularis',370,'node',15.5905),('singularis',371,'node',0.752312),('singularis',372,'node',10.2805),('singularis',373,'node',7.46793),('singularis',374,'node',12.993),('singularis',375,'node',4.82049),('singularis',376,'node',23.1113),('singularis',377,'node',3.74537),('singularis',378,'node',11.617),('singularis',379,'node',2.92849),('singularis',380,'node',5.43366),('singularis',381,'node',2.68616),('singularis',382,'node',10.8749),('singularis',383,'node',2),('singularis',384,'node',19.625),('singularis',385,'node',15.312),('singularis',386,'node',35.3957),('singularis',387,'node',20.7283),('singularis',388,'node',7.84226),('singularis',389,'node',16.8831),('singularis',390,'node',5.93245),('singularis',391,'node',3.25559),('singularis',392,'node',7.14745),('singularis',393,'node',6.60711),('singularis',394,'node',12.6065),('singularis',395,'node',4.99977),('singularis',396,'node',4.33841),('singularis',397,'node',0.845322),('singularis',398,'node',9.29942),('singularis',399,'node',6.66073),('singularis',400,'node',5.12976),('singularis',401,'node',1.78434),('singularis',402,'node',1.46206),('singularis',403,'node',1.75707),('singularis',405,'node',4.57175),('singularis',406,'node',1),('singularis',407,'node',4.04224),('singularis',408,'node',33.5998),('singularis',410,'node',0.769219),('singularis',411,'node',1.96498),('singularis',412,'node',2.50841),('singularis',413,'node',2.33284),('singularis',414,'node',2.5159),('singularis',416,'node',1),('singularis',417,'node',1.7214),('singularis',418,'node',2.15799),('singularis',419,'node',1.73949),('singularis',421,'node',1),('singularis',422,'node',6.10801),('singularis',423,'node',1.56129),('singularis',424,'node',27),('singularis',425,'node',6.0482),('singularis',426,'node',2.99975),('singularis',427,'node',1.90629),('singularis',428,'node',0.920273),('singularis',430,'node',4.56535),('singularis',431,'node',1.64175),('singularis',432,'node',2.70906),('singularis',433,'node',0.76188),('singularis',434,'node',1.66806),('singularis',435,'node',4.46273),('singularis',437,'node',1.84548),('singularis',438,'node',1.54206),('singularis',439,'node',3.42868),('singularis',440,'node',0.794753),('singularis',441,'node',0.927431),('singularis',442,'node',3.16645),('singularis',443,'node',1.75946),('singularis',444,'node',1),('singularis',445,'node',0.738408),('singularis',446,'node',3.19217),('singularis',447,'node',2.70275),('singularis',448,'node',3.55774),('singularis',449,'node',0.863659),('singularis',450,'node',1),('sino',351,'node',3.66453),('sino',352,'node',5.7615),('sino',353,'node',4.34427),('sino',354,'node',18.5561),('sino',355,'node',6.34193),('sino',356,'node',5.44202),('sino',357,'node',26.5168),('sino',358,'node',7.05391),('sino',359,'node',5.39854),('sino',360,'node',37.1192),('sino',361,'node',10.9021),('sino',362,'node',5.60101),('sino',363,'node',8.98236),('sino',364,'node',15.2365),('sino',365,'node',8.35175),('sino',366,'node',7.76786),('sino',367,'node',13.2892),('sino',368,'node',1.50708),('sino',369,'node',13.9777),('sino',370,'node',31.836),('sino',372,'node',35.0723),('sino',373,'node',8.84386),('sino',374,'node',17.7486),('sino',375,'node',3.37488),('sino',376,'node',16.7605),('sino',377,'node',1.66419),('sino',378,'node',35.1093),('sino',379,'node',8.88212),('sino',380,'node',2.96256),('sino',381,'node',2.4702),('sino',382,'node',14.4895),('sino',383,'node',0.845322),('sino',384,'node',14.6876),('sino',385,'node',17.4467),('sino',386,'node',14.9749),('sino',387,'node',14.4603),('sino',388,'node',9.62595),('sino',389,'node',13.5513),('sino',390,'node',3.06725),('sino',391,'node',3.333),('sino',392,'node',9.02587),('sino',393,'node',11.3345),('sino',394,'node',13.2737),('sino',395,'node',1.75758),('sino',396,'node',1.45547),('sino',397,'node',2.43333),('sino',398,'node',6.54083),('sino',399,'node',8.30372),('sino',400,'node',9.36735),('sino',401,'node',21.1555),('sino',402,'node',2.97583),('sino',403,'node',0.792123),('sino',404,'node',1.91323),('sino',405,'node',3.18122),('sino',406,'node',1.62811),('sino',407,'node',4.92631),('sino',408,'node',3.27026),('sino',409,'node',1),('sino',410,'node',0.989021),('sino',411,'node',2),('sino',412,'node',3.55149),('sino',413,'node',4.4306),('sino',414,'node',5.31582),('sino',415,'node',3.69408),('sino',416,'node',0.810915),('sino',417,'node',29.426),('sino',418,'node',4.81816),('sino',419,'node',0.873132),('sino',420,'node',2.88282),('sino',421,'node',3.56531),('sino',422,'node',4.68842),('sino',423,'node',4.85302),('sino',424,'node',3.3089),('sino',425,'node',1.57825),('sino',426,'node',3.51225),('sino',428,'node',1.87634),('sino',429,'node',0.902857),('sino',431,'node',3.10015),('sino',432,'node',1.52868),('sino',433,'node',2.57592),('sino',435,'node',1.57146),('sino',436,'node',2.89272),('sino',437,'node',5.10111),('sino',438,'node',2.36736),('sino',439,'node',0.800068),('sino',440,'node',2.80007),('sino',441,'node',1),('sino',442,'node',1.85581),('sino',443,'node',1.60779),('sino',444,'node',1),('sino',445,'node',0.729424),('sino',446,'node',2.18051),('sino',447,'node',1.4837),('sino',448,'node',2.68572),('sino',449,'node',2.93524),('sino',450,'node',0.771698),('sit',351,'node',5.77298),('sit',352,'node',25.1814),('sit',353,'node',2.34768),('sit',354,'node',15.5513),('sit',355,'node',26.0307),('sit',356,'node',4.37173),('sit',357,'node',15.7075),('sit',358,'node',9.75289),('sit',359,'node',7.13933),('sit',360,'node',7.94895),('sit',361,'node',21.7636),('sit',362,'node',4.14798),('sit',363,'node',11.1745),('sit',364,'node',8.71188),('sit',365,'node',5.58357),('sit',366,'node',8.3544),('sit',367,'node',14.6053),('sit',368,'node',1.53195),('sit',369,'node',13.6336),('sit',370,'node',14.2518),('sit',371,'node',29.8167),('sit',372,'node',7.24456),('sit',373,'node',10.6288),('sit',374,'node',29.3701),('sit',375,'node',4.10682),('sit',376,'node',17.8655),('sit',377,'node',4.60243),('sit',378,'node',11.2917),('sit',379,'node',21.7845),('sit',380,'node',6.12793),('sit',381,'node',1),('sit',382,'node',6.98497),('sit',384,'node',14.9094),('sit',385,'node',54.957),('sit',386,'node',13.3164),('sit',387,'node',18.8765),('sit',388,'node',7.89898),('sit',389,'node',30.3167),('sit',390,'node',3.41702),('sit',391,'node',1.53665),('sit',392,'node',12.0121),('sit',393,'node',10.4894),('sit',394,'node',14.5564),('sit',395,'node',8.5028),('sit',396,'node',7.44502),('sit',397,'node',28.6176),('sit',398,'node',14.5703),('sit',399,'node',11.0768),('sit',400,'node',6.8835),('sit',401,'node',1.96109),('sit',402,'node',27.8508),('sit',403,'node',1.74858),('sit',404,'node',3),('sit',405,'node',1.75946),('sit',406,'node',5.26536),('sit',407,'node',27.7455),('sit',408,'node',3.86181),('sit',409,'node',3.41559),('sit',410,'node',26),('sit',412,'node',2.2744),('sit',413,'node',5.45443),('sit',414,'node',5.98593),('sit',415,'node',1.74156),('sit',416,'node',1),('sit',418,'node',4.06411),('sit',419,'node',3.1918),('sit',420,'node',1),('sit',421,'node',2.80613),('sit',422,'node',4.00447),('sit',423,'node',1.59315),('sit',424,'node',3.52015),('sit',425,'node',1),('sit',426,'node',5.96111),('sit',427,'node',1.53923),('sit',428,'node',0.808176),('sit',430,'node',1.9347),('sit',431,'node',1.73233),('sit',433,'node',2.48588),('sit',434,'node',1.86679),('sit',435,'node',1.62516),('sit',437,'node',0.920273),('sit',438,'node',4.83188),('sit',439,'node',5.18064),('sit',440,'node',50.1132),('sit',442,'node',1.51193),('sit',443,'node',4.34733),('sit',444,'node',2.80639),('sit',445,'node',2.53116),('sit',446,'node',2.99371),('sit',447,'node',6.57249),('sit',448,'node',1.6642),('sit',449,'node',2.60888),('sit',450,'node',1.71636),('sudo',351,'node',3.55402),('sudo',352,'node',6.45151),('sudo',353,'node',3.5623),('sudo',354,'node',32.9556),('sudo',355,'node',7.52613),('sudo',356,'node',3.63442),('sudo',357,'node',11.0357),('sudo',358,'node',7.58237),('sudo',359,'node',10.8051),('sudo',360,'node',18.8744),('sudo',361,'node',6.73047),('sudo',362,'node',3.49859),('sudo',363,'node',2.12433),('sudo',364,'node',11.5744),('sudo',365,'node',5.48418),('sudo',366,'node',10.154),('sudo',367,'node',10.6),('sudo',369,'node',17.9443),('sudo',370,'node',16.9485),('sudo',371,'node',2.44132),('sudo',372,'node',12.5759),('sudo',373,'node',11.0389),('sudo',374,'node',35.1935),('sudo',375,'node',8.29369),('sudo',376,'node',40.8975),('sudo',377,'node',3.28896),('sudo',378,'node',13.2117),('sudo',379,'node',5.39469),('sudo',380,'node',6.30057),('sudo',381,'node',1.70365),('sudo',382,'node',13.9651),('sudo',383,'node',1),('sudo',384,'node',12.1635),('sudo',385,'node',15.7541),('sudo',386,'node',6.32441),('sudo',387,'node',15.0086),('sudo',388,'node',5.99575),('sudo',389,'node',9.64623),('sudo',390,'node',0.716357),('sudo',391,'node',3.16215),('sudo',392,'node',27.1306),('sudo',393,'node',8.02207),('sudo',394,'node',35.1502),('sudo',395,'node',4.90954),('sudo',396,'node',5.74936),('sudo',397,'node',2.85135),('sudo',398,'node',6.49084),('sudo',399,'node',9.57845),('sudo',400,'node',5.65114),('sudo',401,'node',4.623),('sudo',402,'node',2.45952),('sudo',403,'node',2.55897),('sudo',405,'node',1.5917),('sudo',406,'node',2.60135),('sudo',407,'node',6.11037),('sudo',408,'node',3.56136),('sudo',409,'node',1),('sudo',410,'node',3.46168),('sudo',411,'node',0.857458),('sudo',412,'node',3.84483),('sudo',413,'node',2.73165),('sudo',414,'node',6.74807),('sudo',415,'node',1),('sudo',416,'node',1.83353),('sudo',417,'node',1),('sudo',418,'node',3.27174),('sudo',419,'node',2.5239),('sudo',420,'node',1),('sudo',421,'node',2.40683),('sudo',422,'node',2.75231),('sudo',423,'node',2.40558),('sudo',424,'node',3.55547),('sudo',425,'node',1),('sudo',426,'node',3.73033),('sudo',427,'node',0.727213),('sudo',428,'node',1),('sudo',430,'node',2.46137),('sudo',431,'node',1.65607),('sudo',432,'node',2.69686),('sudo',433,'node',29),('sudo',434,'node',2.67173),('sudo',435,'node',1.6883),('sudo',436,'node',2.65606),('sudo',437,'node',2.33003),('sudo',438,'node',3.07432),('sudo',439,'node',4.5639),('sudo',440,'node',3.80132),('sudo',442,'node',0.745294),('sudo',443,'node',5.06022),('sudo',444,'node',0.802752),('sudo',445,'node',2.82776),('sudo',446,'node',7.42692),('sudo',447,'node',6.98879),('sudo',448,'node',1),('sudo',449,'node',2.34867),('sudo',450,'node',2.18774),('suscipere',351,'node',29.6097),('suscipere',352,'node',6.12016),('suscipere',353,'node',3.3731),('suscipere',354,'node',15.8543),('suscipere',355,'node',4.57613),('suscipere',356,'node',4.45186),('suscipere',357,'node',12.3716),('suscipere',358,'node',9.67678),('suscipere',359,'node',8.74652),('suscipere',360,'node',38.2194),('suscipere',361,'node',7.16234),('suscipere',362,'node',3.77053),('suscipere',363,'node',4.70795),('suscipere',364,'node',13.5631),('suscipere',365,'node',7.79816),('suscipere',366,'node',8.00099),('suscipere',367,'node',17.0049),('suscipere',368,'node',3.53597),('suscipere',369,'node',17.0171),('suscipere',370,'node',18.0867),('suscipere',371,'node',2.59021),('suscipere',372,'node',6.27012),('suscipere',373,'node',8.57763),('suscipere',374,'node',12.7202),('suscipere',375,'node',6.89524),('suscipere',376,'node',17.0308),('suscipere',377,'node',3.93443),('suscipere',378,'node',7.69171),('suscipere',379,'node',6.35122),('suscipere',380,'node',6.13359),('suscipere',381,'node',3.46802),('suscipere',382,'node',10.9357),('suscipere',383,'node',3),('suscipere',384,'node',14.5711),('suscipere',385,'node',32.8343),('suscipere',386,'node',19.6866),('suscipere',387,'node',15.6577),('suscipere',388,'node',29.4572),('suscipere',389,'node',16.6178),('suscipere',390,'node',5.75926),('suscipere',391,'node',3.63447),('suscipere',392,'node',8.43647),('suscipere',393,'node',7.99346),('suscipere',394,'node',32.7725),('suscipere',395,'node',1.48714),('suscipere',396,'node',6.28871),('suscipere',397,'node',0.934703),('suscipere',398,'node',8.11426),('suscipere',399,'node',11.2436),('suscipere',400,'node',6.16978),('suscipere',401,'node',8.18851),('suscipere',402,'node',5.45836),('suscipere',404,'node',1.8894),('suscipere',405,'node',5.92235),('suscipere',406,'node',0.729424),('suscipere',407,'node',3.02511),('suscipere',408,'node',1.65485),('suscipere',409,'node',4.35058),('suscipere',410,'node',1.88438),('suscipere',411,'node',1.9496),('suscipere',412,'node',2.5312),('suscipere',413,'node',4.38407),('suscipere',414,'node',2.58844),('suscipere',415,'node',1),('suscipere',417,'node',1.61137),('suscipere',418,'node',3.29643),('suscipere',419,'node',2.9774),('suscipere',420,'node',0.848323),('suscipere',421,'node',3.614),('suscipere',422,'node',3.62244),('suscipere',423,'node',0.757065),('suscipere',424,'node',4.10591),('suscipere',425,'node',1.78691),('suscipere',426,'node',4.87315),('suscipere',427,'node',3.40412),('suscipere',428,'node',2),('suscipere',430,'node',4.78791),('suscipere',431,'node',1.74996),('suscipere',432,'node',2.49638),('suscipere',433,'node',2.49761),('suscipere',434,'node',1.67053),('suscipere',435,'node',2.62516),('suscipere',436,'node',1),('suscipere',437,'node',3.62165),('suscipere',438,'node',1.57033),('suscipere',439,'node',4.09585),('suscipere',440,'node',0.98493),('suscipere',442,'node',2.39705),('suscipere',443,'node',3.2341),('suscipere',444,'node',0.909743),('suscipere',445,'node',3.41248),('suscipere',446,'node',3.20749),('suscipere',447,'node',1.6255),('suscipere',448,'node',1),('suscipere',449,'node',0.931053),('suscipere',450,'node',4.97711),('suscipit',351,'node',6.94341),('suscipit',352,'node',11.6917),('suscipit',353,'node',7.15423),('suscipit',354,'node',12.1299),('suscipit',355,'node',5.74469),('suscipit',356,'node',4.42338),('suscipit',357,'node',12.7728),('suscipit',358,'node',9.7332),('suscipit',359,'node',7.2349),('suscipit',360,'node',16.0864),('suscipit',361,'node',9.45693),('suscipit',362,'node',10.4986),('suscipit',363,'node',8.22297),('suscipit',364,'node',30.9052),('suscipit',365,'node',7.84905),('suscipit',366,'node',9.19276),('suscipit',367,'node',33.8397),('suscipit',368,'node',2.42614),('suscipit',369,'node',15.998),('suscipit',370,'node',57.3183),('suscipit',371,'node',2.32767),('suscipit',372,'node',23.9248),('suscipit',373,'node',8.46476),('suscipit',374,'node',11.2153),('suscipit',375,'node',4.28604),('suscipit',376,'node',34.2988),('suscipit',377,'node',3.10282),('suscipit',378,'node',29.8768),('suscipit',379,'node',8.09412),('suscipit',380,'node',25.748),('suscipit',381,'node',3.28387),('suscipit',382,'node',16.6943),('suscipit',384,'node',17.1617),('suscipit',385,'node',17.5252),('suscipit',386,'node',31.1081),('suscipit',387,'node',19.2312),('suscipit',388,'node',2.94998),('suscipit',389,'node',29.4084),('suscipit',390,'node',2.28597),('suscipit',391,'node',0.729424),('suscipit',392,'node',4.87884),('suscipit',393,'node',10.6549),('suscipit',394,'node',29.7245),('suscipit',395,'node',2.15606),('suscipit',396,'node',6.81786),('suscipit',397,'node',1),('suscipit',398,'node',6.90618),('suscipit',399,'node',10.2956),('suscipit',400,'node',4.82856),('suscipit',401,'node',0.896076),('suscipit',402,'node',2.71211),('suscipit',403,'node',2.56363),('suscipit',404,'node',1),('suscipit',405,'node',3.83465),('suscipit',406,'node',3.13849),('suscipit',407,'node',4.30226),('suscipit',408,'node',0.703756),('suscipit',410,'node',1.80545),('suscipit',411,'node',2.90629),('suscipit',412,'node',3.72502),('suscipit',413,'node',4.97576),('suscipit',414,'node',26.8088),('suscipit',415,'node',1.73845),('suscipit',416,'node',2.61932),('suscipit',417,'node',3),('suscipit',418,'node',5.487),('suscipit',419,'node',2.50227),('suscipit',420,'node',2),('suscipit',421,'node',2.31928),('suscipit',422,'node',3.53968),('suscipit',423,'node',2.18639),('suscipit',424,'node',0.779231),('suscipit',425,'node',1.74529),('suscipit',426,'node',4.82592),('suscipit',427,'node',4.29346),('suscipit',428,'node',2.62755),('suscipit',429,'node',0.892724),('suscipit',430,'node',4.85075),('suscipit',431,'node',2.72721),('suscipit',432,'node',1.79212),('suscipit',433,'node',27.7571),('suscipit',434,'node',1.71177),('suscipit',435,'node',3.61612),('suscipit',436,'node',1.80545),('suscipit',437,'node',3.62952),('suscipit',438,'node',4.42396),('suscipit',439,'node',5.09701),('suscipit',440,'node',3.60824),('suscipit',441,'node',1),('suscipit',442,'node',3.30326),('suscipit',444,'node',1),('suscipit',445,'node',4.43006),('suscipit',446,'node',20.1593),('suscipit',447,'node',3.51764),('suscipit',448,'node',0.976851),('suscipit',450,'node',3.73583),('swataprova',351,'node',0.78951),('swataprova',352,'node',0.691597),('swataprova',354,'node',1.49561),('swataprova',356,'node',0.729424),('swataprova',357,'node',1.39942),('swataprova',359,'node',0.697623),('swataprova',360,'node',2.07681),('swataprova',361,'node',1.6916),('swataprova',363,'node',1.40135),('swataprova',364,'node',0.695602),('swataprova',365,'node',0.691597),('swataprova',366,'node',1),('swataprova',367,'node',2.78041),('swataprova',369,'node',1.38121),('swataprova',370,'node',0.691597),('swataprova',372,'node',1.3872),('swataprova',374,'node',0.703756),('swataprova',376,'node',0.703756),('swataprova',378,'node',2.22413),('swataprova',379,'node',0.695602),('swataprova',380,'node',1.39942),('swataprova',382,'node',0.725015),('swataprova',385,'node',1.38321),('swataprova',386,'node',0.731649),('swataprova',387,'node',1.4037),('swataprova',388,'node',0.727213),('swataprova',389,'node',0.851346),('swataprova',391,'node',0.769219),('swataprova',392,'node',1),('swataprova',393,'node',0.76431),('swataprova',394,'node',4.35695),('swataprova',395,'node',0.703756),('swataprova',397,'node',1),('swataprova',398,'node',0.695602),('swataprova',399,'node',2.14947),('swataprova',409,'node',1),('swataprova',411,'node',1),('swataprova',415,'node',0.800068),('swataprova',418,'node',0.800068),('swataprova',420,'node',0.845322),('swataprova',426,'node',0.800068),('swataprova',431,'node',0.731649),('tamen',351,'node',5.82435),('tamen',352,'node',8.23449),('tamen',353,'node',1.7185),('tamen',354,'node',40.4005),('tamen',355,'node',9.84624),('tamen',356,'node',2.82984),('tamen',357,'node',10.8437),('tamen',358,'node',9.23909),('tamen',359,'node',12.3535),('tamen',360,'node',14.2228),('tamen',361,'node',6.2951),('tamen',362,'node',3.72035),('tamen',363,'node',4.297),('tamen',364,'node',16.5735),('tamen',365,'node',4.54832),('tamen',366,'node',10.7658),('tamen',367,'node',7.66711),('tamen',368,'node',2.49767),('tamen',369,'node',16.4655),('tamen',370,'node',11.4231),('tamen',371,'node',2.80094),('tamen',372,'node',4.99484),('tamen',373,'node',7.36212),('tamen',374,'node',11.0621),('tamen',375,'node',4.96932),('tamen',376,'node',16.5855),('tamen',377,'node',4.51175),('tamen',378,'node',10.7923),('tamen',379,'node',5.17766),('tamen',380,'node',22.3486),('tamen',381,'node',2.48189),('tamen',382,'node',10.4251),('tamen',383,'node',1),('tamen',384,'node',16.6195),('tamen',385,'node',19.6367),('tamen',386,'node',12.9517),('tamen',387,'node',36.5968),('tamen',388,'node',7.80967),('tamen',389,'node',12.1798),('tamen',390,'node',1.70718),('tamen',391,'node',2.73165),('tamen',392,'node',24.1101),('tamen',393,'node',36.0541),('tamen',394,'node',13.9861),('tamen',395,'node',3.76184),('tamen',396,'node',6.93774),('tamen',397,'node',3.51554),('tamen',398,'node',7.27101),('tamen',399,'node',9.81056),('tamen',400,'node',8.52147),('tamen',401,'node',2),('tamen',402,'node',4.73841),('tamen',403,'node',2.54707),('tamen',405,'node',3.24934),('tamen',406,'node',1.55314),('tamen',407,'node',1.40546),('tamen',408,'node',3.23307),('tamen',410,'node',0.913226),('tamen',411,'node',1.8861),('tamen',412,'node',3.57675),('tamen',413,'node',1.55486),('tamen',414,'node',3.70923),('tamen',415,'node',2.99731),('tamen',416,'node',23.9271),('tamen',417,'node',2),('tamen',418,'node',1.86995),('tamen',419,'node',3.1818),('tamen',420,'node',1.85439),('tamen',421,'node',1),('tamen',422,'node',4.10728),('tamen',423,'node',1.59917),('tamen',424,'node',1.54919),('tamen',425,'node',2.52503),('tamen',426,'node',7.50246),('tamen',427,'node',4.53154),('tamen',428,'node',1.75118),('tamen',429,'node',1),('tamen',430,'node',5.95587),('tamen',432,'node',1.78434),('tamen',433,'node',2.38596),('tamen',434,'node',3.50466),('tamen',435,'node',1),('tamen',436,'node',0.805455),('tamen',437,'node',3.33322),('tamen',438,'node',1),('tamen',439,'node',2.43715),('tamen',440,'node',2.5793),('tamen',442,'node',3.45757),('tamen',443,'node',1.65273),('tamen',444,'node',1.86995),('tamen',445,'node',2.57882),('tamen',446,'node',2.90805),('tamen',447,'node',1.48189),('tamen',448,'node',0.824901),('tamen',449,'node',4),('tamen',450,'node',3.05438),('tation',351,'node',2.98802),('tation',352,'node',7.26987),('tation',353,'node',3.91263),('tation',354,'node',11.9691),('tation',355,'node',2.93737),('tation',356,'node',6.18694),('tation',357,'node',7.23281),('tation',358,'node',7.63238),('tation',359,'node',7.21759),('tation',360,'node',34.7763),('tation',361,'node',6.03676),('tation',362,'node',2.90543),('tation',363,'node',8.035),('tation',364,'node',12.3714),('tation',365,'node',7.75154),('tation',366,'node',49.1277),('tation',367,'node',27.0981),('tation',368,'node',2.76188),('tation',369,'node',39.1637),('tation',370,'node',18.4706),('tation',371,'node',2.33338),('tation',372,'node',8.15473),('tation',373,'node',7.87121),('tation',374,'node',9.91666),('tation',375,'node',1.65371),('tation',376,'node',12.0763),('tation',377,'node',2.66305),('tation',378,'node',8.3703),('tation',379,'node',25.392),('tation',380,'node',7.10936),('tation',381,'node',0.800068),('tation',382,'node',11.4841),('tation',383,'node',1.63312),('tation',384,'node',10.7725),('tation',385,'node',12.0319),('tation',386,'node',14.4999),('tation',387,'node',10.0423),('tation',388,'node',7.20662),('tation',389,'node',6.38811),('tation',390,'node',2.49525),('tation',391,'node',2.38709),('tation',392,'node',6.12357),('tation',393,'node',6.33112),('tation',394,'node',33.7739),('tation',395,'node',5.48172),('tation',396,'node',7.53219),('tation',397,'node',0.879565),('tation',398,'node',8.50597),('tation',399,'node',11.3986),('tation',400,'node',9.90072),('tation',401,'node',2.76431),('tation',402,'node',3.59783),('tation',403,'node',1.6727),('tation',404,'node',0.827757),('tation',405,'node',5.5847),('tation',406,'node',3.23169),('tation',407,'node',3.86084),('tation',408,'node',1.46917),('tation',409,'node',1.56505),('tation',411,'node',2),('tation',412,'node',1),('tation',413,'node',2.31617),('tation',414,'node',3.29166),('tation',415,'node',0.784336),('tation',416,'node',4.72776),('tation',417,'node',3.89945),('tation',418,'node',5.41819),('tation',419,'node',4.23307),('tation',421,'node',1.9242),('tation',422,'node',1.677),('tation',423,'node',0.786915),('tation',424,'node',2),('tation',425,'node',0.997306),('tation',426,'node',6.15766),('tation',427,'node',2.44193),('tation',429,'node',1),('tation',430,'node',2.3538),('tation',431,'node',1.83353),('tation',432,'node',1.69062),('tation',433,'node',1.53126),('tation',434,'node',4.65429),('tation',436,'node',3.50955),('tation',437,'node',4.27361),('tation',438,'node',2.94704),('tation',440,'node',3.58193),('tation',441,'node',1),('tation',442,'node',3.69878),('tation',443,'node',3.61386),('tation',445,'node',2.98531),('tation',446,'node',3.13973),('tation',447,'node',0.920273),('tation',449,'node',0.927431),('tation',450,'node',5.16951),('tego',351,'node',4.32274),('tego',352,'node',11.4812),('tego',353,'node',2.98261),('tego',354,'node',24.8938),('tego',355,'node',8.5817),('tego',356,'node',1.76431),('tego',357,'node',13.3753),('tego',358,'node',9.11156),('tego',359,'node',8.83233),('tego',360,'node',37.5947),('tego',361,'node',6.91114),('tego',362,'node',3.78047),('tego',363,'node',6.73325),('tego',364,'node',13.2661),('tego',365,'node',31.312),('tego',366,'node',10.093),('tego',367,'node',33.0299),('tego',368,'node',1.78434),('tego',369,'node',22.9059),('tego',370,'node',35.3527),('tego',371,'node',5.68238),('tego',372,'node',9.9513),('tego',373,'node',5.3118),('tego',374,'node',4.57065),('tego',375,'node',7.86294),('tego',376,'node',31.3744),('tego',377,'node',28.7121),('tego',378,'node',34.0157),('tego',379,'node',8.95265),('tego',380,'node',5.91689),('tego',381,'node',0.810915),('tego',382,'node',15.4481),('tego',383,'node',1.73923),('tego',384,'node',33.8664),('tego',385,'node',34.0764),('tego',386,'node',35.9116),('tego',387,'node',12.0996),('tego',388,'node',26.0689),('tego',389,'node',8.74404),('tego',390,'node',27.8383),('tego',391,'node',4.82384),('tego',392,'node',35.2955),('tego',393,'node',7.90609),('tego',394,'node',15.675),('tego',395,'node',5.28985),('tego',396,'node',4.53602),('tego',397,'node',2),('tego',398,'node',8.33537),('tego',399,'node',12.9002),('tego',400,'node',6.14249),('tego',401,'node',1.9689),('tego',403,'node',5.14181),('tego',404,'node',2.83063),('tego',405,'node',2.19448),('tego',406,'node',1.62865),('tego',407,'node',3.52472),('tego',408,'node',25.9501),('tego',409,'node',0.882818),('tego',410,'node',2.67113),('tego',411,'node',2.76327),('tego',412,'node',0.752312),('tego',413,'node',4.69724),('tego',414,'node',1.50784),('tego',415,'node',2.60953),('tego',416,'node',1),('tego',417,'node',4.70886),('tego',418,'node',5.44347),('tego',419,'node',7.81918),('tego',420,'node',2.49316),('tego',422,'node',0.857458),('tego',423,'node',5.85851),('tego',424,'node',4.34961),('tego',425,'node',1.84147),('tego',426,'node',2.3152),('tego',427,'node',2.75231),('tego',430,'node',2.81392),('tego',431,'node',1),('tego',433,'node',3.27599),('tego',434,'node',1.87957),('tego',435,'node',1.70026),('tego',436,'node',1.74449),('tego',437,'node',0.879565),('tego',438,'node',3.00421),('tego',439,'node',3.24818),('tego',440,'node',1),('tego',441,'node',2),('tego',442,'node',3.43489),('tego',443,'node',4.32226),('tego',444,'node',1.87313),('tego',445,'node',4.8074),('tego',446,'node',4.96494),('tego',447,'node',3.41214),('tego',448,'node',2.68725),('tego',449,'node',1.86498),('tego',450,'node',2.30734),('tincidunt',351,'node',2.39122),('tincidunt',352,'node',11.6276),('tincidunt',353,'node',4.60277),('tincidunt',354,'node',13.8866),('tincidunt',355,'node',3.67969),('tincidunt',356,'node',21.8173),('tincidunt',357,'node',10.101),('tincidunt',358,'node',9.04929),('tincidunt',359,'node',4.08079),('tincidunt',360,'node',13.1969),('tincidunt',361,'node',5.41037),('tincidunt',362,'node',2.41271),('tincidunt',363,'node',12.6772),('tincidunt',364,'node',11.6288),('tincidunt',365,'node',22.9066),('tincidunt',366,'node',8.6918),('tincidunt',367,'node',26.3953),('tincidunt',368,'node',0.819249),('tincidunt',369,'node',12.3858),('tincidunt',370,'node',19.2495),('tincidunt',371,'node',1.79212),('tincidunt',372,'node',4.61773),('tincidunt',373,'node',6.95618),('tincidunt',374,'node',12.2494),('tincidunt',375,'node',3.89448),('tincidunt',376,'node',18.4973),('tincidunt',377,'node',1.49989),('tincidunt',378,'node',10.2256),('tincidunt',379,'node',10.9567),('tincidunt',380,'node',0.740689),('tincidunt',381,'node',3.28843),('tincidunt',382,'node',9.35123),('tincidunt',383,'node',1),('tincidunt',384,'node',11.2925),('tincidunt',385,'node',15.6279),('tincidunt',386,'node',17.9468),('tincidunt',387,'node',14.7474),('tincidunt',388,'node',23.5415),('tincidunt',389,'node',27.863),('tincidunt',390,'node',2.45004),('tincidunt',391,'node',7.46712),('tincidunt',392,'node',10.0263),('tincidunt',393,'node',10.632),('tincidunt',394,'node',13.4386),('tincidunt',395,'node',21.3411),('tincidunt',396,'node',3.73678),('tincidunt',398,'node',6.59072),('tincidunt',399,'node',8.48035),('tincidunt',400,'node',8.68644),('tincidunt',402,'node',3.17657),('tincidunt',403,'node',1.92743),('tincidunt',404,'node',1.81608),('tincidunt',405,'node',3.01545),('tincidunt',406,'node',1),('tincidunt',407,'node',4.18005),('tincidunt',408,'node',3.43702),('tincidunt',409,'node',0.980874),('tincidunt',410,'node',0.892724),('tincidunt',412,'node',2.45444),('tincidunt',413,'node',1.74996),('tincidunt',414,'node',3.22745),('tincidunt',415,'node',3.80545),('tincidunt',416,'node',1.84832),('tincidunt',417,'node',1.87957),('tincidunt',418,'node',3.94611),('tincidunt',419,'node',0.866793),('tincidunt',420,'node',0.808176),('tincidunt',423,'node',1),('tincidunt',424,'node',3.31579),('tincidunt',425,'node',1),('tincidunt',426,'node',3.7908),('tincidunt',427,'node',4.05299),('tincidunt',429,'node',0.976851),('tincidunt',430,'node',1.75946),('tincidunt',431,'node',0.742984),('tincidunt',432,'node',1.76676),('tincidunt',433,'node',4.26775),('tincidunt',435,'node',1.8861),('tincidunt',436,'node',4.43853),('tincidunt',437,'node',5.34475),('tincidunt',438,'node',2.23158),('tincidunt',439,'node',20.5317),('tincidunt',440,'node',1.73464),('tincidunt',441,'node',2),('tincidunt',442,'node',1.82776),('tincidunt',443,'node',1.9534),('tincidunt',445,'node',3.37347),('tincidunt',446,'node',3.17009),('tincidunt',447,'node',4.58841),('tincidunt',448,'node',2),('tincidunt',449,'node',1),('tincidunt',450,'node',3.15348),('torqueo',351,'node',4.74461),('torqueo',352,'node',5.41082),('torqueo',353,'node',5.96793),('torqueo',354,'node',15.3151),('torqueo',355,'node',5.64338),('torqueo',356,'node',2.08883),('torqueo',357,'node',14.1301),('torqueo',358,'node',10.6044),('torqueo',359,'node',5.20253),('torqueo',360,'node',32.7654),('torqueo',361,'node',4.69342),('torqueo',362,'node',6.91972),('torqueo',363,'node',6.59249),('torqueo',364,'node',10.5278),('torqueo',365,'node',9.11462),('torqueo',366,'node',31.6918),('torqueo',367,'node',10.5887),('torqueo',368,'node',3.48684),('torqueo',369,'node',12.7314),('torqueo',370,'node',11.4558),('torqueo',371,'node',3.65992),('torqueo',372,'node',10.5587),('torqueo',373,'node',10.4581),('torqueo',374,'node',9.81037),('torqueo',375,'node',4.51949),('torqueo',376,'node',13.2492),('torqueo',377,'node',4.79233),('torqueo',378,'node',33.1925),('torqueo',379,'node',6.6122),('torqueo',380,'node',5.03151),('torqueo',381,'node',0.866793),('torqueo',382,'node',14.2829),('torqueo',383,'node',2.65207),('torqueo',384,'node',10.8263),('torqueo',385,'node',20.2731),('torqueo',386,'node',27.2308),('torqueo',387,'node',22.0201),('torqueo',388,'node',4.23131),('torqueo',389,'node',9.22698),('torqueo',390,'node',4.59927),('torqueo',391,'node',1.75231),('torqueo',392,'node',6.6242),('torqueo',393,'node',9.53822),('torqueo',394,'node',11.9709),('torqueo',395,'node',4.68768),('torqueo',396,'node',6.06959),('torqueo',397,'node',1.90391),('torqueo',398,'node',9.97797),('torqueo',399,'node',14.3041),('torqueo',400,'node',7.52929),('torqueo',401,'node',1.77923),('torqueo',402,'node',2.45263),('torqueo',403,'node',1),('torqueo',404,'node',0.869951),('torqueo',405,'node',5.4739),('torqueo',406,'node',0.923838),('torqueo',407,'node',1.72721),('torqueo',408,'node',7.86034),('torqueo',409,'node',0.771698),('torqueo',410,'node',0.830633),('torqueo',412,'node',1.73529),('torqueo',413,'node',3.59087),('torqueo',414,'node',1.58206),('torqueo',415,'node',2.61652),('torqueo',416,'node',2.9496),('torqueo',417,'node',2),('torqueo',418,'node',3.20095),('torqueo',419,'node',0.781775),('torqueo',420,'node',2),('torqueo',421,'node',1.80827),('torqueo',422,'node',2.6661),('torqueo',423,'node',2.31028),('torqueo',424,'node',2.53138),('torqueo',426,'node',6.21523),('torqueo',427,'node',0.851346),('torqueo',428,'node',1),('torqueo',430,'node',1.59362),('torqueo',431,'node',6.1081),('torqueo',432,'node',1.60446),('torqueo',433,'node',1.56764),('torqueo',434,'node',31),('torqueo',435,'node',3.73368),('torqueo',437,'node',2.53806),('torqueo',438,'node',5.75094),('torqueo',439,'node',0.752312),('torqueo',440,'node',1.65236),('torqueo',442,'node',3.90203),('torqueo',443,'node',2),('torqueo',444,'node',2.48649),('torqueo',445,'node',1.72502),('torqueo',446,'node',3.82818),('torqueo',447,'node',1.69743),('torqueo',448,'node',1.81925),('torqueo',449,'node',1),('torqueo',450,'node',5.52254),('tratro',352,'node',0.689612),('tratro',354,'node',1.39535),('tratro',355,'node',0.714225),('tratro',357,'node',0.725015),('tratro',358,'node',0.695602),('tratro',360,'node',2.94468),('tratro',361,'node',0.703756),('tratro',364,'node',0.693594),('tratro',365,'node',1.52223),('tratro',366,'node',1.37725),('tratro',367,'node',1.45883),('tratro',368,'node',1),('tratro',369,'node',2.19567),('tratro',370,'node',0.693594),('tratro',372,'node',1),('tratro',374,'node',0.699655),('tratro',375,'node',0.707906),('tratro',377,'node',1.70583),('tratro',378,'node',2.07685),('tratro',382,'node',2.06885),('tratro',384,'node',1.38121),('tratro',385,'node',2.06885),('tratro',386,'node',0.695602),('tratro',387,'node',1.38521),('tratro',388,'node',0.7017),('tratro',389,'node',0.729424),('tratro',390,'node',0.733888),('tratro',392,'node',0.691597),('tratro',393,'node',1.69359),('tratro',394,'node',3.10359),('tratro',396,'node',0.705825),('tratro',399,'node',1.40756),('tratro',412,'node',0.792123),('tratro',414,'node',0.848323),('tratro',418,'node',0.712106),('tratro',419,'node',0.860547),('tratro',424,'node',0.819249),('tratro',431,'node',0.857458),('tratro',444,'node',1),('tratro',446,'node',1),('tratro',447,'node',0.886095),('tratro',448,'node',1),('tum',351,'node',9.7511),('tum',352,'node',7.62166),('tum',353,'node',2.49291),('tum',354,'node',18.6542),('tum',355,'node',7.35263),('tum',356,'node',6.99001),('tum',357,'node',11.2866),('tum',358,'node',9.20808),('tum',359,'node',9.45047),('tum',360,'node',39.0412),('tum',361,'node',4.23268),('tum',362,'node',2.80332),('tum',363,'node',5.93387),('tum',364,'node',12.819),('tum',365,'node',7.41904),('tum',366,'node',11.175),('tum',367,'node',14.4337),('tum',368,'node',3.28311),('tum',369,'node',37.7799),('tum',370,'node',35.1789),('tum',371,'node',2.45812),('tum',372,'node',6.35974),('tum',373,'node',8.89348),('tum',374,'node',6.44897),('tum',375,'node',7.19599),('tum',376,'node',27.4834),('tum',377,'node',2.92236),('tum',378,'node',12.0536),('tum',379,'node',6.39961),('tum',380,'node',5.83543),('tum',381,'node',3.41478),('tum',382,'node',12.6832),('tum',384,'node',13.7204),('tum',385,'node',38.2409),('tum',386,'node',29.8543),('tum',387,'node',52.1114),('tum',388,'node',5.46794),('tum',389,'node',10.0031),('tum',390,'node',4.34704),('tum',391,'node',3.27873),('tum',392,'node',8.82878),('tum',393,'node',9.77985),('tum',394,'node',13.8609),('tum',395,'node',4.96554),('tum',396,'node',6.59571),('tum',397,'node',3.68444),('tum',398,'node',8.7871),('tum',399,'node',14.8277),('tum',400,'node',8.68062),('tum',401,'node',4.6305),('tum',402,'node',2.37306),('tum',403,'node',2),('tum',405,'node',3.87645),('tum',406,'node',4.53221),('tum',407,'node',2.4034),('tum',408,'node',3.83193),('tum',409,'node',4.18567),('tum',410,'node',26),('tum',411,'node',3),('tum',412,'node',1),('tum',413,'node',0.96498),('tum',414,'node',4.26515),('tum',415,'node',4.61548),('tum',416,'node',1),('tum',417,'node',1.78434),('tum',418,'node',7.31868),('tum',419,'node',1.6883),('tum',422,'node',2.7527),('tum',423,'node',26.765),('tum',424,'node',0.740689),('tum',425,'node',1.81645),('tum',426,'node',31.291),('tum',427,'node',3.64362),('tum',428,'node',1),('tum',429,'node',1),('tum',430,'node',2.25772),('tum',431,'node',2.23928),('tum',432,'node',1),('tum',433,'node',4.29004),('tum',434,'node',1),('tum',435,'node',3.51342),('tum',436,'node',1),('tum',437,'node',3.27448),('tum',438,'node',2.57593),('tum',439,'node',1.73614),('tum',440,'node',2.81367),('tum',441,'node',1.92384),('tum',442,'node',3.50243),('tum',443,'node',2.74011),('tum',444,'node',0.902857),('tum',445,'node',6.05371),('tum',446,'node',1.71),('tum',447,'node',2.93351),('tum',448,'node',1),('tum',450,'node',2.47504),('turpis',351,'node',4.9992),('turpis',352,'node',6.95689),('turpis',353,'node',3.17372),('turpis',354,'node',6.93655),('turpis',355,'node',4.67817),('turpis',356,'node',8.30395),('turpis',357,'node',10.6615),('turpis',358,'node',6.35973),('turpis',359,'node',4.98966),('turpis',360,'node',18.2207),('turpis',361,'node',7.42506),('turpis',362,'node',5.44761),('turpis',363,'node',7.93689),('turpis',364,'node',12.2824),('turpis',365,'node',24.5837),('turpis',366,'node',8.52968),('turpis',367,'node',8.29939),('turpis',368,'node',3.60203),('turpis',369,'node',13.778),('turpis',370,'node',15.7724),('turpis',371,'node',3.9424),('turpis',372,'node',11.5613),('turpis',373,'node',13.7828),('turpis',374,'node',10.3873),('turpis',375,'node',7.18222),('turpis',376,'node',19.4444),('turpis',377,'node',4.29208),('turpis',378,'node',50.9572),('turpis',379,'node',11.0105),('turpis',380,'node',6.05394),('turpis',381,'node',1.69392),('turpis',382,'node',60.5428),('turpis',383,'node',0.797402),('turpis',384,'node',11.5603),('turpis',385,'node',13.5372),('turpis',386,'node',12.2237),('turpis',387,'node',15.626),('turpis',388,'node',5.01039),('turpis',389,'node',13.1511),('turpis',390,'node',5.82555),('turpis',391,'node',4.727),('turpis',392,'node',6.72175),('turpis',393,'node',10.0332),('turpis',394,'node',14.8663),('turpis',395,'node',2.94527),('turpis',396,'node',3.35453),('turpis',397,'node',26),('turpis',398,'node',8.10753),('turpis',399,'node',32.1327),('turpis',400,'node',6.0851),('turpis',401,'node',1.61861),('turpis',402,'node',2.43916),('turpis',404,'node',0.923838),('turpis',405,'node',3.11748),('turpis',406,'node',3.39016),('turpis',407,'node',1.73389),('turpis',408,'node',1.49706),('turpis',409,'node',3.28273),('turpis',410,'node',0.776703),('turpis',411,'node',1.68502),('turpis',412,'node',21.8661),('turpis',413,'node',4.09543),('turpis',414,'node',4.2422),('turpis',415,'node',1),('turpis',417,'node',1.6003),('turpis',418,'node',2.1961),('turpis',419,'node',0.808176),('turpis',420,'node',23.4185),('turpis',422,'node',3.4776),('turpis',423,'node',2.74996),('turpis',424,'node',3.53316),('turpis',425,'node',3.2359),('turpis',426,'node',3.28078),('turpis',427,'node',4.35098),('turpis',428,'node',1.86995),('turpis',429,'node',3.86628),('turpis',430,'node',1.52732),('turpis',431,'node',2.47497),('turpis',432,'node',26.7595),('turpis',433,'node',3.4701),('turpis',434,'node',2.91674),('turpis',435,'node',1.6153),('turpis',436,'node',0.913226),('turpis',437,'node',2.59945),('turpis',438,'node',0.733888),('turpis',439,'node',2.55401),('turpis',440,'node',1),('turpis',442,'node',3.36896),('turpis',443,'node',22.417),('turpis',444,'node',3.46873),('turpis',445,'node',5.91872),('turpis',446,'node',4.9515),('turpis',447,'node',1.6181),('turpis',448,'node',1.84234),('turpis',449,'node',1.98902),('turpis',450,'node',3.70117),('typicus',351,'node',5.16699),('typicus',352,'node',8.36608),('typicus',353,'node',6.45253),('typicus',354,'node',32.4659),('typicus',355,'node',5.96713),('typicus',356,'node',5.22974),('typicus',357,'node',12.1516),('typicus',358,'node',10.4756),('typicus',359,'node',8.13784),('typicus',360,'node',17.1997),('typicus',361,'node',2),('typicus',362,'node',24.5713),('typicus',363,'node',23.9844),('typicus',364,'node',10.6042),('typicus',365,'node',3.64494),('typicus',366,'node',8.98206),('typicus',367,'node',9.1279),('typicus',368,'node',0.747619),('typicus',369,'node',37.5334),('typicus',370,'node',20.7723),('typicus',371,'node',6.35509),('typicus',372,'node',5.65088),('typicus',373,'node',14.8389),('typicus',374,'node',4.96377),('typicus',375,'node',3.63458),('typicus',376,'node',14.3095),('typicus',377,'node',3.15412),('typicus',378,'node',9.17223),('typicus',379,'node',5.10543),('typicus',380,'node',4.2115),('typicus',381,'node',3.47497),('typicus',382,'node',11.39),('typicus',383,'node',1.77419),('typicus',384,'node',15.7517),('typicus',385,'node',16.8597),('typicus',386,'node',12.358),('typicus',387,'node',16.0644),('typicus',388,'node',4.31179),('typicus',389,'node',11.3055),('typicus',390,'node',2.50702),('typicus',391,'node',6.01891),('typicus',392,'node',10.896),('typicus',393,'node',6.97),('typicus',394,'node',36.1507),('typicus',395,'node',4.09602),('typicus',396,'node',3.40751),('typicus',397,'node',0.961087),('typicus',398,'node',7.60496),('typicus',399,'node',9.30183),('typicus',400,'node',7.07663),('typicus',401,'node',4.39329),('typicus',402,'node',4.45961),('typicus',403,'node',2.54536),('typicus',404,'node',1.80555),('typicus',405,'node',2.29847),('typicus',406,'node',2.3247),('typicus',407,'node',0.839384),('typicus',408,'node',4.05517),('typicus',409,'node',1.90286),('typicus',410,'node',0.972861),('typicus',411,'node',2),('typicus',412,'node',3.60786),('typicus',413,'node',4.22627),('typicus',414,'node',3.16659),('typicus',415,'node',21.2818),('typicus',416,'node',3.76885),('typicus',418,'node',2.73614),('typicus',419,'node',1.58584),('typicus',420,'node',4),('typicus',421,'node',26.9274),('typicus',423,'node',1.88282),('typicus',424,'node',0.766757),('typicus',425,'node',2.60064),('typicus',426,'node',3.15611),('typicus',427,'node',2.47297),('typicus',428,'node',0.822065),('typicus',430,'node',3.49787),('typicus',431,'node',2.32394),('typicus',432,'node',1.8249),('typicus',433,'node',3.04947),('typicus',434,'node',2.6783),('typicus',435,'node',1),('typicus',437,'node',2.36035),('typicus',438,'node',2.99607),('typicus',439,'node',31.7879),('typicus',440,'node',2.66061),('typicus',441,'node',1),('typicus',442,'node',2.61133),('typicus',443,'node',1),('typicus',444,'node',2.36414),('typicus',445,'node',2),('typicus',446,'node',4.24499),('typicus',447,'node',2.56006),('typicus',448,'node',1.85439),('typicus',449,'node',0.866793),('typicus',450,'node',3.26118),('ulciscor',351,'node',25.5096),('ulciscor',352,'node',7.66465),('ulciscor',353,'node',1.42213),('ulciscor',354,'node',20.3934),('ulciscor',355,'node',4.87424),('ulciscor',356,'node',1.43831),('ulciscor',357,'node',13.9279),('ulciscor',358,'node',8.71177),('ulciscor',359,'node',4.35243),('ulciscor',360,'node',17.589),('ulciscor',361,'node',5.08866),('ulciscor',362,'node',6.19134),('ulciscor',363,'node',4.27454),('ulciscor',364,'node',7.7767),('ulciscor',365,'node',12.7662),('ulciscor',366,'node',28.8031),('ulciscor',367,'node',14.8809),('ulciscor',368,'node',1.70369),('ulciscor',369,'node',17.1768),('ulciscor',370,'node',17.0336),('ulciscor',371,'node',2.41264),('ulciscor',372,'node',12.8593),('ulciscor',373,'node',11.8941),('ulciscor',374,'node',11.3159),('ulciscor',375,'node',4.66296),('ulciscor',376,'node',14.4238),('ulciscor',377,'node',3.4269),('ulciscor',378,'node',12.2277),('ulciscor',379,'node',7.12328),('ulciscor',380,'node',5.27457),('ulciscor',381,'node',1.54845),('ulciscor',382,'node',57.6559),('ulciscor',383,'node',1.80818),('ulciscor',384,'node',14.6744),('ulciscor',385,'node',66.5173),('ulciscor',386,'node',38.1318),('ulciscor',387,'node',23.0409),('ulciscor',388,'node',8.82247),('ulciscor',389,'node',31.1689),('ulciscor',390,'node',3.71423),('ulciscor',391,'node',1.72502),('ulciscor',392,'node',26.362),('ulciscor',393,'node',9.15084),('ulciscor',394,'node',10.8974),('ulciscor',395,'node',7.43519),('ulciscor',396,'node',3.60977),('ulciscor',398,'node',9.9176),('ulciscor',399,'node',30.148),('ulciscor',400,'node',8.20308),('ulciscor',401,'node',1),('ulciscor',402,'node',1.94583),('ulciscor',403,'node',3.31732),('ulciscor',404,'node',1.94209),('ulciscor',405,'node',2.16877),('ulciscor',406,'node',4.71503),('ulciscor',407,'node',3.997),('ulciscor',408,'node',2.17658),('ulciscor',410,'node',3.63617),('ulciscor',411,'node',4.78604),('ulciscor',412,'node',4.08168),('ulciscor',413,'node',1.53409),('ulciscor',414,'node',3.93053),('ulciscor',415,'node',0.816452),('ulciscor',416,'node',3.3878),('ulciscor',417,'node',2.55627),('ulciscor',418,'node',4.91387),('ulciscor',419,'node',0.968904),('ulciscor',421,'node',1),('ulciscor',422,'node',2.53443),('ulciscor',423,'node',1.63416),('ulciscor',424,'node',0.794753),('ulciscor',425,'node',1),('ulciscor',426,'node',6.05605),('ulciscor',427,'node',1.54346),('ulciscor',428,'node',3.40877),('ulciscor',429,'node',0.869951),('ulciscor',430,'node',3.61998),('ulciscor',431,'node',1.75231),('ulciscor',432,'node',2.5687),('ulciscor',433,'node',32.8132),('ulciscor',434,'node',1.69237),('ulciscor',435,'node',0.886095),('ulciscor',436,'node',1),('ulciscor',437,'node',2.75009),('ulciscor',438,'node',3.24363),('ulciscor',439,'node',5.22053),('ulciscor',440,'node',0.869951),('ulciscor',441,'node',2),('ulciscor',442,'node',2.44773),('ulciscor',443,'node',2.54386),('ulciscor',444,'node',0.993146),('ulciscor',445,'node',2.50476),('ulciscor',446,'node',3.80607),('ulciscor',447,'node',2.23187),('ulciscor',448,'node',2),('ulciscor',449,'node',2.5167),('ulciscor',450,'node',3.35573),('ullamcorper',351,'node',4.30968),('ullamcorper',352,'node',9.06101),('ullamcorper',353,'node',5.68287),('ullamcorper',354,'node',15.4804),('ullamcorper',355,'node',7.5188),('ullamcorper',356,'node',5.05779),('ullamcorper',357,'node',16.6298),('ullamcorper',358,'node',7.32543),('ullamcorper',359,'node',8.32283),('ullamcorper',360,'node',17.254),('ullamcorper',361,'node',4.96134),('ullamcorper',362,'node',3.71725),('ullamcorper',363,'node',5.95639),('ullamcorper',364,'node',13.9643),('ullamcorper',365,'node',3.47202),('ullamcorper',366,'node',16.0901),('ullamcorper',367,'node',25.3128),('ullamcorper',368,'node',1.64289),('ullamcorper',369,'node',13.7093),('ullamcorper',370,'node',19.0233),('ullamcorper',371,'node',2.52558),('ullamcorper',372,'node',33.2678),('ullamcorper',373,'node',28.8851),('ullamcorper',374,'node',8.62991),('ullamcorper',375,'node',5.51019),('ullamcorper',376,'node',14.8302),('ullamcorper',377,'node',21.6704),('ullamcorper',378,'node',9.5114),('ullamcorper',379,'node',7.1129),('ullamcorper',380,'node',6.81499),('ullamcorper',381,'node',2.47029),('ullamcorper',382,'node',9.1175),('ullamcorper',384,'node',59.3296),('ullamcorper',385,'node',35.7693),('ullamcorper',386,'node',13.9759),('ullamcorper',387,'node',12.0923),('ullamcorper',388,'node',9.39033),('ullamcorper',389,'node',12.0136),('ullamcorper',390,'node',22.25),('ullamcorper',391,'node',1.53047),('ullamcorper',392,'node',26.2967),('ullamcorper',393,'node',8.57657),('ullamcorper',394,'node',12.1408),('ullamcorper',395,'node',3.2589),('ullamcorper',396,'node',4.27106),('ullamcorper',397,'node',0.797402),('ullamcorper',398,'node',8.14449),('ullamcorper',399,'node',29.7947),('ullamcorper',400,'node',28.9604),('ullamcorper',401,'node',2.82025),('ullamcorper',402,'node',3.07161),('ullamcorper',403,'node',3.1808),('ullamcorper',404,'node',1.8133),('ullamcorper',405,'node',6.42325),('ullamcorper',406,'node',20.0811),('ullamcorper',407,'node',3.0321),('ullamcorper',408,'node',5.75727),('ullamcorper',409,'node',27.9496),('ullamcorper',410,'node',0.945829),('ullamcorper',412,'node',1.75973),('ullamcorper',413,'node',2.90692),('ullamcorper',414,'node',2.37331),('ullamcorper',415,'node',1.9347),('ullamcorper',416,'node',4.81925),('ullamcorper',417,'node',1.68144),('ullamcorper',418,'node',4.44774),('ullamcorper',419,'node',3.06519),('ullamcorper',420,'node',1),('ullamcorper',421,'node',1),('ullamcorper',422,'node',2.79475),('ullamcorper',423,'node',4.89414),('ullamcorper',424,'node',2.76431),('ullamcorper',425,'node',2.6809),('ullamcorper',427,'node',0.848323),('ullamcorper',428,'node',3.48567),('ullamcorper',430,'node',2.75707),('ullamcorper',431,'node',4.54714),('ullamcorper',432,'node',3.6172),('ullamcorper',433,'node',1.87634),('ullamcorper',436,'node',1.83358),('ullamcorper',437,'node',1.74648),('ullamcorper',438,'node',5.88232),('ullamcorper',439,'node',2.56677),('ullamcorper',441,'node',1.90974),('ullamcorper',442,'node',2.59379),('ullamcorper',443,'node',4.40883),('ullamcorper',444,'node',3.44592),('ullamcorper',445,'node',4.92751),('ullamcorper',446,'node',1.44905),('ullamcorper',447,'node',4.78342),('ullamcorper',448,'node',1),('ullamcorper',449,'node',1.78178),('ullamcorper',450,'node',1),('usitas',351,'node',24.3314),('usitas',352,'node',31.7536),('usitas',353,'node',4.87267),('usitas',354,'node',14.9178),('usitas',355,'node',8.53678),('usitas',356,'node',3.79241),('usitas',357,'node',11.8245),('usitas',358,'node',12.5875),('usitas',359,'node',9.49075),('usitas',360,'node',18.2664),('usitas',361,'node',3.78496),('usitas',362,'node',2.22794),('usitas',363,'node',4.55186),('usitas',364,'node',17.1977),('usitas',365,'node',9.06373),('usitas',366,'node',9.35937),('usitas',367,'node',20.5605),('usitas',368,'node',3.5095),('usitas',369,'node',14.8185),('usitas',370,'node',16.3792),('usitas',371,'node',4.29418),('usitas',372,'node',9.71664),('usitas',373,'node',10.8044),('usitas',374,'node',10.7199),('usitas',375,'node',6.26488),('usitas',376,'node',17.3438),('usitas',377,'node',2.44631),('usitas',378,'node',32.5854),('usitas',379,'node',9.724),('usitas',380,'node',5.6087),('usitas',381,'node',3.3892),('usitas',382,'node',16.5962),('usitas',383,'node',1.75104),('usitas',384,'node',4.85145),('usitas',385,'node',22.1051),('usitas',386,'node',19.2359),('usitas',387,'node',35.5134),('usitas',388,'node',6.62237),('usitas',389,'node',12.3413),('usitas',390,'node',2.45881),('usitas',391,'node',1.81367),('usitas',392,'node',11.0921),('usitas',393,'node',7.83738),('usitas',394,'node',33.3845),('usitas',395,'node',4.25468),('usitas',396,'node',2.99565),('usitas',398,'node',10.4567),('usitas',399,'node',52.7182),('usitas',400,'node',5.93703),('usitas',402,'node',1.71211),('usitas',403,'node',2.58967),('usitas',405,'node',4.80707),('usitas',407,'node',4.9831),('usitas',408,'node',4.10512),('usitas',409,'node',5.64218),('usitas',410,'node',1),('usitas',411,'node',1),('usitas',412,'node',4.01022),('usitas',413,'node',2.52795),('usitas',414,'node',4.06805),('usitas',416,'node',1.61108),('usitas',417,'node',2.66715),('usitas',418,'node',4.41409),('usitas',419,'node',0.938382),('usitas',420,'node',2.79212),('usitas',421,'node',4.53779),('usitas',422,'node',4.85369),('usitas',423,'node',5.06998),('usitas',424,'node',2.40173),('usitas',425,'node',0.774192),('usitas',426,'node',3.5407),('usitas',427,'node',3.56394),('usitas',428,'node',1.82016),('usitas',430,'node',2.75707),('usitas',431,'node',0.886095),('usitas',432,'node',2.622),('usitas',434,'node',1.80818),('usitas',435,'node',1.89272),('usitas',436,'node',2.90974),('usitas',437,'node',3.44401),('usitas',438,'node',1.96109),('usitas',439,'node',5.02938),('usitas',440,'node',1.86679),('usitas',441,'node',4),('usitas',442,'node',5.1157),('usitas',443,'node',1),('usitas',445,'node',4.98482),('usitas',446,'node',0.71),('usitas',447,'node',1.62755),('usitas',448,'node',0.909743),('usitas',449,'node',3.40156),('usitas',450,'node',3.24444),('utinam',351,'node',6.38721),('utinam',352,'node',8.8057),('utinam',353,'node',4.25822),('utinam',354,'node',32.303),('utinam',355,'node',6.62283),('utinam',356,'node',5.82581),('utinam',357,'node',16.2727),('utinam',358,'node',7.97307),('utinam',359,'node',25.0019),('utinam',360,'node',10.6238),('utinam',361,'node',6.44923),('utinam',362,'node',4.73644),('utinam',363,'node',24.9652),('utinam',364,'node',10.9115),('utinam',365,'node',5.96758),('utinam',366,'node',8.81609),('utinam',367,'node',16.442),('utinam',368,'node',1.76188),('utinam',369,'node',17.6485),('utinam',370,'node',15.9976),('utinam',371,'node',2.74994),('utinam',372,'node',6.65528),('utinam',373,'node',6.94071),('utinam',374,'node',4.97567),('utinam',375,'node',6.04078),('utinam',376,'node',15.4185),('utinam',377,'node',4.05202),('utinam',378,'node',12.6851),('utinam',379,'node',9.15772),('utinam',380,'node',5.07675),('utinam',381,'node',2.34964),('utinam',382,'node',43.5305),('utinam',383,'node',3.5509),('utinam',384,'node',14.0348),('utinam',385,'node',14.158),('utinam',386,'node',10.1227),('utinam',387,'node',16.1469),('utinam',388,'node',6.20178),('utinam',389,'node',8.434),('utinam',390,'node',1.58043),('utinam',391,'node',1),('utinam',392,'node',8.63663),('utinam',393,'node',2.1375),('utinam',394,'node',38.2699),('utinam',395,'node',5.89822),('utinam',396,'node',6.42839),('utinam',397,'node',3.67859),('utinam',398,'node',27.0407),('utinam',399,'node',11.5085),('utinam',400,'node',5.09787),('utinam',401,'node',2.72434),('utinam',402,'node',4.40732),('utinam',403,'node',0.968904),('utinam',404,'node',2),('utinam',405,'node',3.254),('utinam',406,'node',4.68953),('utinam',407,'node',2.36411),('utinam',408,'node',7.12162),('utinam',409,'node',4.24943),('utinam',411,'node',2.67233),('utinam',412,'node',2.55149),('utinam',413,'node',1.47251),('utinam',414,'node',2.18408),('utinam',415,'node',2),('utinam',416,'node',1.8861),('utinam',417,'node',1),('utinam',418,'node',2.23371),('utinam',419,'node',6.19016),('utinam',420,'node',0.945829),('utinam',421,'node',2.68701),('utinam',422,'node',0.794753),('utinam',423,'node',2.27414),('utinam',424,'node',2.26406),('utinam',426,'node',0.729424),('utinam',427,'node',0.794753),('utinam',428,'node',1.81092),('utinam',429,'node',2.7508),('utinam',430,'node',2.81925),('utinam',431,'node',2.34098),('utinam',433,'node',0.752312),('utinam',434,'node',1.91674),('utinam',435,'node',2.78318),('utinam',436,'node',3.68236),('utinam',437,'node',4.33279),('utinam',439,'node',1.51653),('utinam',441,'node',0.934703),('utinam',442,'node',5.06856),('utinam',444,'node',2.5625),('utinam',445,'node',3.68802),('utinam',446,'node',0.707906),('utinam',447,'node',1.7269),('utinam',448,'node',1.94209),('utinam',449,'node',2.80236),('utinam',450,'node',4.55925),('utrum',351,'node',22.6122),('utrum',352,'node',32.7146),('utrum',353,'node',4.45547),('utrum',354,'node',38.5639),('utrum',355,'node',14.0512),('utrum',356,'node',4.84829),('utrum',357,'node',62.9408),('utrum',358,'node',10.2258),('utrum',359,'node',7.27301),('utrum',360,'node',11.5067),('utrum',361,'node',5.02109),('utrum',362,'node',5.42999),('utrum',363,'node',6.42347),('utrum',364,'node',13.2228),('utrum',365,'node',5.72317),('utrum',366,'node',10.0398),('utrum',367,'node',16.0215),('utrum',368,'node',2.5416),('utrum',369,'node',34.8284),('utrum',370,'node',57.1958),('utrum',371,'node',1.7185),('utrum',372,'node',4.93082),('utrum',373,'node',8.93278),('utrum',374,'node',24.6683),('utrum',375,'node',8.50539),('utrum',376,'node',18.0685),('utrum',377,'node',2.61508),('utrum',378,'node',11.5569),('utrum',379,'node',22.3873),('utrum',380,'node',8.63093),('utrum',381,'node',1.58356),('utrum',382,'node',16.9763),('utrum',383,'node',1.739),('utrum',384,'node',9.75308),('utrum',385,'node',18.8964),('utrum',386,'node',11.5124),('utrum',387,'node',19.4308),('utrum',388,'node',7.77682),('utrum',389,'node',10.203),('utrum',390,'node',3.46107),('utrum',391,'node',5.134),('utrum',392,'node',12.8986),('utrum',393,'node',7.24038),('utrum',394,'node',41.1329),('utrum',395,'node',3.55162),('utrum',396,'node',4.43261),('utrum',397,'node',0.957226),('utrum',398,'node',7.11997),('utrum',399,'node',28.8433),('utrum',400,'node',5.52449),('utrum',401,'node',3.599),('utrum',402,'node',3.71731),('utrum',403,'node',4.26478),('utrum',404,'node',1),('utrum',405,'node',0.71),('utrum',406,'node',0.718502),('utrum',407,'node',1.46601),('utrum',408,'node',7.66867),('utrum',409,'node',1.58601),('utrum',410,'node',1.85439),('utrum',411,'node',1.96498),('utrum',412,'node',1),('utrum',413,'node',27.5369),('utrum',414,'node',2.68645),('utrum',415,'node',1.79584),('utrum',416,'node',1.86366),('utrum',417,'node',2.76676),('utrum',418,'node',4.95029),('utrum',419,'node',2.37679),('utrum',420,'node',3.63745),('utrum',421,'node',1),('utrum',422,'node',3.49596),('utrum',423,'node',1.75707),('utrum',424,'node',3.7767),('utrum',425,'node',3.49291),('utrum',426,'node',4.59066),('utrum',427,'node',2.80574),('utrum',429,'node',1.91323),('utrum',430,'node',2.91286),('utrum',431,'node',2.78943),('utrum',432,'node',2.67587),('utrum',433,'node',2.8249),('utrum',434,'node',1.78951),('utrum',435,'node',1.75068),('utrum',436,'node',0.802752),('utrum',437,'node',3.22405),('utrum',438,'node',4.50123),('utrum',439,'node',2.7126),('utrum',440,'node',26),('utrum',441,'node',1),('utrum',442,'node',5.37872),('utrum',443,'node',1.50808),('utrum',445,'node',0.794753),('utrum',446,'node',3.16509),('utrum',447,'node',4.49751),('utrum',449,'node',1.83645),('utrum',450,'node',21.154),('uxor',351,'node',7.67593),('uxor',352,'node',7.48664),('uxor',353,'node',1.61674),('uxor',354,'node',17.2979),('uxor',355,'node',7.60921),('uxor',356,'node',1.42857),('uxor',357,'node',12.8366),('uxor',358,'node',26.1736),('uxor',359,'node',9.35225),('uxor',360,'node',17.3915),('uxor',361,'node',6.62693),('uxor',362,'node',5.24911),('uxor',363,'node',9.8631),('uxor',364,'node',28.5282),('uxor',365,'node',7.11137),('uxor',366,'node',30.6372),('uxor',367,'node',17.4301),('uxor',368,'node',3.68232),('uxor',369,'node',17.1936),('uxor',370,'node',37.4638),('uxor',371,'node',4.36368),('uxor',372,'node',9.36488),('uxor',373,'node',9.52907),('uxor',374,'node',12.7095),('uxor',375,'node',6.01143),('uxor',376,'node',31.9158),('uxor',377,'node',1),('uxor',378,'node',11.7919),('uxor',379,'node',10.9631),('uxor',380,'node',3.49869),('uxor',381,'node',2.74298),('uxor',382,'node',11.8558),('uxor',383,'node',0.781775),('uxor',384,'node',14.1439),('uxor',385,'node',12.8409),('uxor',386,'node',14.1362),('uxor',387,'node',39.7576),('uxor',388,'node',7.6517),('uxor',389,'node',7.70577),('uxor',390,'node',2.6634),('uxor',391,'node',3.61286),('uxor',392,'node',3.55603),('uxor',393,'node',5.14649),('uxor',394,'node',9.93676),('uxor',395,'node',4.43916),('uxor',396,'node',2.94908),('uxor',397,'node',1.72899),('uxor',398,'node',7.08187),('uxor',399,'node',16.1939),('uxor',400,'node',3.66756),('uxor',401,'node',0.766757),('uxor',402,'node',1.71423),('uxor',403,'node',2.51205),('uxor',404,'node',1.76253),('uxor',405,'node',4.81006),('uxor',406,'node',23.2868),('uxor',407,'node',3.25722),('uxor',408,'node',1.42633),('uxor',409,'node',5.06761),('uxor',410,'node',1.90974),('uxor',412,'node',0.733888),('uxor',413,'node',3.51537),('uxor',414,'node',3.1349),('uxor',416,'node',2.67059),('uxor',417,'node',2.7301),('uxor',418,'node',6.31058),('uxor',419,'node',3.52421),('uxor',420,'node',0.810915),('uxor',422,'node',0.771698),('uxor',423,'node',1),('uxor',424,'node',27.5149),('uxor',425,'node',4.37684),('uxor',426,'node',3.43117),('uxor',427,'node',2.30211),('uxor',428,'node',1.64484),('uxor',429,'node',1.85135),('uxor',430,'node',4.43294),('uxor',431,'node',5.63596),('uxor',432,'node',1.55159),('uxor',433,'node',4.40807),('uxor',434,'node',2.44997),('uxor',435,'node',1.81092),('uxor',436,'node',26.8575),('uxor',437,'node',1.57651),('uxor',438,'node',2.65639),('uxor',439,'node',1.51413),('uxor',440,'node',1.84524),('uxor',442,'node',2.48944),('uxor',443,'node',2.48633),('uxor',446,'node',3.32761),('uxor',447,'node',4.04507),('uxor',448,'node',0.869951),('uxor',449,'node',2.80545),('uxor',450,'node',22.1991),('valde',351,'node',29.8937),('valde',352,'node',8.77647),('valde',353,'node',4.12173),('valde',354,'node',10.8555),('valde',355,'node',5.87823),('valde',356,'node',4.53355),('valde',357,'node',28.4729),('valde',358,'node',6.76166),('valde',359,'node',8.01244),('valde',360,'node',22.4717),('valde',361,'node',6.04147),('valde',362,'node',5.13194),('valde',363,'node',7.20462),('valde',364,'node',7.23007),('valde',365,'node',6.32445),('valde',366,'node',11.8663),('valde',367,'node',35.6969),('valde',368,'node',0.749958),('valde',369,'node',12.7378),('valde',370,'node',16.3822),('valde',371,'node',0.747619),('valde',372,'node',7.46297),('valde',373,'node',27.4278),('valde',374,'node',11.4719),('valde',375,'node',7.57388),('valde',376,'node',36.3703),('valde',377,'node',3.99798),('valde',378,'node',8.04913),('valde',379,'node',27.3165),('valde',380,'node',3.09929),('valde',381,'node',2.34107),('valde',382,'node',35.7033),('valde',383,'node',24.839),('valde',384,'node',17.8701),('valde',385,'node',13.8799),('valde',386,'node',29.3031),('valde',387,'node',18.4006),('valde',388,'node',9.18611),('valde',389,'node',12.2197),('valde',390,'node',0.980874),('valde',391,'node',3.21993),('valde',392,'node',8.33256),('valde',393,'node',10.1489),('valde',394,'node',17.8499),('valde',395,'node',23.7646),('valde',396,'node',2.55105),('valde',398,'node',13.2646),('valde',399,'node',7.20399),('valde',400,'node',2.24999),('valde',401,'node',0.909743),('valde',402,'node',3.52018),('valde',403,'node',0.920273),('valde',404,'node',2),('valde',405,'node',3.23708),('valde',406,'node',0.727213),('valde',407,'node',3.46116),('valde',408,'node',3.3263),('valde',409,'node',3.18131),('valde',410,'node',0.920273),('valde',412,'node',28.8513),('valde',414,'node',0.716357),('valde',415,'node',1.8861),('valde',416,'node',1),('valde',417,'node',1.7767),('valde',418,'node',3.08024),('valde',419,'node',1.65753),('valde',420,'node',4.52802),('valde',421,'node',1.52619),('valde',422,'node',1.86366),('valde',423,'node',3.91208),('valde',424,'node',0.869951),('valde',425,'node',0.740689),('valde',426,'node',5.49117),('valde',427,'node',1.49921),('valde',428,'node',2.76238),('valde',429,'node',1.99315),('valde',430,'node',2.33221),('valde',431,'node',2.60102),('valde',432,'node',3.47196),('valde',433,'node',1.92384),('valde',435,'node',3.25224),('valde',436,'node',3.90974),('valde',437,'node',0.749958),('valde',438,'node',1.48828),('valde',439,'node',1.45664),('valde',442,'node',2.97699),('valde',443,'node',1.5023),('valde',444,'node',1.5509),('valde',445,'node',2.21104),('valde',446,'node',2.55657),('valde',448,'node',3),('valde',449,'node',2.80575),('valde',450,'node',3.90615),('valetudo',351,'node',4.10102),('valetudo',352,'node',15.9267),('valetudo',353,'node',1),('valetudo',354,'node',22.3727),('valetudo',355,'node',5.91704),('valetudo',356,'node',4.62128),('valetudo',357,'node',44.0998),('valetudo',358,'node',5.15051),('valetudo',359,'node',7.57608),('valetudo',360,'node',16.5647),('valetudo',361,'node',8.29754),('valetudo',362,'node',5.9155),('valetudo',363,'node',5.96474),('valetudo',364,'node',12.1735),('valetudo',365,'node',9.39281),('valetudo',366,'node',12.6547),('valetudo',367,'node',33.8157),('valetudo',368,'node',2.58763),('valetudo',369,'node',31.2682),('valetudo',370,'node',16.0159),('valetudo',371,'node',20.4734),('valetudo',372,'node',9.29122),('valetudo',373,'node',4.48842),('valetudo',374,'node',8.06168),('valetudo',375,'node',4.58129),('valetudo',376,'node',19.4007),('valetudo',377,'node',29.7931),('valetudo',378,'node',6.47544),('valetudo',379,'node',5.37989),('valetudo',380,'node',4.31236),('valetudo',382,'node',10.1048),('valetudo',383,'node',1.61727),('valetudo',384,'node',14.3357),('valetudo',385,'node',18.218),('valetudo',386,'node',13.9297),('valetudo',387,'node',16.9479),('valetudo',388,'node',9.65828),('valetudo',389,'node',18.055),('valetudo',390,'node',1.74996),('valetudo',391,'node',2.74676),('valetudo',392,'node',9.81883),('valetudo',393,'node',10.4555),('valetudo',394,'node',16.8692),('valetudo',395,'node',1),('valetudo',396,'node',2.79885),('valetudo',397,'node',0.830633),('valetudo',398,'node',7.69026),('valetudo',399,'node',17.7719),('valetudo',400,'node',3.58767),('valetudo',402,'node',1.64165),('valetudo',404,'node',1.71635),('valetudo',405,'node',2.9496),('valetudo',407,'node',3.85312),('valetudo',408,'node',5.40608),('valetudo',410,'node',1.7974),('valetudo',412,'node',0.771698),('valetudo',413,'node',5.03803),('valetudo',414,'node',2.20975),('valetudo',415,'node',2.82206),('valetudo',416,'node',1),('valetudo',417,'node',1.86055),('valetudo',418,'node',3.20484),('valetudo',419,'node',2.51754),('valetudo',422,'node',3.21772),('valetudo',423,'node',2.6219),('valetudo',424,'node',2.94583),('valetudo',426,'node',5.65946),('valetudo',427,'node',2.45008),('valetudo',428,'node',2),('valetudo',430,'node',0.810915),('valetudo',431,'node',2.54208),('valetudo',432,'node',1.87634),('valetudo',433,'node',30.6399),('valetudo',434,'node',2.94583),('valetudo',435,'node',1.82244),('valetudo',436,'node',1),('valetudo',437,'node',3.54592),('valetudo',438,'node',4.47625),('valetudo',439,'node',0.736141),('valetudo',440,'node',1.63881),('valetudo',441,'node',1),('valetudo',442,'node',2.36124),('valetudo',443,'node',2.57033),('valetudo',444,'node',0.819249),('valetudo',445,'node',2.97908),('valetudo',446,'node',4.47952),('valetudo',447,'node',4.42609),('valetudo',448,'node',2.82206),('valetudo',449,'node',1.71547),('valetudo',450,'node',3.27588),('validus',351,'node',6.99868),('validus',352,'node',4.25036),('validus',353,'node',5.47242),('validus',354,'node',14.0208),('validus',355,'node',6.79284),('validus',356,'node',3.17756),('validus',357,'node',10.9952),('validus',358,'node',5.5773),('validus',359,'node',26.8111),('validus',360,'node',20.0211),('validus',361,'node',6.55238),('validus',362,'node',4.13276),('validus',363,'node',9.03766),('validus',364,'node',9.57027),('validus',365,'node',6.47673),('validus',366,'node',8.07424),('validus',367,'node',35.9619),('validus',369,'node',54.9865),('validus',370,'node',18.2939),('validus',371,'node',28.7407),('validus',372,'node',6.69451),('validus',373,'node',4.16559),('validus',374,'node',27.4029),('validus',375,'node',9.99167),('validus',376,'node',15.5822),('validus',377,'node',2.3658),('validus',378,'node',6.59657),('validus',379,'node',5.92683),('validus',380,'node',4.37242),('validus',381,'node',1.5023),('validus',382,'node',19.035),('validus',383,'node',2.73561),('validus',384,'node',29.8181),('validus',385,'node',43.6328),('validus',386,'node',13.4904),('validus',387,'node',47.6799),('validus',388,'node',4.48343),('validus',389,'node',7.66272),('validus',390,'node',1.86055),('validus',391,'node',2.66184),('validus',392,'node',7.58151),('validus',393,'node',13.7285),('validus',394,'node',39.0518),('validus',395,'node',3.9962),('validus',396,'node',5.65803),('validus',397,'node',1),('validus',398,'node',4.43085),('validus',399,'node',9.86269),('validus',400,'node',7.56109),('validus',401,'node',3.49054),('validus',402,'node',2.49146),('validus',403,'node',1),('validus',404,'node',1),('validus',405,'node',4.8811),('validus',406,'node',1.72502),('validus',407,'node',23.9315),('validus',408,'node',5.78469),('validus',410,'node',1.79475),('validus',411,'node',2.61876),('validus',412,'node',3.35804),('validus',413,'node',4.30755),('validus',414,'node',23.3149),('validus',415,'node',2.80007),('validus',417,'node',1),('validus',418,'node',2.94801),('validus',419,'node',2.75261),('validus',420,'node',1),('validus',421,'node',3.33679),('validus',422,'node',4.8482),('validus',423,'node',2.54208),('validus',424,'node',0.754681),('validus',425,'node',3.73201),('validus',426,'node',4.4704),('validus',427,'node',2.49671),('validus',428,'node',2.85785),('validus',430,'node',2.70567),('validus',431,'node',3.1049),('validus',433,'node',1.8096),('validus',434,'node',2),('validus',435,'node',1.83938),('validus',436,'node',2.49067),('validus',437,'node',5.63104),('validus',438,'node',2.54095),('validus',439,'node',5.59218),('validus',440,'node',0.96498),('validus',442,'node',27.8961),('validus',443,'node',2.50584),('validus',444,'node',3.6217),('validus',445,'node',3.6529),('validus',446,'node',1.85785),('validus',447,'node',0.860547),('validus',448,'node',1.83353),('validus',449,'node',1),('validus',450,'node',3.9836),('vel',351,'node',6.10423),('vel',352,'node',8.03768),('vel',353,'node',3.77759),('vel',354,'node',12.9199),('vel',355,'node',4.54172),('vel',356,'node',3.90611),('vel',357,'node',9.37072),('vel',358,'node',28.8514),('vel',359,'node',5.29782),('vel',360,'node',33.6592),('vel',361,'node',7.11379),('vel',362,'node',9.08636),('vel',363,'node',5.22728),('vel',364,'node',9.41442),('vel',365,'node',5.34822),('vel',366,'node',3.65515),('vel',367,'node',14.9477),('vel',368,'node',2.38614),('vel',369,'node',19.7482),('vel',370,'node',52.2525),('vel',371,'node',0.909743),('vel',372,'node',7.03225),('vel',373,'node',5.57313),('vel',374,'node',5.91592),('vel',375,'node',4.74396),('vel',376,'node',10.4029),('vel',377,'node',3.15619),('vel',378,'node',10.0643),('vel',379,'node',5.08542),('vel',380,'node',7.25169),('vel',381,'node',2.468),('vel',382,'node',15.7446),('vel',383,'node',1.80818),('vel',384,'node',13.9073),('vel',385,'node',18.9808),('vel',386,'node',9.50906),('vel',387,'node',30.0957),('vel',388,'node',5.72021),('vel',389,'node',13.9195),('vel',390,'node',3.08977),('vel',391,'node',5.09832),('vel',392,'node',10.6285),('vel',393,'node',6.5822),('vel',394,'node',15.8562),('vel',395,'node',9.58498),('vel',396,'node',4.59072),('vel',397,'node',1),('vel',398,'node',9.1969),('vel',399,'node',12.3683),('vel',400,'node',3.74542),('vel',401,'node',5.40909),('vel',402,'node',1.76922),('vel',403,'node',2.6334),('vel',404,'node',0.824901),('vel',405,'node',3.32347),('vel',406,'node',2.85135),('vel',407,'node',3.80061),('vel',408,'node',4.20439),('vel',409,'node',1.83375),('vel',410,'node',0.824901),('vel',411,'node',1.80818),('vel',412,'node',2.16457),('vel',413,'node',4.28238),('vel',414,'node',1.4611),('vel',415,'node',2),('vel',417,'node',0.771698),('vel',418,'node',1.56323),('vel',419,'node',3.14706),('vel',420,'node',1),('vel',421,'node',1.7717),('vel',422,'node',4.36443),('vel',423,'node',0.869951),('vel',424,'node',3.54609),('vel',426,'node',3.86289),('vel',427,'node',3.1707),('vel',431,'node',1.76188),('vel',432,'node',0.927431),('vel',433,'node',1.75468),('vel',434,'node',1),('vel',435,'node',2.78177),('vel',436,'node',2.8249),('vel',437,'node',2.42191),('vel',438,'node',4.46588),('vel',439,'node',2.42084),('vel',440,'node',5.37437),('vel',441,'node',2),('vel',442,'node',1.72502),('vel',443,'node',3.13352),('vel',444,'node',2),('vel',445,'node',0.842342),('vel',446,'node',4.24939),('vel',447,'node',0.733888),('vel',448,'node',0.810915),('vel',450,'node',2.93169),('velit',351,'node',5.28894),('velit',352,'node',10.9008),('velit',353,'node',3.7942),('velit',354,'node',25.0238),('velit',355,'node',6.27157),('velit',356,'node',8.00773),('velit',357,'node',11.0318),('velit',358,'node',14.4486),('velit',359,'node',7.34975),('velit',360,'node',20.1598),('velit',361,'node',23.2886),('velit',362,'node',4.87425),('velit',363,'node',7.97674),('velit',364,'node',9.87343),('velit',365,'node',13.0785),('velit',366,'node',6.26201),('velit',367,'node',9.80271),('velit',368,'node',4.27526),('velit',369,'node',12.8034),('velit',370,'node',14.8946),('velit',371,'node',1.66382),('velit',372,'node',11.5707),('velit',373,'node',5.4884),('velit',374,'node',8.59183),('velit',375,'node',4.5648),('velit',376,'node',19.0462),('velit',377,'node',3.44932),('velit',378,'node',27.5431),('velit',379,'node',10.4797),('velit',380,'node',44.8967),('velit',381,'node',3),('velit',382,'node',10.5605),('velit',383,'node',28.5718),('velit',384,'node',17.111),('velit',385,'node',24.2595),('velit',386,'node',13.2579),('velit',387,'node',13.7802),('velit',388,'node',6.54883),('velit',389,'node',10.9999),('velit',391,'node',2.32041),('velit',392,'node',6.06427),('velit',393,'node',22.5725),('velit',394,'node',17.864),('velit',395,'node',7.0641),('velit',396,'node',3.20655),('velit',398,'node',8.06018),('velit',399,'node',8.79046),('velit',400,'node',8.88938),('velit',401,'node',2),('velit',402,'node',2.3613),('velit',403,'node',1.49525),('velit',404,'node',1),('velit',405,'node',4.35449),('velit',406,'node',1.56876),('velit',407,'node',4.93559),('velit',408,'node',2.89243),('velit',409,'node',2.37151),('velit',410,'node',1),('velit',411,'node',0.816452),('velit',412,'node',5.41671),('velit',413,'node',1.76431),('velit',414,'node',3.31568),('velit',415,'node',1.63292),('velit',417,'node',0.876337),('velit',418,'node',21.4757),('velit',419,'node',2.48813),('velit',420,'node',0.78951),('velit',421,'node',0.869951),('velit',422,'node',5.21184),('velit',423,'node',5.93762),('velit',425,'node',2.78177),('velit',426,'node',1.72942),('velit',427,'node',1.59061),('velit',429,'node',4.67008),('velit',430,'node',0.845322),('velit',431,'node',3.41187),('velit',432,'node',5.98479),('velit',433,'node',1.96109),('velit',434,'node',0.976851),('velit',435,'node',1),('velit',436,'node',3.65863),('velit',437,'node',5.35856),('velit',438,'node',3.21307),('velit',439,'node',4.8036),('velit',440,'node',0.792123),('velit',441,'node',2.9496),('velit',442,'node',3.6402),('velit',443,'node',4.07394),('velit',445,'node',0.766757),('velit',446,'node',4.96384),('velit',447,'node',1.76431),('velit',448,'node',0.851346),('velit',449,'node',28.7495),('velit',450,'node',3.12246),('veniam',351,'node',7.82383),('veniam',352,'node',13.8589),('veniam',353,'node',0.712106),('veniam',354,'node',38.5292),('veniam',355,'node',7.84755),('veniam',356,'node',2.39457),('veniam',357,'node',28.2389),('veniam',358,'node',4.43186),('veniam',359,'node',6.79302),('veniam',360,'node',36.4262),('veniam',361,'node',6.05897),('veniam',362,'node',7.36773),('veniam',363,'node',7.24793),('veniam',364,'node',13.0532),('veniam',365,'node',10.3917),('veniam',366,'node',13.7572),('veniam',367,'node',31.2412),('veniam',368,'node',1.66435),('veniam',369,'node',14.8307),('veniam',370,'node',18.9778),('veniam',371,'node',5.11366),('veniam',372,'node',8.2881),('veniam',373,'node',4.90626),('veniam',374,'node',16.7722),('veniam',375,'node',1.42636),('veniam',376,'node',19.9895),('veniam',377,'node',1.49534),('veniam',378,'node',8.65457),('veniam',379,'node',2.78848),('veniam',380,'node',3.81367),('veniam',381,'node',28.4196),('veniam',382,'node',32.3698),('veniam',383,'node',2.85746),('veniam',384,'node',16.5115),('veniam',385,'node',18.0678),('veniam',386,'node',15.8931),('veniam',387,'node',21.3629),('veniam',388,'node',11.438),('veniam',389,'node',17.7153),('veniam',390,'node',22.6286),('veniam',391,'node',1.52508),('veniam',392,'node',11.4024),('veniam',393,'node',12.9185),('veniam',394,'node',14.3393),('veniam',395,'node',5.69136),('veniam',396,'node',21.13),('veniam',397,'node',1.89816),('veniam',398,'node',8.88933),('veniam',399,'node',26.3551),('veniam',400,'node',6.64971),('veniam',401,'node',2.73137),('veniam',402,'node',4.69943),('veniam',403,'node',3.81645),('veniam',404,'node',1.94209),('veniam',406,'node',4.64963),('veniam',407,'node',3.62565),('veniam',408,'node',3.95118),('veniam',409,'node',2.51899),('veniam',410,'node',0.889397),('veniam',411,'node',0.848323),('veniam',412,'node',4.36028),('veniam',413,'node',2.39624),('veniam',414,'node',4.6101),('veniam',415,'node',2.64119),('veniam',416,'node',0.863659),('veniam',417,'node',3.86995),('veniam',418,'node',2.52092),('veniam',419,'node',5.15113),('veniam',420,'node',1.92743),('veniam',421,'node',1.69377),('veniam',422,'node',1.50708),('veniam',423,'node',28),('veniam',424,'node',1.60369),('veniam',426,'node',4.43268),('veniam',427,'node',3.19505),('veniam',428,'node',1),('veniam',430,'node',2.2894),('veniam',431,'node',2.69099),('veniam',432,'node',3.69285),('veniam',433,'node',2.65107),('veniam',434,'node',1.7654),('veniam',435,'node',2.62981),('veniam',436,'node',3),('veniam',437,'node',1.75946),('veniam',438,'node',3.40693),('veniam',439,'node',2.67748),('veniam',440,'node',2.80818),('veniam',441,'node',1),('veniam',442,'node',3.59807),('veniam',443,'node',5.77303),('veniam',444,'node',0.836446),('veniam',445,'node',2.25034),('veniam',446,'node',4.2651),('veniam',447,'node',1.48909),('veniam',449,'node',0.96498),('veniam',450,'node',20.7426),('venio',351,'node',5.55063),('venio',352,'node',14.0148),('venio',353,'node',24.409),('venio',354,'node',10.9151),('venio',355,'node',3.53896),('venio',356,'node',2.93176),('venio',357,'node',33.0354),('venio',358,'node',8.51379),('venio',359,'node',9.12737),('venio',360,'node',18.7698),('venio',361,'node',3.61113),('venio',362,'node',5.74881),('venio',363,'node',4.54246),('venio',364,'node',12.4026),('venio',365,'node',14.1383),('venio',366,'node',6.9323),('venio',367,'node',13.3032),('venio',368,'node',2.64137),('venio',369,'node',45.7962),('venio',370,'node',17.4172),('venio',371,'node',2.78231),('venio',372,'node',5.27314),('venio',373,'node',8.99288),('venio',374,'node',10.2741),('venio',375,'node',8.66296),('venio',376,'node',39.193),('venio',377,'node',2.11543),('venio',378,'node',11.1954),('venio',379,'node',5.64046),('venio',380,'node',6.10029),('venio',381,'node',3.80909),('venio',382,'node',34.16),('venio',383,'node',0.972861),('venio',384,'node',16.3668),('venio',385,'node',15.7092),('venio',386,'node',12.6756),('venio',387,'node',18.0759),('venio',388,'node',6.38395),('venio',389,'node',11.8626),('venio',390,'node',3.11754),('venio',391,'node',2.26758),('venio',392,'node',8.78961),('venio',393,'node',7.42513),('venio',394,'node',14.0046),('venio',395,'node',2.92853),('venio',396,'node',5.4033),('venio',397,'node',1.80007),('venio',398,'node',8.07143),('venio',399,'node',11.3551),('venio',400,'node',2.78671),('venio',401,'node',2),('venio',402,'node',3.03167),('venio',403,'node',2.44077),('venio',404,'node',1.83063),('venio',405,'node',24.3553),('venio',406,'node',0.786915),('venio',407,'node',4.91329),('venio',408,'node',6.75371),('venio',409,'node',3.15391),('venio',410,'node',1.78691),('venio',411,'node',0.836446),('venio',412,'node',5.10012),('venio',413,'node',4.34563),('venio',414,'node',2.61839),('venio',415,'node',1),('venio',416,'node',2.78639),('venio',417,'node',3.39373),('venio',418,'node',2.46135),('venio',419,'node',4.32712),('venio',420,'node',1),('venio',421,'node',2.42623),('venio',422,'node',3),('venio',423,'node',1.59758),('venio',424,'node',3.06907),('venio',425,'node',2.592),('venio',426,'node',2.40562),('venio',427,'node',1.78691),('venio',429,'node',0.993146),('venio',430,'node',1.57871),('venio',431,'node',3.42764),('venio',432,'node',0.886095),('venio',433,'node',7.91964),('venio',435,'node',0.98493),('venio',436,'node',1.97395),('venio',437,'node',3.61264),('venio',438,'node',1.73389),('venio',439,'node',3.70722),('venio',440,'node',1.7767),('venio',441,'node',2.94583),('venio',442,'node',2.28141),('venio',443,'node',1.73389),('venio',444,'node',2.86055),('venio',445,'node',4.98782),('venio',446,'node',3.72828),('venio',447,'node',26.0776),('venio',448,'node',1),('venio',449,'node',4),('venio',450,'node',2.40958),('vereor',351,'node',5.12566),('vereor',352,'node',9.18726),('vereor',353,'node',1.86055),('vereor',354,'node',15.7876),('vereor',355,'node',5.77175),('vereor',356,'node',3.06366),('vereor',357,'node',25.7316),('vereor',358,'node',7.81906),('vereor',359,'node',5.87774),('vereor',360,'node',34.6624),('vereor',361,'node',4.53715),('vereor',362,'node',4.99553),('vereor',363,'node',6.46788),('vereor',364,'node',15.8336),('vereor',365,'node',8.71438),('vereor',366,'node',10.3677),('vereor',367,'node',10.3882),('vereor',368,'node',3.84832),('vereor',369,'node',16.0481),('vereor',370,'node',56.8431),('vereor',371,'node',3.83734),('vereor',372,'node',8.80716),('vereor',373,'node',10.2997),('vereor',374,'node',13.1894),('vereor',375,'node',1.39323),('vereor',376,'node',19.1725),('vereor',377,'node',1.45344),('vereor',378,'node',9.46167),('vereor',379,'node',9.13987),('vereor',380,'node',5.01418),('vereor',381,'node',1),('vereor',382,'node',6.53781),('vereor',383,'node',21.0838),('vereor',384,'node',18.52),('vereor',385,'node',17.6343),('vereor',386,'node',14.4989),('vereor',387,'node',13.4861),('vereor',388,'node',6.31551),('vereor',389,'node',16.0425),('vereor',390,'node',2.77191),('vereor',391,'node',4.47187),('vereor',392,'node',25.1973),('vereor',393,'node',8.83698),('vereor',394,'node',17.534),('vereor',395,'node',1.59801),('vereor',396,'node',5.17629),('vereor',397,'node',1),('vereor',398,'node',10.0028),('vereor',399,'node',8.12708),('vereor',400,'node',3.14329),('vereor',401,'node',1.85746),('vereor',402,'node',0.857458),('vereor',403,'node',2.57493),('vereor',404,'node',1.78287),('vereor',405,'node',3.89788),('vereor',406,'node',0.949597),('vereor',407,'node',1.52376),('vereor',408,'node',3.27629),('vereor',409,'node',5.38887),('vereor',410,'node',3.54951),('vereor',411,'node',1.83938),('vereor',412,'node',3.53374),('vereor',413,'node',2.58237),('vereor',414,'node',3.96588),('vereor',416,'node',24.8351),('vereor',418,'node',1.41166),('vereor',419,'node',1.82776),('vereor',420,'node',1),('vereor',421,'node',1),('vereor',422,'node',1.54432),('vereor',423,'node',2.20955),('vereor',424,'node',1.48376),('vereor',425,'node',2.47586),('vereor',426,'node',5.63038),('vereor',427,'node',2.42908),('vereor',428,'node',3.71037),('vereor',429,'node',2.8861),('vereor',430,'node',2.89313),('vereor',431,'node',1.7767),('vereor',432,'node',1.93838),('vereor',433,'node',2.52382),('vereor',434,'node',2.48369),('vereor',435,'node',1.67002),('vereor',437,'node',1.78434),('vereor',438,'node',1),('vereor',439,'node',3.86667),('vereor',440,'node',3.52744),('vereor',442,'node',1.74298),('vereor',443,'node',3.73614),('vereor',444,'node',3.9347),('vereor',445,'node',1),('vereor',446,'node',0.754681),('vereor',447,'node',4.4066),('vereor',449,'node',2.96109),('vereor',450,'node',2.46887),('verified',351,'node',1.40973),('verified',352,'node',0.705825),('verified',354,'node',2.07679),('verified',356,'node',1.39526),('verified',357,'node',3.08528),('verified',358,'node',1.53594),('verified',359,'node',0.749958),('verified',360,'node',2.77045),('verified',361,'node',1.41196),('verified',362,'node',1.42549),('verified',364,'node',3.59538),('verified',365,'node',1.58833),('verified',366,'node',0.695602),('verified',367,'node',5.68035),('verified',369,'node',2.08082),('verified',370,'node',4.18246),('verified',371,'node',0.771698),('verified',372,'node',2.39125),('verified',373,'node',2.10332),('verified',375,'node',0.938382),('verified',376,'node',4.20199),('verified',377,'node',0.896076),('verified',378,'node',1.39125),('verified',379,'node',4.99336),('verified',380,'node',0.792123),('verified',381,'node',1),('verified',382,'node',0.693594),('verified',384,'node',2.08083),('verified',385,'node',2.07883),('verified',386,'node',5.77212),('verified',387,'node',1.39325),('verified',389,'node',1.38723),('verified',392,'node',0.693594),('verified',393,'node',2.08889),('verified',394,'node',1.38121),('verified',395,'node',1.47092),('verified',396,'node',0.697623),('verified',398,'node',1.40143),('verified',399,'node',1.37923),('verified',400,'node',0.7017),('verified',401,'node',0.827757),('verified',403,'node',0.857458),('verified',405,'node',1.55953),('verified',406,'node',0.769219),('verified',407,'node',0.769219),('verified',408,'node',0.725015),('verified',414,'node',0.740689),('verified',421,'node',1),('verified',422,'node',0.836446),('verified',426,'node',0.71),('verified',435,'node',0.769219),('verified',436,'node',1),('verified',440,'node',0.949597),('verified',442,'node',0.771698),('verified',443,'node',0.792123),('verified',447,'node',0.78951),('verified',450,'node',0.752312),('vero',351,'node',7.99708),('vero',352,'node',13.5069),('vero',353,'node',3),('vero',354,'node',20.3246),('vero',355,'node',7.51352),('vero',356,'node',5.8584),('vero',357,'node',14.3017),('vero',358,'node',11.6965),('vero',359,'node',10.3741),('vero',360,'node',12.4735),('vero',361,'node',27.3353),('vero',362,'node',5.97833),('vero',363,'node',10.3128),('vero',364,'node',14.924),('vero',365,'node',8.67461),('vero',366,'node',10.224),('vero',367,'node',12.4668),('vero',368,'node',0.886095),('vero',369,'node',15.2683),('vero',370,'node',12.518),('vero',371,'node',2.61419),('vero',372,'node',10.0995),('vero',373,'node',28.0921),('vero',374,'node',7.98289),('vero',375,'node',3.23483),('vero',376,'node',24.4329),('vero',377,'node',26.0342),('vero',378,'node',7.05215),('vero',379,'node',12.3477),('vero',380,'node',7.08951),('vero',381,'node',3.57432),('vero',382,'node',11.2206),('vero',383,'node',0.968904),('vero',384,'node',19.3316),('vero',385,'node',15.2546),('vero',386,'node',18.1925),('vero',387,'node',30.6983),('vero',388,'node',10.4776),('vero',389,'node',11.2269),('vero',390,'node',3),('vero',391,'node',3.4953),('vero',392,'node',5.16248),('vero',393,'node',9.40253),('vero',394,'node',12.4977),('vero',395,'node',10.2842),('vero',396,'node',3.9985),('vero',397,'node',0.876337),('vero',398,'node',34.5869),('vero',399,'node',8.39151),('vero',400,'node',8.1805),('vero',401,'node',3.59251),('vero',402,'node',22.3444),('vero',403,'node',0.889397),('vero',405,'node',2.84022),('vero',406,'node',5.8362),('vero',407,'node',0.76188),('vero',408,'node',4.20219),('vero',409,'node',3.73263),('vero',410,'node',0.968904),('vero',411,'node',30.45),('vero',412,'node',1.76431),('vero',413,'node',0.76431),('vero',414,'node',6.38453),('vero',415,'node',3.27431),('vero',416,'node',3.72435),('vero',417,'node',3),('vero',418,'node',7.13695),('vero',419,'node',1.7974),('vero',420,'node',4.49794),('vero',421,'node',3.16609),('vero',422,'node',3.04138),('vero',423,'node',2.29166),('vero',424,'node',1.79212),('vero',425,'node',0.938382),('vero',426,'node',3.69401),('vero',427,'node',3.23146),('vero',428,'node',1),('vero',429,'node',2),('vero',430,'node',2.68466),('vero',431,'node',0.759465),('vero',432,'node',2),('vero',433,'node',2.53377),('vero',435,'node',1),('vero',436,'node',0.957226),('vero',437,'node',2.77579),('vero',438,'node',1.8861),('vero',439,'node',2.19275),('vero',440,'node',0.808176),('vero',442,'node',21.4711),('vero',443,'node',5.135),('vero',444,'node',1),('vero',445,'node',2.55886),('vero',446,'node',5.55766),('vero',447,'node',1.61882),('vero',448,'node',1.83734),('vero',449,'node',1.72132),('vero',450,'node',2.93945),('verto',351,'node',4.75577),('verto',352,'node',8.14269),('verto',353,'node',3.32805),('verto',354,'node',35.8624),('verto',355,'node',3.51262),('verto',356,'node',4.52389),('verto',357,'node',11.5829),('verto',358,'node',7.26353),('verto',359,'node',6.69825),('verto',360,'node',15.7153),('verto',361,'node',2.07679),('verto',362,'node',21.147),('verto',363,'node',10.7864),('verto',364,'node',16.1637),('verto',365,'node',8.29702),('verto',366,'node',10.489),('verto',367,'node',12.762),('verto',368,'node',7.24309),('verto',369,'node',51.5835),('verto',370,'node',31.5329),('verto',372,'node',9.27052),('verto',373,'node',9.10539),('verto',374,'node',8.25901),('verto',375,'node',3.06623),('verto',376,'node',15.2014),('verto',377,'node',0.722831),('verto',378,'node',8.96311),('verto',379,'node',7.26033),('verto',380,'node',8.0776),('verto',381,'node',4.04195),('verto',382,'node',15.7918),('verto',384,'node',18.0941),('verto',385,'node',12.2873),('verto',386,'node',15.4163),('verto',387,'node',19.0424),('verto',388,'node',7.45735),('verto',389,'node',9.06715),('verto',390,'node',2.31179),('verto',391,'node',3.21785),('verto',392,'node',4.89985),('verto',393,'node',5.5817),('verto',394,'node',14.3201),('verto',395,'node',21.8769),('verto',396,'node',6.94661),('verto',397,'node',1.93105),('verto',398,'node',27.6469),('verto',399,'node',15.5967),('verto',400,'node',4.50391),('verto',401,'node',2.47731),('verto',402,'node',2.57663),('verto',403,'node',1.54005),('verto',405,'node',1.73389),('verto',406,'node',2.46297),('verto',407,'node',29.697),('verto',408,'node',2.15927),('verto',409,'node',1.76188),('verto',410,'node',0.774192),('verto',411,'node',0.830633),('verto',412,'node',5.23597),('verto',413,'node',0.776703),('verto',414,'node',2.45201),('verto',415,'node',2),('verto',416,'node',0.989021),('verto',417,'node',2.60237),('verto',418,'node',3.87512),('verto',419,'node',2.19505),('verto',421,'node',1),('verto',422,'node',2.73611),('verto',423,'node',3.55807),('verto',424,'node',2.60483),('verto',425,'node',0.742984),('verto',426,'node',4.83249),('verto',427,'node',0.863659),('verto',428,'node',3.32992),('verto',429,'node',1),('verto',430,'node',2.73841),('verto',431,'node',3.39219),('verto',432,'node',0.909743),('verto',433,'node',1.5348),('verto',434,'node',2.61065),('verto',435,'node',1.75231),('verto',436,'node',1.7783),('verto',437,'node',1.50942),('verto',438,'node',5.08751),('verto',440,'node',23.7677),('verto',441,'node',1.91674),('verto',442,'node',3.52351),('verto',443,'node',5.33641),('verto',444,'node',0.786915),('verto',445,'node',3.22145),('verto',446,'node',3.77616),('verto',448,'node',1.87634),('verto',449,'node',1.76431),('verto',450,'node',26),('vicis',351,'node',6.48515),('vicis',352,'node',9.44892),('vicis',353,'node',0.842342),('vicis',354,'node',10.7125),('vicis',355,'node',5.8186),('vicis',356,'node',3),('vicis',357,'node',11.0598),('vicis',358,'node',8.56199),('vicis',359,'node',5.9293),('vicis',360,'node',39.7623),('vicis',361,'node',9.40012),('vicis',362,'node',3.4656),('vicis',363,'node',3.56875),('vicis',364,'node',12.384),('vicis',365,'node',8.79183),('vicis',366,'node',9.68865),('vicis',367,'node',12.2449),('vicis',368,'node',3.52939),('vicis',369,'node',15.9427),('vicis',370,'node',20.674),('vicis',372,'node',10.7404),('vicis',373,'node',11.6861),('vicis',374,'node',13.8122),('vicis',375,'node',21.7508),('vicis',376,'node',31.4816),('vicis',377,'node',1.71393),('vicis',378,'node',35.7553),('vicis',379,'node',4.95298),('vicis',380,'node',4.29043),('vicis',381,'node',1.71377),('vicis',382,'node',13.8427),('vicis',383,'node',1.87957),('vicis',384,'node',16.0135),('vicis',385,'node',15.0699),('vicis',386,'node',27.8412),('vicis',387,'node',22.0296),('vicis',388,'node',4.21236),('vicis',389,'node',7.32407),('vicis',390,'node',1.68137),('vicis',391,'node',1),('vicis',392,'node',6.47882),('vicis',393,'node',29.3438),('vicis',394,'node',8.53794),('vicis',395,'node',5.72183),('vicis',396,'node',2.30511),('vicis',398,'node',5.80818),('vicis',399,'node',11.2694),('vicis',400,'node',5.25619),('vicis',401,'node',3.7406),('vicis',402,'node',1.71528),('vicis',403,'node',1),('vicis',404,'node',1.92027),('vicis',405,'node',1.43074),('vicis',406,'node',0.839384),('vicis',407,'node',0.718502),('vicis',408,'node',2.42359),('vicis',409,'node',0.759465),('vicis',410,'node',1.63312),('vicis',411,'node',1.63308),('vicis',412,'node',4.66765),('vicis',413,'node',6.12291),('vicis',414,'node',3.78988),('vicis',415,'node',1),('vicis',416,'node',1.87313),('vicis',417,'node',2.49067),('vicis',418,'node',5.84441),('vicis',419,'node',23.8176),('vicis',420,'node',1.8249),('vicis',422,'node',0.800068),('vicis',423,'node',3.99327),('vicis',424,'node',1.56362),('vicis',425,'node',1.76922),('vicis',426,'node',5.2862),('vicis',427,'node',1.86055),('vicis',428,'node',2.69373),('vicis',429,'node',1),('vicis',430,'node',3.75399),('vicis',431,'node',0.945829),('vicis',433,'node',2.50942),('vicis',434,'node',0.997306),('vicis',435,'node',2.64697),('vicis',436,'node',0.972861),('vicis',437,'node',3.47382),('vicis',438,'node',5.89126),('vicis',439,'node',0.727213),('vicis',442,'node',3.91338),('vicis',443,'node',1.54116),('vicis',444,'node',1.92027),('vicis',445,'node',4.0219),('vicis',446,'node',1.54938),('vicis',447,'node',5.07398),('vicis',448,'node',2.97286),('vicis',449,'node',1),('vicis',450,'node',2.68792),('vindico',351,'node',5.19737),('vindico',352,'node',10.127),('vindico',353,'node',4.90255),('vindico',354,'node',16.0885),('vindico',355,'node',7.86961),('vindico',356,'node',6.32413),('vindico',357,'node',11.3306),('vindico',358,'node',3.52669),('vindico',359,'node',8.53699),('vindico',360,'node',17.3164),('vindico',361,'node',3.77642),('vindico',362,'node',3.16305),('vindico',363,'node',4.56535),('vindico',364,'node',13.7391),('vindico',365,'node',6.14695),('vindico',366,'node',7.69036),('vindico',367,'node',25.8289),('vindico',368,'node',1.75707),('vindico',369,'node',13.5852),('vindico',370,'node',35.8377),('vindico',371,'node',2.72066),('vindico',372,'node',12.0818),('vindico',373,'node',9.51495),('vindico',374,'node',6.93119),('vindico',375,'node',6.62907),('vindico',376,'node',17.695),('vindico',377,'node',2.51642),('vindico',378,'node',9.29329),('vindico',379,'node',4.23512),('vindico',380,'node',7.11574),('vindico',381,'node',2.35832),('vindico',382,'node',10.2755),('vindico',383,'node',0.794753),('vindico',384,'node',37.9444),('vindico',385,'node',10.9717),('vindico',386,'node',10.0895),('vindico',387,'node',11.9274),('vindico',388,'node',6.26685),('vindico',389,'node',11.5304),('vindico',390,'node',2.72597),('vindico',391,'node',1),('vindico',392,'node',7.92042),('vindico',393,'node',9.00671),('vindico',394,'node',12.0169),('vindico',395,'node',0.794753),('vindico',396,'node',5.03532),('vindico',397,'node',0.945829),('vindico',398,'node',6.15158),('vindico',399,'node',12.3866),('vindico',400,'node',5.10453),('vindico',401,'node',2),('vindico',402,'node',2.25019),('vindico',403,'node',1),('vindico',404,'node',2),('vindico',405,'node',1.64885),('vindico',406,'node',2.66557),('vindico',407,'node',2.68815),('vindico',408,'node',0.869951),('vindico',409,'node',3.55173),('vindico',410,'node',2.62388),('vindico',411,'node',2.75855),('vindico',412,'node',4.44819),('vindico',413,'node',4.73165),('vindico',414,'node',5.55137),('vindico',415,'node',1.85588),('vindico',418,'node',2.33148),('vindico',419,'node',4.0772),('vindico',420,'node',2.78342),('vindico',421,'node',1.60479),('vindico',422,'node',1.52153),('vindico',423,'node',2.27888),('vindico',424,'node',1),('vindico',425,'node',0.757065),('vindico',426,'node',23.7425),('vindico',427,'node',3.65113),('vindico',428,'node',2.58198),('vindico',429,'node',1),('vindico',430,'node',2.52378),('vindico',431,'node',4.11232),('vindico',432,'node',1.622),('vindico',433,'node',2.42177),('vindico',434,'node',1),('vindico',435,'node',3.77777),('vindico',436,'node',2),('vindico',438,'node',4.82344),('vindico',439,'node',3.05128),('vindico',440,'node',2.48864),('vindico',442,'node',4.87931),('vindico',443,'node',3.58527),('vindico',444,'node',0.805455),('vindico',445,'node',2.40172),('vindico',446,'node',6.06271),('vindico',447,'node',27.9769),('vindico',448,'node',2),('vindico',449,'node',0.860547),('vindico',450,'node',2.47642),('virtus',351,'node',6.77224),('virtus',352,'node',28.0315),('virtus',353,'node',3.23997),('virtus',354,'node',15.219),('virtus',355,'node',9.44364),('virtus',356,'node',3.5756),('virtus',357,'node',9.69285),('virtus',358,'node',47.4804),('virtus',359,'node',8.25256),('virtus',360,'node',23.1086),('virtus',361,'node',3.08332),('virtus',362,'node',6.62721),('virtus',363,'node',5.63468),('virtus',364,'node',9.74462),('virtus',365,'node',11.9422),('virtus',366,'node',10.3155),('virtus',367,'node',14.4278),('virtus',368,'node',0.980874),('virtus',369,'node',18.9029),('virtus',370,'node',14.2443),('virtus',371,'node',3.3108),('virtus',372,'node',9.26907),('virtus',373,'node',30.2836),('virtus',374,'node',11.9949),('virtus',375,'node',3.57857),('virtus',376,'node',21.3423),('virtus',377,'node',2.18687),('virtus',378,'node',10.7005),('virtus',379,'node',3.54631),('virtus',380,'node',4.47168),('virtus',381,'node',1.83063),('virtus',382,'node',16.2249),('virtus',383,'node',2.61905),('virtus',384,'node',11.9108),('virtus',385,'node',17.8854),('virtus',386,'node',29.941),('virtus',387,'node',35.4601),('virtus',388,'node',5.44938),('virtus',389,'node',25.7056),('virtus',390,'node',2.63362),('virtus',391,'node',5.052),('virtus',392,'node',6.08912),('virtus',393,'node',8.01587),('virtus',394,'node',17.9286),('virtus',395,'node',4.35662),('virtus',396,'node',10.0966),('virtus',397,'node',0.906287),('virtus',398,'node',5.25415),('virtus',399,'node',13.4333),('virtus',400,'node',6.79288),('virtus',401,'node',24.8656),('virtus',402,'node',3.22398),('virtus',403,'node',0.808176),('virtus',404,'node',4.94209),('virtus',405,'node',3.79886),('virtus',406,'node',3),('virtus',407,'node',0.833529),('virtus',408,'node',2.26087),('virtus',409,'node',0.833529),('virtus',410,'node',0.797402),('virtus',411,'node',2.89945),('virtus',412,'node',5.04337),('virtus',413,'node',3.65341),('virtus',414,'node',1.63238),('virtus',415,'node',1.80275),('virtus',416,'node',2.89945),('virtus',417,'node',0.882818),('virtus',418,'node',28.1494),('virtus',419,'node',1.72283),('virtus',420,'node',3.64651),('virtus',421,'node',4.24946),('virtus',422,'node',1.74076),('virtus',423,'node',3.14587),('virtus',424,'node',3.48845),('virtus',425,'node',2.5013),('virtus',426,'node',2.33769),('virtus',427,'node',2.75231),('virtus',428,'node',2.87634),('virtus',429,'node',2.8861),('virtus',430,'node',2.75707),('virtus',431,'node',1.73898),('virtus',432,'node',2.47074),('virtus',433,'node',1),('virtus',434,'node',2.76625),('virtus',435,'node',2.73018),('virtus',436,'node',1),('virtus',437,'node',4.31212),('virtus',438,'node',4.77826),('virtus',440,'node',0.800068),('virtus',441,'node',1),('virtus',442,'node',3.38381),('virtus',443,'node',2.46796),('virtus',444,'node',1.67043),('virtus',445,'node',2.31339),('virtus',446,'node',4.43425),('virtus',447,'node',1.74762),('virtus',448,'node',1.92743),('virtus',449,'node',2),('virtus',450,'node',3.73414),('voco',351,'node',3.58619),('voco',352,'node',7.58365),('voco',353,'node',5.61062),('voco',354,'node',13.1873),('voco',355,'node',7.34238),('voco',356,'node',2.21319),('voco',357,'node',14.5564),('voco',358,'node',7.64619),('voco',359,'node',6.22216),('voco',360,'node',13.3329),('voco',361,'node',6.73463),('voco',362,'node',3.52185),('voco',363,'node',12.7003),('voco',364,'node',15.7758),('voco',365,'node',8.06628),('voco',366,'node',7.70601),('voco',367,'node',11.8227),('voco',368,'node',1.6535),('voco',369,'node',12.004),('voco',370,'node',39.0822),('voco',371,'node',5.29022),('voco',372,'node',7.27657),('voco',373,'node',10.3935),('voco',374,'node',14.3673),('voco',375,'node',6.83147),('voco',376,'node',18.5949),('voco',377,'node',2.41165),('voco',378,'node',12.4094),('voco',379,'node',11.2731),('voco',380,'node',4.25806),('voco',381,'node',2.55211),('voco',382,'node',15.1616),('voco',383,'node',0.993146),('voco',384,'node',34.3221),('voco',385,'node',14.2266),('voco',386,'node',30.9014),('voco',387,'node',19.0436),('voco',388,'node',4.26259),('voco',389,'node',12.1871),('voco',390,'node',5.96034),('voco',391,'node',4.56071),('voco',392,'node',28.0514),('voco',393,'node',16.6014),('voco',394,'node',28.115),('voco',395,'node',5.69815),('voco',396,'node',3.87305),('voco',397,'node',0.869951),('voco',398,'node',4.95006),('voco',399,'node',10.7709),('voco',400,'node',6.10999),('voco',401,'node',1),('voco',402,'node',0.830633),('voco',403,'node',21.9009),('voco',404,'node',1.83353),('voco',405,'node',4.26068),('voco',406,'node',0.906287),('voco',407,'node',4.98886),('voco',408,'node',3.6648),('voco',409,'node',3.99081),('voco',412,'node',1.76115),('voco',413,'node',2.85439),('voco',414,'node',1.59482),('voco',415,'node',0.802752),('voco',416,'node',2.76117),('voco',417,'node',2),('voco',418,'node',4.05759),('voco',419,'node',2.45886),('voco',420,'node',0.819249),('voco',421,'node',1.80275),('voco',422,'node',1.60366),('voco',423,'node',3.58129),('voco',424,'node',2.30321),('voco',425,'node',1.60384),('voco',426,'node',2.13916),('voco',427,'node',1.6693),('voco',428,'node',1),('voco',429,'node',1),('voco',430,'node',0.786915),('voco',431,'node',0.805455),('voco',432,'node',2.5637),('voco',433,'node',1.74529),('voco',437,'node',2.55182),('voco',438,'node',1.52939),('voco',439,'node',4.16908),('voco',440,'node',2.66135),('voco',442,'node',5.90715),('voco',443,'node',8.50143),('voco',444,'node',1.79561),('voco',445,'node',0.76188),('voco',446,'node',2.70566),('voco',447,'node',1.89945),('voco',448,'node',4.56353),('voco',449,'node',3.49632),('voco',450,'node',2.25075),('volutpat',351,'node',2.7017),('volutpat',352,'node',11.1085),('volutpat',353,'node',4.52816),('volutpat',354,'node',10.4178),('volutpat',355,'node',6.92823),('volutpat',356,'node',3.17889),('volutpat',357,'node',11.7679),('volutpat',358,'node',3.8284),('volutpat',359,'node',4.75518),('volutpat',360,'node',11.2765),('volutpat',361,'node',7.38717),('volutpat',362,'node',6.11893),('volutpat',363,'node',7.00321),('volutpat',364,'node',13.4553),('volutpat',365,'node',6.63243),('volutpat',366,'node',27.9045),('volutpat',367,'node',13.2752),('volutpat',368,'node',6.19264),('volutpat',369,'node',14.6774),('volutpat',370,'node',18.6908),('volutpat',371,'node',2.57381),('volutpat',372,'node',11.1679),('volutpat',373,'node',7.30402),('volutpat',374,'node',36.5462),('volutpat',375,'node',5.72102),('volutpat',376,'node',19.866),('volutpat',377,'node',4.91208),('volutpat',378,'node',7.33229),('volutpat',379,'node',6.68927),('volutpat',380,'node',2.7784),('volutpat',381,'node',3.43455),('volutpat',382,'node',12.517),('volutpat',383,'node',0.78951),('volutpat',384,'node',16.5756),('volutpat',385,'node',11.1314),('volutpat',386,'node',11.4325),('volutpat',387,'node',18.9383),('volutpat',388,'node',2.87019),('volutpat',389,'node',38.8961),('volutpat',390,'node',1.45666),('volutpat',391,'node',3.36874),('volutpat',392,'node',12.3781),('volutpat',393,'node',8.13911),('volutpat',394,'node',6.32282),('volutpat',395,'node',1.41583),('volutpat',396,'node',3.27148),('volutpat',398,'node',6.2872),('volutpat',399,'node',12.7355),('volutpat',400,'node',5.47207),('volutpat',401,'node',1.59487),('volutpat',402,'node',2.21113),('volutpat',403,'node',0.802752),('volutpat',405,'node',2.75231),('volutpat',406,'node',2.52418),('volutpat',407,'node',4.71391),('volutpat',408,'node',5.9527),('volutpat',410,'node',2.46914),('volutpat',411,'node',0.842342),('volutpat',412,'node',5.57612),('volutpat',413,'node',26.9689),('volutpat',414,'node',1.72066),('volutpat',415,'node',0.781775),('volutpat',416,'node',1.82163),('volutpat',417,'node',2.66681),('volutpat',418,'node',6.27784),('volutpat',419,'node',3.33344),('volutpat',420,'node',0.792123),('volutpat',421,'node',1.67002),('volutpat',422,'node',1.78233),('volutpat',423,'node',4.18792),('volutpat',424,'node',2.56976),('volutpat',425,'node',0.781775),('volutpat',426,'node',1.70376),('volutpat',427,'node',2.72502),('volutpat',428,'node',1),('volutpat',429,'node',1),('volutpat',430,'node',0.738408),('volutpat',431,'node',0.776703),('volutpat',432,'node',1.84524),('volutpat',433,'node',2.54419),('volutpat',434,'node',2.86995),('volutpat',435,'node',1.93838),('volutpat',436,'node',0.824901),('volutpat',437,'node',3.33003),('volutpat',438,'node',3.1871),('volutpat',439,'node',4.86679),('volutpat',440,'node',1.78691),('volutpat',441,'node',1),('volutpat',442,'node',2.55564),('volutpat',443,'node',1.59669),('volutpat',444,'node',1.77419),('volutpat',445,'node',5.47549),('volutpat',446,'node',3.20588),('volutpat',447,'node',3.78177),('volutpat',448,'node',0.882818),('volutpat',449,'node',4.74708),('volutpat',450,'node',3.67891),('vulpes',351,'node',5.75749),('vulpes',352,'node',6.83919),('vulpes',353,'node',4.43763),('vulpes',354,'node',13.172),('vulpes',355,'node',11.1238),('vulpes',356,'node',4.85705),('vulpes',357,'node',8.33999),('vulpes',358,'node',5.77523),('vulpes',359,'node',6.11246),('vulpes',360,'node',17.0721),('vulpes',361,'node',8.55192),('vulpes',362,'node',5.93579),('vulpes',363,'node',7.58503),('vulpes',364,'node',12.7244),('vulpes',365,'node',6.5925),('vulpes',366,'node',9.21328),('vulpes',367,'node',27.7843),('vulpes',368,'node',3.14405),('vulpes',369,'node',16.9268),('vulpes',370,'node',19.9193),('vulpes',371,'node',5.81821),('vulpes',372,'node',7.7333),('vulpes',373,'node',13.3284),('vulpes',374,'node',11.1648),('vulpes',375,'node',5.56752),('vulpes',376,'node',18.61),('vulpes',377,'node',28.6745),('vulpes',378,'node',13.5472),('vulpes',379,'node',5.17554),('vulpes',380,'node',6.72925),('vulpes',381,'node',4.34218),('vulpes',382,'node',31.7907),('vulpes',383,'node',0.906287),('vulpes',384,'node',15.7602),('vulpes',385,'node',18.792),('vulpes',386,'node',10.1685),('vulpes',387,'node',17.5028),('vulpes',388,'node',9.24792),('vulpes',389,'node',11.7126),('vulpes',391,'node',5.5223),('vulpes',392,'node',9.93978),('vulpes',393,'node',9.52517),('vulpes',394,'node',16.1808),('vulpes',395,'node',23.7991),('vulpes',396,'node',8.35039),('vulpes',397,'node',1),('vulpes',398,'node',31.2944),('vulpes',399,'node',9.16601),('vulpes',400,'node',2.8205),('vulpes',401,'node',2.6568),('vulpes',402,'node',4.20078),('vulpes',403,'node',2.60898),('vulpes',405,'node',2.56246),('vulpes',406,'node',2.73555),('vulpes',407,'node',1.42236),('vulpes',408,'node',5.05866),('vulpes',409,'node',0.76431),('vulpes',410,'node',0.786915),('vulpes',411,'node',2.79733),('vulpes',412,'node',0.72066),('vulpes',414,'node',2.29082),('vulpes',416,'node',0.913226),('vulpes',417,'node',0.802752),('vulpes',418,'node',4.5502),('vulpes',419,'node',4.30648),('vulpes',420,'node',0.906287),('vulpes',421,'node',5.18576),('vulpes',422,'node',2.69112),('vulpes',425,'node',0.810915),('vulpes',426,'node',5.93294),('vulpes',427,'node',5.16052),('vulpes',428,'node',1.77589),('vulpes',430,'node',0.752312),('vulpes',431,'node',2.41706),('vulpes',432,'node',2.50521),('vulpes',433,'node',1.51918),('vulpes',434,'node',1),('vulpes',435,'node',0.752312),('vulpes',436,'node',1.78608),('vulpes',437,'node',2.5572),('vulpes',438,'node',1.8861),('vulpes',439,'node',2.19517),('vulpes',440,'node',1),('vulpes',441,'node',1.94583),('vulpes',442,'node',2.71423),('vulpes',443,'node',1.52622),('vulpes',444,'node',2.40474),('vulpes',445,'node',5.14911),('vulpes',446,'node',4.45104),('vulpes',447,'node',1.85746),('vulpes',448,'node',0.848323),('vulpes',449,'node',2.81367),('vulpes',450,'node',0.792123),('vulputate',351,'node',4.59755),('vulputate',352,'node',6.59224),('vulputate',353,'node',3.16344),('vulputate',354,'node',19.0139),('vulputate',355,'node',6.4789),('vulputate',356,'node',24.4109),('vulputate',357,'node',16.0897),('vulputate',358,'node',6.48452),('vulputate',359,'node',11.5884),('vulputate',360,'node',21.3417),('vulputate',361,'node',5.74722),('vulputate',362,'node',5.93201),('vulputate',363,'node',4.02749),('vulputate',364,'node',26.6573),('vulputate',365,'node',9.39392),('vulputate',366,'node',5.67782),('vulputate',367,'node',12.814),('vulputate',368,'node',4.20938),('vulputate',369,'node',29.638),('vulputate',370,'node',14.5447),('vulputate',371,'node',3.53053),('vulputate',372,'node',8.93604),('vulputate',373,'node',43.5562),('vulputate',374,'node',9.19377),('vulputate',375,'node',6.32507),('vulputate',376,'node',19.2757),('vulputate',377,'node',2.18492),('vulputate',378,'node',9.9203),('vulputate',379,'node',7.49792),('vulputate',380,'node',2.09912),('vulputate',381,'node',2.73841),('vulputate',382,'node',28.4133),('vulputate',383,'node',2.50984),('vulputate',384,'node',12.9472),('vulputate',385,'node',29.7803),('vulputate',386,'node',16.063),('vulputate',387,'node',14.6019),('vulputate',388,'node',3.75357),('vulputate',389,'node',7.30901),('vulputate',390,'node',5.8954),('vulputate',391,'node',2.41321),('vulputate',392,'node',7.2808),('vulputate',393,'node',8.0694),('vulputate',394,'node',20.4698),('vulputate',395,'node',2.26504),('vulputate',396,'node',6.72073),('vulputate',398,'node',8.48702),('vulputate',399,'node',12.2399),('vulputate',400,'node',6.70869),('vulputate',401,'node',3.57032),('vulputate',402,'node',2.42842),('vulputate',403,'node',0.819249),('vulputate',405,'node',2.24569),('vulputate',406,'node',2.45444),('vulputate',407,'node',28.3914),('vulputate',408,'node',3.159),('vulputate',409,'node',2),('vulputate',410,'node',0.794753),('vulputate',411,'node',0.980874),('vulputate',412,'node',1.4913),('vulputate',413,'node',3.56723),('vulputate',414,'node',3.95518),('vulputate',415,'node',1.80022),('vulputate',416,'node',2.52145),('vulputate',417,'node',4.48722),('vulputate',418,'node',6.52234),('vulputate',419,'node',1.47751),('vulputate',420,'node',1),('vulputate',421,'node',0.827757),('vulputate',422,'node',26.5071),('vulputate',423,'node',3.34653),('vulputate',424,'node',2.5416),('vulputate',425,'node',1.8894),('vulputate',426,'node',6.10761),('vulputate',427,'node',3.08269),('vulputate',428,'node',53.8368),('vulputate',429,'node',2),('vulputate',430,'node',4.22433),('vulputate',431,'node',3.15197),('vulputate',432,'node',3),('vulputate',433,'node',0.824901),('vulputate',434,'node',2),('vulputate',436,'node',3.60552),('vulputate',437,'node',2.52919),('vulputate',438,'node',2.73844),('vulputate',440,'node',1.63308),('vulputate',441,'node',0.945829),('vulputate',442,'node',5.26708),('vulputate',443,'node',1.47913),('vulputate',444,'node',1.78951),('vulputate',445,'node',2.45442),('vulputate',446,'node',7.38462),('vulputate',447,'node',1.70628),('vulputate',449,'node',1.87957),('vulputate',450,'node',3.12181),('wed',351,'node',3.63343),('wed',352,'node',6.45791),('wed',353,'node',1.49921),('wed',354,'node',11.5175),('wed',355,'node',2.87257),('wed',356,'node',2.90221),('wed',357,'node',12.1097),('wed',358,'node',4.35129),('wed',359,'node',4.91328),('wed',360,'node',12.661),('wed',361,'node',5.24492),('wed',362,'node',4.40551),('wed',363,'node',5.37139),('wed',364,'node',6.37513),('wed',365,'node',7.4023),('wed',366,'node',7.37038),('wed',367,'node',12.7288),('wed',368,'node',1.76431),('wed',369,'node',11.888),('wed',370,'node',11.8787),('wed',371,'node',1.49205),('wed',372,'node',6.40557),('wed',373,'node',5.74934),('wed',374,'node',5.71134),('wed',375,'node',3.06944),('wed',376,'node',12.0569),('wed',377,'node',2.59855),('wed',378,'node',8.45013),('wed',379,'node',7.81701),('wed',380,'node',3.84543),('wed',381,'node',1),('wed',382,'node',10.8446),('wed',383,'node',0.822065),('wed',384,'node',10.0571),('wed',385,'node',10.6978),('wed',386,'node',9.96813),('wed',387,'node',12.1083),('wed',388,'node',4.33526),('wed',389,'node',7.79204),('wed',390,'node',2.24227),('wed',391,'node',0.766757),('wed',392,'node',7.5533),('wed',393,'node',6.63541),('wed',394,'node',13.7195),('wed',395,'node',2.88226),('wed',396,'node',2.92157),('wed',397,'node',1),('wed',398,'node',7.43332),('wed',399,'node',10.1023),('wed',400,'node',2.86303),('wisi',351,'node',4.39417),('wisi',352,'node',4.87183),('wisi',353,'node',3.19996),('wisi',354,'node',16.3697),('wisi',355,'node',5.08157),('wisi',356,'node',5.61866),('wisi',357,'node',28.2219),('wisi',358,'node',7.36227),('wisi',359,'node',24.503),('wisi',360,'node',19.3193),('wisi',361,'node',30.8071),('wisi',362,'node',5.85564),('wisi',363,'node',7.93337),('wisi',364,'node',13.6832),('wisi',365,'node',8.097),('wisi',366,'node',7.88377),('wisi',367,'node',8.7218),('wisi',369,'node',21.6592),('wisi',370,'node',20.232),('wisi',371,'node',4.81655),('wisi',372,'node',7.30327),('wisi',373,'node',9.3059),('wisi',374,'node',5.96235),('wisi',375,'node',7.67827),('wisi',376,'node',13.3854),('wisi',377,'node',4.39389),('wisi',378,'node',9.36522),('wisi',379,'node',23.3312),('wisi',380,'node',4.55874),('wisi',381,'node',2.96498),('wisi',382,'node',9.74202),('wisi',383,'node',1.6588),('wisi',384,'node',15.6562),('wisi',385,'node',14.3765),('wisi',386,'node',34.6599),('wisi',387,'node',13.1319),('wisi',388,'node',4.13009),('wisi',389,'node',10.3853),('wisi',390,'node',2.26773),('wisi',391,'node',2.4657),('wisi',392,'node',7.42891),('wisi',393,'node',9.68187),('wisi',394,'node',15.2174),('wisi',395,'node',3.70666),('wisi',396,'node',4.67997),('wisi',397,'node',2),('wisi',398,'node',8.7196),('wisi',399,'node',9.82197),('wisi',400,'node',5.11473),('wisi',401,'node',2.48084),('wisi',403,'node',1.81092),('wisi',405,'node',1),('wisi',406,'node',4.35847),('wisi',407,'node',3.42954),('wisi',408,'node',3.15999),('wisi',409,'node',3.49058),('wisi',410,'node',1),('wisi',411,'node',1.86282),('wisi',412,'node',2.55886),('wisi',413,'node',1.8861),('wisi',414,'node',1.6553),('wisi',415,'node',4.40997),('wisi',416,'node',1.80007),('wisi',417,'node',5.87254),('wisi',418,'node',4.90021),('wisi',419,'node',4.37571),('wisi',421,'node',2.5387),('wisi',422,'node',4.14061),('wisi',423,'node',1.80007),('wisi',424,'node',1.56492),('wisi',425,'node',2.62631),('wisi',426,'node',1.7017),('wisi',427,'node',1),('wisi',428,'node',2.95839),('wisi',429,'node',3.77695),('wisi',430,'node',2.42137),('wisi',431,'node',5.32445),('wisi',432,'node',1.77579),('wisi',433,'node',5.06381),('wisi',434,'node',1),('wisi',435,'node',3.46097),('wisi',436,'node',0.927431),('wisi',437,'node',2.57663),('wisi',438,'node',4.72566),('wisi',439,'node',1.51342),('wisi',440,'node',3.86055),('wisi',442,'node',5.04639),('wisi',443,'node',28.5312),('wisi',444,'node',28),('wisi',445,'node',3.36481),('wisi',446,'node',2.15674),('wisi',448,'node',1.81925),('wisi',449,'node',0.800068),('wisi',450,'node',5.23677),('ymo',351,'node',24.6379),('ymo',352,'node',10.5746),('ymo',353,'node',23.3169),('ymo',354,'node',20.3356),('ymo',355,'node',5.06408),('ymo',356,'node',4.49691),('ymo',357,'node',14.7549),('ymo',358,'node',6.72068),('ymo',359,'node',10.6846),('ymo',360,'node',14.6877),('ymo',361,'node',7.95148),('ymo',362,'node',5.50944),('ymo',363,'node',8.22865),('ymo',364,'node',12.459),('ymo',365,'node',9.95438),('ymo',366,'node',7.54094),('ymo',367,'node',14.6055),('ymo',368,'node',0.745294),('ymo',369,'node',10.6625),('ymo',370,'node',14.7625),('ymo',371,'node',4.64243),('ymo',372,'node',7.2565),('ymo',373,'node',8.91453),('ymo',374,'node',8.55409),('ymo',375,'node',5.12612),('ymo',376,'node',17.4007),('ymo',377,'node',2.53354),('ymo',378,'node',10.7054),('ymo',379,'node',8.07945),('ymo',380,'node',3.14953),('ymo',381,'node',2.37826),('ymo',382,'node',16.3388),('ymo',383,'node',3.90974),('ymo',384,'node',14.2019),('ymo',385,'node',12.4416),('ymo',386,'node',12.5273),('ymo',387,'node',11.3943),('ymo',388,'node',21.5653),('ymo',389,'node',4.92811),('ymo',391,'node',7.22842),('ymo',392,'node',8.65737),('ymo',393,'node',11.1354),('ymo',394,'node',34.1909),('ymo',395,'node',7.78401),('ymo',396,'node',4.59534),('ymo',397,'node',1.8894),('ymo',398,'node',29.3544),('ymo',399,'node',10.5683),('ymo',400,'node',6.97352),('ymo',401,'node',1.61905),('ymo',402,'node',4.19591),('ymo',403,'node',1.58698),('ymo',404,'node',2),('ymo',405,'node',8.80927),('ymo',406,'node',1.74762),('ymo',407,'node',1.70376),('ymo',408,'node',28.4982),('ymo',409,'node',1),('ymo',410,'node',0.822065),('ymo',411,'node',26.93),('ymo',412,'node',5.57869),('ymo',413,'node',1.74298),('ymo',414,'node',0.727213),('ymo',415,'node',2.6555),('ymo',416,'node',2),('ymo',418,'node',3.51456),('ymo',419,'node',5.18784),('ymo',420,'node',0.882818),('ymo',421,'node',2.52963),('ymo',422,'node',0.816452),('ymo',423,'node',3.40174),('ymo',425,'node',0.776703),('ymo',426,'node',3.47241),('ymo',429,'node',2.8894),('ymo',430,'node',1.53154),('ymo',431,'node',2.61276),('ymo',432,'node',2.4278),('ymo',433,'node',2.87634),('ymo',434,'node',2.76707),('ymo',435,'node',1),('ymo',436,'node',1.73211),('ymo',437,'node',6.38207),('ymo',438,'node',3.48597),('ymo',439,'node',3.46779),('ymo',441,'node',2.91674),('ymo',442,'node',0.742984),('ymo',443,'node',0.842342),('ymo',444,'node',0.906287),('ymo',445,'node',3.66129),('ymo',446,'node',4.80419),('ymo',447,'node',0.839384),('ymo',448,'node',0.842342),('ymo',449,'node',1),('ymo',450,'node',2.47092),('zelus',351,'node',4.57119),('zelus',352,'node',8.4335),('zelus',353,'node',2.91029),('zelus',354,'node',28.2897),('zelus',355,'node',7.12604),('zelus',356,'node',5.03046),('zelus',357,'node',14.0426),('zelus',358,'node',8.00433),('zelus',359,'node',3.47204),('zelus',360,'node',34.608),('zelus',361,'node',3.65838),('zelus',362,'node',8.01941),('zelus',363,'node',31.2351),('zelus',364,'node',11.6643),('zelus',365,'node',25.5994),('zelus',366,'node',2.83028),('zelus',367,'node',36.2033),('zelus',368,'node',0.754681),('zelus',369,'node',21.7683),('zelus',370,'node',12.077),('zelus',371,'node',7.6068),('zelus',372,'node',6.51434),('zelus',373,'node',6.61553),('zelus',374,'node',9.05996),('zelus',375,'node',9.83966),('zelus',376,'node',21.9263),('zelus',377,'node',4.3007),('zelus',378,'node',11.2058),('zelus',379,'node',6.98529),('zelus',380,'node',3.82212),('zelus',381,'node',4.98511),('zelus',382,'node',17.9153),('zelus',383,'node',1),('zelus',384,'node',9.80473),('zelus',385,'node',15.2693),('zelus',386,'node',16.3028),('zelus',387,'node',12.2266),('zelus',388,'node',5.08924),('zelus',389,'node',10.8086),('zelus',390,'node',4.24478),('zelus',391,'node',3.28122),('zelus',392,'node',10.6095),('zelus',393,'node',9.88985),('zelus',394,'node',18.4367),('zelus',395,'node',6.2972),('zelus',396,'node',6.46366),('zelus',398,'node',5.1619),('zelus',399,'node',14.8491),('zelus',400,'node',5.69001),('zelus',401,'node',2.83938),('zelus',402,'node',5.18313),('zelus',403,'node',4.3216),('zelus',404,'node',22.135),('zelus',405,'node',2.98886),('zelus',406,'node',1.74529),('zelus',407,'node',2.69513),('zelus',408,'node',5.31581),('zelus',409,'node',2.60824),('zelus',410,'node',1.79212),('zelus',411,'node',1),('zelus',412,'node',6.67692),('zelus',413,'node',1.63696),('zelus',414,'node',3.54781),('zelus',415,'node',0.916736),('zelus',416,'node',1),('zelus',417,'node',0.813674),('zelus',418,'node',4.14508),('zelus',419,'node',1.52919),('zelus',420,'node',0.784336),('zelus',421,'node',26.9238),('zelus',422,'node',1.75231),('zelus',423,'node',1.72383),('zelus',424,'node',2),('zelus',425,'node',1.61787),('zelus',426,'node',3.09099),('zelus',427,'node',2.44132),('zelus',428,'node',0.802752),('zelus',429,'node',1),('zelus',430,'node',2.90167),('zelus',431,'node',1.48208),('zelus',432,'node',2.47331),('zelus',433,'node',3.09763),('zelus',434,'node',2.61497),('zelus',435,'node',2.73529),('zelus',436,'node',1.83938),('zelus',437,'node',5.04586),('zelus',438,'node',4.18817),('zelus',439,'node',5.5796),('zelus',440,'node',1),('zelus',442,'node',1.56146),('zelus',443,'node',6.50707),('zelus',444,'node',0.797402),('zelus',445,'node',2.62629),('zelus',446,'node',1.42636),('zelus',447,'node',4.29559),('zelus',450,'node',2.42442);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores items (like nodes) that link to other nodes, used...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `search_total` VALUES ('1155',0.00692426),('1721',0.0013546),('6112014',0.00135422),('6132014',0.00691356),('abbas',0.000546601),('abdo',0.000631237),('abico',0.000522563),('abigo',0.000500664),('abluo',0.000642434),('accumsan',0.000643859),('acsi',0.000609012),('adipiscing',0.000654093),('aliquam',0.000598021),('aliquip',0.000684788),('amber',0.00856521),('amet',0.000539304),('antehabeo',0.000603421),('appellatio',0.00058757),('aptent',0.000580016),('augue',0.000540007),('autem',0.000535917),('bahiku',0.00904097),('bene',0.000598974),('blandit',0.000652268),('brasephi',0.0098074),('brevitas',0.000548963),('caecus',0.000536799),('camur',0.00052322),('capto',0.00061539),('causa',0.000602078),('cogo',0.000570644),('comis',0.000541919),('comments',0.00118328),('commodo',0.000670603),('commoveo',0.000666179),('consectetuer',0.000596748),('consequat',0.000653818),('conventio',0.000671597),('cui',0.000655358),('damnum',0.000526548),('decet',0.00051501),('defui',0.000676935),('devel',0.0046905),('diam',0.000528175),('dignissim',0.000630787),('distineo',0.000605298),('dolor',0.000541655),('dolore',0.000567219),('dolus',0.000464432),('duis',0.000513951),('eligo',0.000607025),('elit',0.000598525),('enim',0.000538773),('erat',0.000557035),('eros',0.000676798),('esca',0.000610314),('esse',0.000620883),('euismod',0.00065591),('eum',0.000615112),('exerci',0.000604325),('exputo',0.000601522),('facilisi',0.000574148),('facilisis',0.000577195),('fere',0.000515658),('feugiat',0.000541466),('fri',0.00690298),('gemino',0.000535521),('generate',0.004697),('genitus',0.000589924),('gilvus',0.000649259),('gravis',0.000642131),('haero',0.000632851),('hendrerit',0.000487872),('hos',0.000670334),('huic',0.000557),('humo',0.000642792),('iaceo',0.000600885),('ibidem',0.000532421),('ideo',0.000675508),('ille',0.000534664),('illum',0.000550321),('immitto',0.000615439),('importunus',0.000579373),('imputo',0.000648003),('incassum',0.000596746),('inhibeo',0.000670887),('interdico',0.000499473),('iriure',0.000685752),('iusto',0.000583266),('iustum',0.000576653),('jugis',0.000561645),('jumentum',0.000543354),('jus',0.000580508),('kucrupriphe',0.00821081),('laoreet',0.000466376),('lenis',0.000567869),('letalis',0.000682191),('lobortis',0.000627603),('log',0.000537184),('loquor',0.000593457),('lucidus',0.000568559),('luctus',0.000664027),('ludus',0.000618661),('luptatum',0.000603534),('macto',0.000577572),('magna',0.00058767),('mauris',0.000670796),('melior',0.000592899),('metuo',0.000591759),('meus',0.000549181),('minim',0.00055711),('modo',0.00054535),('molior',0.00050625),('mos',0.000634748),('natu',0.00060899),('neo',0.000643576),('neque',0.000580829),('nibh',0.000629922),('nimis',0.000552726),('nisl',0.000648242),('nobis',0.00060157),('nostrud',0.000630826),('not',0.00470347),('nulla',0.000597394),('nunc',0.000567356),('nutus',0.000619003),('obruo',0.000612804),('occuro',0.0005676),('odio',0.000603009),('olim',0.000606027),('oppeto',0.000576893),('pagus',0.000614981),('pala',0.000578573),('paratus',0.000646996),('patria',0.000462238),('paulatim',0.000628871),('pecus',0.000604949),('permalink',0.000103304),('persto',0.0005945),('pertineo',0.000653509),('plaga',0.000592477),('pneum',0.000540546),('populus',0.000571258),('post',0.0011825),('praemitto',0.000556882),('praesent',0.000466443),('premo',0.000553973),('probo',0.000565289),('proprius',0.000631151),('quadrum',0.000542261),('quae',0.000585046),('qui',0.000582496),('quia',0.000646274),('quibus',0.000575026),('quidem',0.000580834),('quidne',0.000617181),('quis',0.000599603),('ratis',0.000556846),('refero',0.000610625),('refoveo',0.000623387),('register',0.000537543),('roto',0.000604248),('rusticus',0.000529813),('saepius',0.000520112),('sagaciter',0.000590227),('saluto',0.000557525),('scisco',0.000591822),('secundum',0.000604985),('sed',0.000576772),('similis',0.000631339),('singularis',0.000667831),('sino',0.000616965),('sit',0.000493367),('sudo',0.00064103),('suscipere',0.000639935),('suscipit',0.000512035),('swataprova',0.00885157),('tamen',0.000650768),('tation',0.000680058),('tego',0.000492816),('tincidunt',0.000690048),('torqueo',0.000673911),('tratro',0.00874875),('tum',0.000546962),('turpis',0.000557582),('typicus',0.000620155),('ulciscor',0.000533686),('ullamcorper',0.000533801),('usitas',0.000592658),('utinam',0.000663059),('utrum',0.000489271),('uxor',0.000576987),('valde',0.000575587),('valetudo',0.000628932),('validus',0.000524444),('vel',0.000714775),('velit',0.000588191),('veniam',0.000534059),('venio',0.000601137),('vereor',0.000645627),('verified',0.00470992),('vero',0.000566601),('verto',0.000591669),('vicis',0.000657887),('vindico',0.000702022),('virtus',0.000577367),('voco',0.000647186),('volutpat',0.000701286),('vulpes',0.000656977),('vulputate',0.000561372),('wed',0.00135384),('wisi',0.000627601),('ymo',0.000630311),('zelus',0.000616348);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Table for holding semaphores, locks, flags, etc. that...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sequences` VALUES (35);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Drupal’s session handlers read and write into the...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `sessions` VALUES (1,'QSplGGWuy6F9FM2KaVBG-S0SNxQ9GNyO16YUrN7etqQ','','127.0.0.1',1447357015,0,'');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set`
--

DROP TABLE IF EXISTS `shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about sets of shortcuts links.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set`
--

LOCK TABLES `shortcut_set` WRITE;
/*!40000 ALTER TABLE `shortcut_set` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `shortcut_set` VALUES ('shortcut-set-1','Default');
/*!40000 ALTER TABLE `shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `stylizer`
--

DROP TABLE IF EXISTS `stylizer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stylizer` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT 'Unique ID for this style. Used to identify it programmatically.',
  `admin_title` varchar(255) DEFAULT NULL COMMENT 'Human readable title for this style.',
  `admin_description` longtext COMMENT 'Administrative description of this style.',
  `settings` longtext COMMENT 'A serialized array of settings specific to the style base that describes this plugin.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Customized stylizer styles created by administrative users.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stylizer`
--

LOCK TABLES `stylizer` WRITE;
/*!40000 ALTER TABLE `stylizer` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `stylizer` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of all modules, themes, and theme engines that are...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"aggregator.test\";}s:9:\"configure\";s:41:\"admin/config/services/aggregator/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:14:\"aggregator.css\";s:33:\"modules/aggregator/aggregator.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/aggregator/tests/aggregator_test.module','aggregator_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Aggregator module tests\";s:11:\"description\";s:46:\"Support module for aggregator related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/block/block.module','block','module','',1,0,7008,-5,'a:12:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"block.test\";}s:9:\"configure\";s:21:\"admin/structure/block\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/block/tests/block_test.module','block_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Block test\";s:11:\"description\";s:21:\"Provides test blocks.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/blog/blog.module','blog','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:25:\"Enables multi-user blogs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"blog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/book/book.module','book','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"book.test\";}s:9:\"configure\";s:27:\"admin/content/book/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"book.css\";s:21:\"modules/book/book.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/color/color.module','color','module','',1,0,7001,0,'a:11:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"color.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/comment/comment.module','comment','module','',1,0,7009,0,'a:13:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:5:\"files\";a:2:{i:0;s:14:\"comment.module\";i:1;s:12:\"comment.test\";}s:9:\"configure\";s:21:\"admin/content/comment\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:11:\"comment.css\";s:27:\"modules/comment/comment.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contact/contact.module','contact','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"contact.test\";}s:9:\"configure\";s:23:\"admin/structure/contact\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/contextual/contextual.module','contextual','module','',1,0,0,0,'a:11:{s:4:\"name\";s:16:\"Contextual links\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"contextual.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dashboard/dashboard.module','dashboard','module','',1,0,0,0,'a:12:{s:4:\"name\";s:9:\"Dashboard\";s:11:\"description\";s:136:\"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:5:\"files\";a:1:{i:0;s:14:\"dashboard.test\";}s:12:\"dependencies\";a:1:{i:0;s:5:\"block\";}s:9:\"configure\";s:25:\"admin/dashboard/customize\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/dblog/dblog.module','dblog','module','',1,1,7002,0,'a:11:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"dblog.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/field.module','field','module','',1,0,7003,0,'a:13:{s:4:\"name\";s:5:\"Field\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:4:{i:0;s:12:\"field.module\";i:1;s:16:\"field.attach.inc\";i:2;s:20:\"field.info.class.inc\";i:3;s:16:\"tests/field.test\";}s:12:\"dependencies\";a:1:{i:0;s:17:\"field_sql_storage\";}s:8:\"required\";b:1;s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:15:\"theme/field.css\";s:29:\"modules/field/theme/field.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/field_sql_storage/field_sql_storage.module','field_sql_storage','module','',1,0,7002,0,'a:12:{s:4:\"name\";s:17:\"Field SQL storage\";s:11:\"description\";s:37:\"Stores field data in an SQL database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:22:\"field_sql_storage.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/list.module','list','module','',1,0,7002,0,'a:11:{s:4:\"name\";s:4:\"List\";s:11:\"description\";s:69:\"Defines list field types. Use with Options to create selection lists.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"field\";i:1;s:7:\"options\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/list.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/list/tests/list_test.module','list_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"List test\";s:11:\"description\";s:41:\"Support module for the List module tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/field/modules/number/number.module','number','module','',1,0,0,0,'a:11:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:11:\"number.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/options/options.module','options','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Options\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:12:\"options.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field/modules/text/text.module','text','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:9:\"text.test\";}s:8:\"required\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/field/tests/field_test.module','field_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Field API Test\";s:11:\"description\";s:39:\"Support module for the Field API tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:5:\"files\";a:1:{i:0;s:21:\"field_test.entity.inc\";}s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/field_ui/field_ui.module','field_ui','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Field UI\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:13:\"field_ui.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/file.module','file','module','',1,0,0,0,'a:11:{s:4:\"name\";s:4:\"File\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"field\";}s:5:\"files\";a:1:{i:0;s:15:\"tests/file.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/file/tests/file_module_test.module','file_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:53:\"Provides hooks for testing File module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/filter/filter.module','filter','module','',1,0,7010,0,'a:13:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"filter.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:28:\"admin/config/content/formats\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/forum/forum.module','forum','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:10:\"forum.test\";}s:9:\"configure\";s:21:\"admin/structure/forum\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"forum.css\";s:23:\"modules/forum/forum.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/help/help.module','help','module','',1,0,0,0,'a:11:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"help.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/image/image.module','image','module','',1,0,7005,0,'a:14:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:34:\"Provides image manipulation tools.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"file\";}s:5:\"files\";a:1:{i:0;s:10:\"image.test\";}s:9:\"configure\";s:31:\"admin/config/media/image-styles\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/image/tests/image_module_test.module','image_module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:69:\"Provides hook implementations for testing Image module functionality.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:24:\"image_module_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/locale.module','locale','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"locale.test\";}s:9:\"configure\";s:30:\"admin/config/regional/language\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/locale/tests/locale_test.module','locale_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Locale Test\";s:11:\"description\";s:42:\"Support module for the locale layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/menu/menu.module','menu','module','',1,0,7003,0,'a:12:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"menu.test\";}s:9:\"configure\";s:20:\"admin/structure/menu\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/node.module','node','module','',1,0,7014,0,'a:14:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"node.module\";i:1;s:9:\"node.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:21:\"admin/structure/types\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"node.css\";s:21:\"modules/node/node.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_access_test.module','node_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Node module access tests\";s:11:\"description\";s:43:\"Support module for node permission testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test.module','node_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Node module tests\";s:11:\"description\";s:40:\"Support module for node related testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/node/tests/node_test_exception.module','node_test_exception','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:27:\"Node module exception tests\";s:11:\"description\";s:50:\"Support module for node related exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/openid/openid.module','openid','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"7.28\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"openid.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/openid/tests/openid_test.module','openid_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"OpenID dummy provider\";s:11:\"description\";s:33:\"OpenID provider used for testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"openid\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/overlay/overlay.module','overlay','module','',0,0,0,0,'a:11:{s:4:\"name\";s:7:\"Overlay\";s:11:\"description\";s:59:\"Displays the Drupal administration interface in an overlay.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/path/path.module','path','module','',1,0,0,0,'a:12:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"path.test\";}s:9:\"configure\";s:24:\"admin/config/search/path\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/php/php.module','php','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"php.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/poll/poll.module','poll','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:9:\"poll.test\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"poll.css\";s:21:\"modules/poll/poll.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/profile/profile.module','profile','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"profile.test\";}s:9:\"configure\";s:27:\"admin/config/people/profile\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/rdf.module','rdf','module','',1,0,0,0,'a:11:{s:4:\"name\";s:3:\"RDF\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:8:\"rdf.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/rdf/tests/rdf_test.module','rdf_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"RDF module tests\";s:11:\"description\";s:38:\"Support module for RDF module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/search.module','search','module','',1,0,7000,0,'a:13:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:19:\"search.extender.inc\";i:1;s:11:\"search.test\";}s:9:\"configure\";s:28:\"admin/config/search/settings\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"search.css\";s:25:\"modules/search/search.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_embedded_form.module','search_embedded_form','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Search embedded form\";s:11:\"description\";s:59:\"Support module for search module testing of embedded forms.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/search/tests/search_extra_type.module','search_extra_type','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"Test search type\";s:11:\"description\";s:41:\"Support module for search module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/shortcut/shortcut.module','shortcut','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Shortcut\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:13:\"shortcut.test\";}s:9:\"configure\";s:36:\"admin/config/user-interface/shortcut\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/simpletest.module','simpletest','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Testing\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:49:{i:0;s:15:\"simpletest.test\";i:1;s:24:\"drupal_web_test_case.php\";i:2;s:18:\"tests/actions.test\";i:3;s:15:\"tests/ajax.test\";i:4;s:16:\"tests/batch.test\";i:5;s:20:\"tests/bootstrap.test\";i:6;s:16:\"tests/cache.test\";i:7;s:17:\"tests/common.test\";i:8;s:24:\"tests/database_test.test\";i:9;s:22:\"tests/entity_crud.test\";i:10;s:32:\"tests/entity_crud_hook_test.test\";i:11;s:23:\"tests/entity_query.test\";i:12;s:16:\"tests/error.test\";i:13;s:15:\"tests/file.test\";i:14;s:23:\"tests/filetransfer.test\";i:15;s:15:\"tests/form.test\";i:16;s:16:\"tests/graph.test\";i:17;s:16:\"tests/image.test\";i:18;s:15:\"tests/lock.test\";i:19;s:15:\"tests/mail.test\";i:20;s:15:\"tests/menu.test\";i:21;s:17:\"tests/module.test\";i:22;s:16:\"tests/pager.test\";i:23;s:19:\"tests/password.test\";i:24;s:15:\"tests/path.test\";i:25;s:19:\"tests/registry.test\";i:26;s:17:\"tests/schema.test\";i:27;s:18:\"tests/session.test\";i:28;s:20:\"tests/tablesort.test\";i:29;s:16:\"tests/theme.test\";i:30;s:18:\"tests/unicode.test\";i:31;s:17:\"tests/update.test\";i:32;s:17:\"tests/xmlrpc.test\";i:33;s:26:\"tests/upgrade/upgrade.test\";i:34;s:34:\"tests/upgrade/upgrade.comment.test\";i:35;s:33:\"tests/upgrade/upgrade.filter.test\";i:36;s:32:\"tests/upgrade/upgrade.forum.test\";i:37;s:33:\"tests/upgrade/upgrade.locale.test\";i:38;s:31:\"tests/upgrade/upgrade.menu.test\";i:39;s:31:\"tests/upgrade/upgrade.node.test\";i:40;s:35:\"tests/upgrade/upgrade.taxonomy.test\";i:41;s:34:\"tests/upgrade/upgrade.trigger.test\";i:42;s:39:\"tests/upgrade/upgrade.translatable.test\";i:43;s:33:\"tests/upgrade/upgrade.upload.test\";i:44;s:31:\"tests/upgrade/upgrade.user.test\";i:45;s:36:\"tests/upgrade/update.aggregator.test\";i:46;s:33:\"tests/upgrade/update.trigger.test\";i:47;s:31:\"tests/upgrade/update.field.test\";i:48;s:30:\"tests/upgrade/update.user.test\";}s:9:\"configure\";s:41:\"admin/config/development/testing/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/actions_loop_test.module','actions_loop_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Actions loop test\";s:11:\"description\";s:39:\"Support module for action loop testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_forms_test.module','ajax_forms_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:26:\"AJAX form test mock module\";s:11:\"description\";s:25:\"Test for AJAX form calls.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/ajax_test.module','ajax_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"AJAX Test\";s:11:\"description\";s:40:\"Support module for AJAX framework tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/batch_test.module','batch_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Batch API test\";s:11:\"description\";s:35:\"Support module for Batch API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test.module','common_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:11:\"Common Test\";s:11:\"description\";s:32:\"Support module for Common tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:15:\"common_test.css\";s:40:\"modules/simpletest/tests/common_test.css\";}s:5:\"print\";a:1:{s:21:\"common_test.print.css\";s:46:\"modules/simpletest/tests/common_test.print.css\";}}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/common_test_cron_helper.module','common_test_cron_helper','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Common Test Cron Helper\";s:11:\"description\";s:56:\"Helper module for CronRunTestCase::testCronExceptions().\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/database_test.module','database_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:13:\"Database Test\";s:11:\"description\";s:40:\"Support module for Database layer tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module','drupal_system_listing_compatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"Drupal system listing compatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module','drupal_system_listing_incompatible_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"Drupal system listing incompatible test\";s:11:\"description\";s:62:\"Support module for testing the drupal_system_listing function.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test.module','entity_cache_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:17:\"Entity cache test\";s:11:\"description\";s:40:\"Support module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:28:\"entity_cache_test_dependency\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_cache_test_dependency.module','entity_cache_test_dependency','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity cache test dependency\";s:11:\"description\";s:51:\"Support dependency module for testing entity cache.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_crud_hook_test.module','entity_crud_hook_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"Entity CRUD Hooks Test\";s:11:\"description\";s:35:\"Support module for CRUD hook tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/entity_query_access_test.module','entity_query_access_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Entity query access test\";s:11:\"description\";s:49:\"Support module for checking entity query results.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/error_test.module','error_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Error test\";s:11:\"description\";s:47:\"Support module for error and exception testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/file_test.module','file_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"File test\";s:11:\"description\";s:39:\"Support module for file handling tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"file_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/filter_test.module','filter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Filter test module\";s:11:\"description\";s:33:\"Tests filter hooks and functions.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/form_test.module','form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"FormAPI Test\";s:11:\"description\";s:34:\"Support module for Form API tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/image_test.module','image_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Image test\";s:11:\"description\";s:39:\"Support module for image toolkit tests.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/menu_test.module','menu_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook menu tests\";s:11:\"description\";s:37:\"Support module for menu hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/module_test.module','module_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Module test\";s:11:\"description\";s:41:\"Support module for module system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/path_test.module','path_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Hook path tests\";s:11:\"description\";s:37:\"Support module for path hook testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/psr_0_test/psr_0_test.module','psr_0_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:16:\"PSR-0 Test cases\";s:11:\"description\";s:44:\"Test classes to be discovered by simpletest.\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements1_test.module','requirements1_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 1 Test\";s:11:\"description\";s:80:\"Tests that a module is not installed when it fails hook_requirements(\'install\').\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/requirements2_test.module','requirements2_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:19:\"Requirements 2 Test\";s:11:\"description\";s:98:\"Tests that a module is not installed when the one it depends on fails hook_requirements(\'install).\";s:12:\"dependencies\";a:2:{i:0;s:18:\"requirements1_test\";i:1;s:7:\"comment\";}s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/session_test.module','session_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Session test\";s:11:\"description\";s:40:\"Support module for session data testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_dependencies_test.module','system_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"System dependency test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:19:\"_missing_dependency\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module','system_incompatible_core_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:50:\"System incompatible core version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:37:\"system_incompatible_core_version_test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_core_version_test.module','system_incompatible_core_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:37:\"System incompatible core version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"5.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module','system_incompatible_module_version_dependencies_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:52:\"System incompatible module version dependencies test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:46:\"system_incompatible_module_version_test (>2.0)\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_incompatible_module_version_test.module','system_incompatible_module_version_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:39:\"System incompatible module version test\";s:11:\"description\";s:47:\"Support module for testing system dependencies.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/system_test.module','system_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"System test\";s:11:\"description\";s:34:\"Support module for system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"system_test.module\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/taxonomy_test.module','taxonomy_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:20:\"Taxonomy test module\";s:11:\"description\";s:45:\"\"Tests functions and hooks not used in core\".\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/theme_test.module','theme_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Theme test\";s:11:\"description\";s:40:\"Support module for theme system testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_script_test.module','update_script_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"Update script test\";s:11:\"description\";s:41:\"Support module for update script testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_1.module','update_test_1','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_2.module','update_test_2','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/update_test_3.module','update_test_3','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:34:\"Support module for update testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/url_alter_test.module','url_alter_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Url_alter tests\";s:11:\"description\";s:45:\"A support modules for url_alter hook testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/simpletest/tests/xmlrpc_test.module','xmlrpc_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"XML-RPC Test\";s:11:\"description\";s:75:\"Support module for XML-RPC tests according to the validator1 specification.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/statistics/statistics.module','statistics','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:15:\"statistics.test\";}s:9:\"configure\";s:30:\"admin/config/system/statistics\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/syslog/syslog.module','syslog','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"syslog.test\";}s:9:\"configure\";s:32:\"admin/config/development/logging\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/system.module','system','module','',1,0,7079,0,'a:13:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:6:{i:0;s:19:\"system.archiver.inc\";i:1;s:15:\"system.mail.inc\";i:2;s:16:\"system.queue.inc\";i:3;s:14:\"system.tar.inc\";i:4;s:18:\"system.updater.inc\";i:5;s:11:\"system.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/system\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/system/tests/cron_queue_test.module','cron_queue_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"Cron Queue test\";s:11:\"description\";s:41:\"Support module for the cron queue runner.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,7011,0,'a:14:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"options\";}s:5:\"files\";a:2:{i:0;s:15:\"taxonomy.module\";i:1;s:13:\"taxonomy.test\";}s:9:\"configure\";s:24:\"admin/structure/taxonomy\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;s:8:\"required\";b:1;s:11:\"explanation\";s:73:\"Field type(s) in use - see <a href=\"/admin/reports/fields\">Field list</a>\";}'),('modules/toolbar/toolbar.module','toolbar','module','',1,0,0,0,'a:11:{s:4:\"name\";s:7:\"Toolbar\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/tracker/tracker.module','tracker','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"tracker.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/translation/tests/translation_test.module','translation_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Content Translation Test\";s:11:\"description\";s:49:\"Support module for the content translation tests.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/translation/translation.module','translation','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:16:\"translation.test\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/trigger/tests/trigger_test.module','trigger_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:12:\"Trigger Test\";s:11:\"description\";s:33:\"Support module for Trigger tests.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/trigger/trigger.module','trigger','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:12:\"trigger.test\";}s:9:\"configure\";s:23:\"admin/structure/trigger\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/update/tests/aaa_update_test.module','aaa_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"AAA Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/bbb_update_test.module','bbb_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"BBB Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/ccc_update_test.module','ccc_update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:15:\"CCC Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:4:\"7.28\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/tests/update_test.module','update_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Update test\";s:11:\"description\";s:41:\"Support module for update module testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/update/update.module','update','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:14:\"Update manager\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:4:\"7.28\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:11:\"update.test\";}s:9:\"configure\";s:30:\"admin/reports/updates/settings\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('modules/user/tests/user_form_test.module','user_form_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:22:\"User module form tests\";s:11:\"description\";s:37:\"Support module for user form testing.\";s:7:\"package\";s:7:\"Testing\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('modules/user/user.module','user','module','',1,0,7018,0,'a:14:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:11:\"user.module\";i:1;s:9:\"user.test\";}s:8:\"required\";b:1;s:9:\"configure\";s:19:\"admin/config/people\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"user.css\";s:21:\"modules/user/user.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('profiles/standard/standard.profile','standard','module','',1,0,0,1000,'a:14:{s:4:\"name\";s:8:\"Standard\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:21:{i:0;s:5:\"block\";i:1;s:5:\"color\";i:2;s:7:\"comment\";i:3;s:10:\"contextual\";i:4;s:9:\"dashboard\";i:5;s:4:\"help\";i:6;s:5:\"image\";i:7;s:4:\"list\";i:8;s:4:\"menu\";i:9;s:6:\"number\";i:10;s:7:\"options\";i:11;s:4:\"path\";i:12;s:8:\"taxonomy\";i:13;s:5:\"dblog\";i:14;s:6:\"search\";i:15;s:8:\"shortcut\";i:16;s:7:\"toolbar\";i:17;s:7:\"overlay\";i:18;s:8:\"field_ui\";i:19;s:4:\"file\";i:20;s:3:\"rdf\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:17:\"distribution_name\";s:6:\"Drupal\";}'),('sites/all/modules/admin_views/admin_views.module','admin_views','module','',1,0,0,12,'a:11:{s:4:\"name\";s:20:\"Administration views\";s:11:\"description\";s:75:\"Replaces all system object management pages in Drupal core with real views.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:33:\"views_bulk_operations (>=7.x-3.2)\";}s:5:\"files\";a:3:{i:0;s:39:\"plugins/views_plugin_display_system.inc\";i:1;s:36:\"plugins/views_plugin_access_menu.inc\";i:2;s:22:\"tests/admin_views.test\";}s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1401347628\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/admin_views/tests/admin_views_test/admin_views_test.module','admin_views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:25:\"Administration views test\";s:11:\"description\";s:32:\"Administration views test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:14:\"administration\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.3\";s:7:\"project\";s:11:\"admin_views\";s:9:\"datestamp\";s:10:\"1401347628\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/articles/articles.module','articles','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Articles\";s:11:\"description\";s:70:\"Content type, Panelizer settings and configuration, Views, Permissions\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Content Types\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:8:\"articles\";s:12:\"dependencies\";a:8:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:4:\"node\";i:3;s:9:\"panelizer\";i:4;s:8:\"taxonomy\";i:5;s:4:\"text\";i:6;s:5:\"views\";i:7;s:13:\"views_content\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:4:{i:0;s:4:\"body\";i:1;s:14:\"field_category\";i:2;s:11:\"field_image\";i:3;s:10:\"field_tags\";}s:14:\"field_instance\";a:4:{i:0;s:17:\"node-article-body\";i:1;s:27:\"node-article-field_category\";i:2;s:24:\"node-article-field_image\";i:3;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:article:default\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:15:\"user_permission\";a:11:{i:0;s:41:\"administer panelizer node article content\";i:1;s:41:\"administer panelizer node article context\";i:2;s:42:\"administer panelizer node article defaults\";i:3;s:40:\"administer panelizer node article layout\";i:4;s:42:\"administer panelizer node article overview\";i:5;s:42:\"administer panelizer node article settings\";i:6;s:22:\"create article content\";i:7;s:26:\"delete any article content\";i:8;s:26:\"delete own article content\";i:9;s:24:\"edit any article content\";i:10;s:24:\"edit own article content\";}s:8:\"variable\";a:4:{i:0;s:31:\"panelizer_defaults_node_article\";i:1;s:38:\"panelizer_node:article_allowed_layouts\";i:2;s:36:\"panelizer_node:article_allowed_types\";i:3;s:30:\"panelizer_node:article_default\";}s:10:\"views_view\";a:1:{i:0;s:15:\"recent_articles\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools.module','ctools','module','',1,0,6008,0,'a:11:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:5:\"files\";a:3:{i:0;s:20:\"includes/context.inc\";i:1;s:22:\"includes/math-expr.inc\";i:2;s:21:\"includes/stylizer.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module','ctools_ajax_sample','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:33:\"Chaos Tools (CTools) AJAX Example\";s:11:\"description\";s:41:\"Shows how to use the power of Chaos AJAX.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','',1,0,0,99,'a:11:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/stylizer/stylizer.module','stylizer','module','',1,0,0,0,'a:11:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/term_depth/term_depth.module','term_depth','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:17:\"Term Depth access\";s:11:\"description\";s:48:\"Controls access to context based upon term depth\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_export_test/ctools_export_test.module','ctools_export_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"CTools export test\";s:11:\"description\";s:25:\"CTools export test module\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:6:\"hidden\";b:1;s:5:\"files\";a:1:{i:0;s:18:\"ctools_export.test\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/tests/ctools_plugin_test.module','ctools_plugin_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:24:\"Chaos tools plugins test\";s:11:\"description\";s:42:\"Provides hooks for testing ctools plugins.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:6:{i:0;s:19:\"ctools.plugins.test\";i:1;s:17:\"object_cache.test\";i:2;s:8:\"css.test\";i:3;s:12:\"context.test\";i:4;s:20:\"math_expression.test\";i:5;s:26:\"math_expression_stack.test\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/ctools/views_content/views_content.module','views_content','module','',1,0,0,0,'a:11:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:3:{i:0;s:61:\"plugins/views/views_content_plugin_display_ctools_context.inc\";i:1;s:57:\"plugins/views/views_content_plugin_display_panel_pane.inc\";i:2;s:59:\"plugins/views/views_content_plugin_style_ctools_context.inc\";}s:7:\"version\";s:7:\"7.x-1.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1392220730\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/demo_panestyles/demo_panestyles.module','demo_panestyles','module','',1,0,0,0,'a:9:{s:4:\"name\";s:30:\"Demonstrate Custom Pane Styles\";s:11:\"description\";s:48:\"A CTools Style Plugin that provides pane styles.\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel.module','devel','module','',1,1,7006,88,'a:13:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:5:\"files\";a:2:{i:0;s:10:\"devel.test\";i:1;s:14:\"devel.mail.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel_generate/devel_generate.module','devel_generate','module','',1,0,0,0,'a:13:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"7.x\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:9:\"configure\";s:33:\"admin/config/development/generate\";s:5:\"files\";a:1:{i:0;s:19:\"devel_generate.test\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/devel/devel_node_access.module','devel_node_access','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:68:\"Developer blocks and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/development/devel\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1398963366\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/diff/diff.module','diff','module','',1,0,7305,0,'a:11:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:43:\"Show differences between content revisions.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:14:\"DiffEngine.php\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1352784357\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity.module','entity','module','',1,0,7003,0,'a:11:{s:4:\"name\";s:10:\"Entity API\";s:11:\"description\";s:69:\"Enables modules to work with any entity type and to provide entities.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:24:{i:0;s:19:\"entity.features.inc\";i:1;s:15:\"entity.i18n.inc\";i:2;s:15:\"entity.info.inc\";i:3;s:16:\"entity.rules.inc\";i:4;s:11:\"entity.test\";i:5;s:19:\"includes/entity.inc\";i:6;s:30:\"includes/entity.controller.inc\";i:7;s:22:\"includes/entity.ui.inc\";i:8;s:27:\"includes/entity.wrapper.inc\";i:9;s:22:\"views/entity.views.inc\";i:10;s:52:\"views/handlers/entity_views_field_handler_helper.inc\";i:11;s:51:\"views/handlers/entity_views_handler_area_entity.inc\";i:12;s:53:\"views/handlers/entity_views_handler_field_boolean.inc\";i:13;s:50:\"views/handlers/entity_views_handler_field_date.inc\";i:14;s:54:\"views/handlers/entity_views_handler_field_duration.inc\";i:15;s:52:\"views/handlers/entity_views_handler_field_entity.inc\";i:16;s:51:\"views/handlers/entity_views_handler_field_field.inc\";i:17;s:53:\"views/handlers/entity_views_handler_field_numeric.inc\";i:18;s:53:\"views/handlers/entity_views_handler_field_options.inc\";i:19;s:50:\"views/handlers/entity_views_handler_field_text.inc\";i:20;s:49:\"views/handlers/entity_views_handler_field_uri.inc\";i:21;s:62:\"views/handlers/entity_views_handler_relationship_by_bundle.inc\";i:22;s:52:\"views/handlers/entity_views_handler_relationship.inc\";i:23;s:53:\"views/plugins/entity_views_plugin_row_entity_view.inc\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/entity_token.module','entity_token','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:13:\"Entity tokens\";s:11:\"description\";s:99:\"Provides token replacements for all properties that have no tokens and are known to the entity API.\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:23:\"entity_token.tokens.inc\";i:1;s:19:\"entity_token.module\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_feature.module','entity_feature','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:21:\"Entity feature module\";s:11:\"description\";s:31:\"Provides some entities in code.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:21:\"entity_feature.module\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"entity_test\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test.module','entity_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:23:\"Entity CRUD test module\";s:11:\"description\";s:46:\"Provides entity types based upon the CRUD API.\";s:7:\"version\";s:7:\"7.x-1.5\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:2:{i:0;s:18:\"entity_test.module\";i:1;s:19:\"entity_test.install\";}s:12:\"dependencies\";a:1:{i:0;s:6:\"entity\";}s:6:\"hidden\";b:1;s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/entity/tests/entity_test_i18n.module','entity_test_i18n','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:28:\"Entity-test type translation\";s:11:\"description\";s:37:\"Allows translating entity-test types.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"entity_test\";i:1;s:11:\"i18n_string\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-1.5\";s:7:\"project\";s:6:\"entity\";s:9:\"datestamp\";s:10:\"1396975454\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/features.module','features','module','',1,0,6101,20,'a:12:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:5:\"files\";a:1:{i:0;s:19:\"tests/features.test\";}s:9:\"configure\";s:33:\"admin/structure/features/settings\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/features/tests/features_test/features_test.module','features_test','module','',0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Features Tests\";s:11:\"description\";s:33:\"Test module for Features testing.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:7:\"Testing\";s:3:\"php\";s:5:\"5.2.0\";s:12:\"dependencies\";a:5:{i:0;s:8:\"features\";i:1;s:5:\"image\";i:2;s:9:\"strongarm\";i:3;s:8:\"taxonomy\";i:4;s:5:\"views\";}s:8:\"features\";a:10:{s:6:\"ctools\";a:2:{i:0;s:21:\"strongarm:strongarm:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:1:{i:0;s:19:\"field_features_test\";}s:14:\"field_instance\";a:1:{i:0;s:38:\"node-features_test-field_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:5:\"image\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:8:\"taxonomy\";a:1:{i:0;s:22:\"taxonomy_features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:10:\"views_view\";a:1:{i:0;s:13:\"features_test\";}}s:6:\"hidden\";s:1:\"1\";s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:8:\"features\";s:9:\"datestamp\";s:10:\"1382018758\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/feature_articles/feature_articles.module','feature_articles','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Feature Articles\";s:11:\"description\";s:51:\"Content type, fields, panelizer settings, and views\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"feature_articles\";s:12:\"dependencies\";a:14:{i:0;s:7:\"comment\";i:1;s:6:\"ctools\";i:2;s:8:\"features\";i:3;s:5:\"image\";i:4;s:4:\"node\";i:5;s:12:\"page_manager\";i:6;s:9:\"panelizer\";i:7;s:6:\"panels\";i:8;s:10:\"panels_ipe\";i:9;s:9:\"strongarm\";i:10;s:8:\"taxonomy\";i:11;s:4:\"text\";i:12;s:5:\"views\";i:13;s:13:\"views_content\";}s:8:\"features\";a:9:{s:6:\"ctools\";a:2:{i:0;s:21:\"panelizer:panelizer:1\";i:1;s:21:\"strongarm:strongarm:1\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:5:{i:0;s:4:\"body\";i:1;s:12:\"comment_body\";i:2;s:14:\"field_category\";i:3;s:11:\"field_image\";i:4;s:10:\"field_tags\";}s:14:\"field_instance\";a:5:{i:0;s:41:\"comment-comment_node_article-comment_body\";i:1;s:17:\"node-article-body\";i:2;s:27:\"node-article-field_category\";i:3;s:24:\"node-article-field_image\";i:4;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:18:\"panelizer_defaults\";a:1:{i:0;s:20:\"node:article:default\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:15:\"user_permission\";a:12:{i:0;s:41:\"administer panelizer node article content\";i:1;s:41:\"administer panelizer node article context\";i:2;s:42:\"administer panelizer node article defaults\";i:3;s:40:\"administer panelizer node article layout\";i:4;s:42:\"administer panelizer node article overview\";i:5;s:42:\"administer panelizer node article settings\";i:6;s:22:\"create article content\";i:7;s:26:\"delete any article content\";i:8;s:26:\"delete own article content\";i:9;s:24:\"edit any article content\";i:10;s:24:\"edit own article content\";i:11;s:27:\"use panels in place editing\";}s:8:\"variable\";a:10:{i:0;s:29:\"default_page_manager_handlers\";i:1;s:26:\"default_panelizer_defaults\";i:2;s:35:\"field_bundle_settings_node__article\";i:3;s:31:\"page_manager_node_view_disabled\";i:4;s:31:\"panelizer_defaults_node_article\";i:5;s:38:\"panelizer_node:article_allowed_layouts\";i:6;s:46:\"panelizer_node:article_allowed_layouts_default\";i:7;s:36:\"panelizer_node:article_allowed_types\";i:8;s:44:\"panelizer_node:article_allowed_types_default\";i:9;s:30:\"panelizer_node:article_default\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/home_page/home_page.module','home_page','module','',0,0,0,0,'a:12:{s:4:\"name\";s:9:\"Home Page\";s:11:\"description\";s:26:\"Home page panels and views\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:8:\"Features\";s:7:\"version\";s:14:\"7.x-1.0-alpha1\";s:7:\"project\";s:9:\"home_page\";s:12:\"dependencies\";a:8:{i:0;s:5:\"block\";i:1;s:7:\"comment\";i:2;s:12:\"page_manager\";i:3;s:9:\"panelizer\";i:4;s:6:\"panels\";i:5;s:9:\"strongarm\";i:6;s:5:\"views\";i:7;s:13:\"views_content\";}s:8:\"features\";a:5:{s:6:\"ctools\";a:3:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:21:\"strongarm:strongarm:1\";i:2;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:18:\"page_manager_pages\";a:1:{i:0;s:4:\"home\";}s:8:\"variable\";a:1:{i:0;s:14:\"site_frontpage\";}s:10:\"views_view\";a:1:{i:0;s:15:\"recent_articles\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:1:{s:6:\"ctools\";s:6:\"ctools\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panelizer/panelizer.module','panelizer','module','',1,0,7110,21,'a:12:{s:4:\"name\";s:9:\"Panelizer\";s:11:\"description\";s:82:\"Allow any node type to have custom panel displays, similar to the panel node type.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:3:{i:0;s:6:\"panels\";i:1;s:6:\"ctools\";i:2;s:12:\"page_manager\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:30:\"admin/config/content/panelizer\";s:5:\"files\";a:4:{i:0;s:46:\"plugins/views/panelizer_handler_field_link.inc\";i:1;s:52:\"plugins/views/panelizer_handler_panelizer_status.inc\";i:2;s:59:\"plugins/views/panelizer_handler_filter_panelizer_status.inc\";i:3;s:58:\"plugins/views/panelizer_plugin_row_panelizer_node_view.inc\";}s:7:\"version\";s:7:\"7.x-3.1\";s:7:\"project\";s:9:\"panelizer\";s:9:\"datestamp\";s:10:\"1360785942\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels/i18n_panels/i18n_panels.module','i18n_panels','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:18:\"Panels translation\";s:11:\"description\";s:35:\"Supports translatable panels items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:6:\"panels\";i:2;s:11:\"i18n_string\";i:3;s:16:\"i18n_translation\";}s:7:\"package\";s:35:\"Multilingual - Internationalization\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels/panels.module','panels','module','',1,0,7303,0,'a:12:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:6:\"Panels\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:12:\"dependencies\";a:1:{i:0;s:14:\"ctools (>=1.4)\";}s:5:\"files\";a:5:{i:0;s:13:\"panels.module\";i:1;s:19:\"includes/common.inc\";i:2;s:19:\"includes/legacy.inc\";i:3;s:20:\"includes/plugins.inc\";i:4;s:48:\"plugins/views/panels_views_plugin_row_fields.inc\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels/panels_ipe/panels_ipe.module','panels_ipe','module','',1,0,0,0,'a:12:{s:4:\"name\";s:22:\"Panels In-Place Editor\";s:11:\"description\";s:101:\"Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:22:\"admin/structure/panels\";s:5:\"files\";a:1:{i:0;s:17:\"panels_ipe.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels/panels_mini/panels_mini.module','panels_mini','module','',1,0,0,0,'a:11:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:42:\"plugins/export_ui/panels_mini_ui.class.php\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels/panels_node/panels_node.module','panels_node','module','',1,0,6001,11,'a:12:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:9:\"configure\";s:22:\"admin/structure/panels\";s:4:\"core\";s:3:\"7.x\";s:5:\"files\";a:1:{i:0;s:18:\"panels_node.module\";}s:7:\"version\";s:7:\"7.x-3.4\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1392221614\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panels_lesson_12/panels_lesson_12.module','panels_lesson_12','module','',1,0,0,0,'a:12:{s:4:\"name\";s:16:\"Panels Lesson 12\";s:11:\"description\";s:58:\"Pages, Terms, and Views for Lesson 12 of the Panels Series\";s:4:\"core\";s:3:\"7.x\";s:7:\"package\";s:13:\"Panels Series\";s:7:\"version\";s:7:\"7.x-1.0\";s:7:\"project\";s:16:\"panels_lesson_12\";s:12:\"dependencies\";a:8:{i:0;s:11:\"admin_views\";i:1;s:8:\"features\";i:2;s:5:\"image\";i:3;s:12:\"page_manager\";i:4;s:8:\"taxonomy\";i:5;s:4:\"text\";i:6;s:5:\"views\";i:7;s:13:\"views_content\";}s:8:\"features\";a:8:{s:6:\"ctools\";a:2:{i:0;s:28:\"page_manager:pages_default:1\";i:1;s:23:\"views:views_default:3.0\";}s:12:\"features_api\";a:1:{i:0;s:5:\"api:2\";}s:10:\"field_base\";a:4:{i:0;s:4:\"body\";i:1;s:14:\"field_category\";i:2;s:11:\"field_image\";i:3;s:10:\"field_tags\";}s:14:\"field_instance\";a:4:{i:0;s:17:\"node-article-body\";i:1;s:27:\"node-article-field_category\";i:2;s:24:\"node-article-field_image\";i:3;s:23:\"node-article-field_tags\";}s:4:\"node\";a:1:{i:0;s:7:\"article\";}s:21:\"page_manager_handlers\";a:2:{i:0;s:23:\"term_view_panel_context\";i:1;s:25:\"term_view_panel_context_2\";}s:8:\"taxonomy\";a:2:{i:0;s:18:\"article_categories\";i:1;s:4:\"tags\";}s:10:\"views_view\";a:1:{i:0;s:16:\"articles_by_term\";}}s:16:\"features_exclude\";a:1:{s:12:\"dependencies\";a:2:{s:6:\"ctools\";s:6:\"ctools\";s:7:\"options\";s:7:\"options\";}}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/panestyles/panestyles.module','panestyles','module','',1,0,0,0,'a:9:{s:4:\"name\";s:18:\"Custom Pane Styles\";s:11:\"description\";s:48:\"A CTools Style Plugin that provides pane styles.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:7:\"version\";N;s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/strongarm/strongarm.module','strongarm','module','',1,0,7201,-1000,'a:11:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:3:{i:0;s:19:\"strongarm.admin.inc\";i:1;s:17:\"strongarm.install\";i:2;s:16:\"strongarm.module\";}s:7:\"version\";s:7:\"7.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1339604214\";s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/tests/views_test.module','views_test','module','',0,0,-1,0,'a:12:{s:4:\"name\";s:10:\"Views Test\";s:11:\"description\";s:22:\"Test module for Views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views.module','views','module','',1,0,7301,10,'a:12:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:3:\"5.2\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"css/views.css\";s:37:\"sites/all/modules/views/css/views.css\";}}s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:5:\"files\";a:302:{i:0;s:31:\"handlers/views_handler_area.inc\";i:1;s:40:\"handlers/views_handler_area_messages.inc\";i:2;s:38:\"handlers/views_handler_area_result.inc\";i:3;s:36:\"handlers/views_handler_area_text.inc\";i:4;s:43:\"handlers/views_handler_area_text_custom.inc\";i:5;s:36:\"handlers/views_handler_area_view.inc\";i:6;s:35:\"handlers/views_handler_argument.inc\";i:7;s:40:\"handlers/views_handler_argument_date.inc\";i:8;s:43:\"handlers/views_handler_argument_formula.inc\";i:9;s:47:\"handlers/views_handler_argument_many_to_one.inc\";i:10;s:40:\"handlers/views_handler_argument_null.inc\";i:11;s:43:\"handlers/views_handler_argument_numeric.inc\";i:12;s:42:\"handlers/views_handler_argument_string.inc\";i:13;s:52:\"handlers/views_handler_argument_group_by_numeric.inc\";i:14;s:32:\"handlers/views_handler_field.inc\";i:15;s:40:\"handlers/views_handler_field_counter.inc\";i:16;s:40:\"handlers/views_handler_field_boolean.inc\";i:17;s:49:\"handlers/views_handler_field_contextual_links.inc\";i:18;s:39:\"handlers/views_handler_field_custom.inc\";i:19;s:37:\"handlers/views_handler_field_date.inc\";i:20;s:39:\"handlers/views_handler_field_entity.inc\";i:21;s:39:\"handlers/views_handler_field_markup.inc\";i:22;s:37:\"handlers/views_handler_field_math.inc\";i:23;s:40:\"handlers/views_handler_field_numeric.inc\";i:24;s:47:\"handlers/views_handler_field_prerender_list.inc\";i:25;s:46:\"handlers/views_handler_field_time_interval.inc\";i:26;s:43:\"handlers/views_handler_field_serialized.inc\";i:27;s:45:\"handlers/views_handler_field_machine_name.inc\";i:28;s:36:\"handlers/views_handler_field_url.inc\";i:29;s:33:\"handlers/views_handler_filter.inc\";i:30;s:50:\"handlers/views_handler_filter_boolean_operator.inc\";i:31;s:57:\"handlers/views_handler_filter_boolean_operator_string.inc\";i:32;s:41:\"handlers/views_handler_filter_combine.inc\";i:33;s:38:\"handlers/views_handler_filter_date.inc\";i:34;s:42:\"handlers/views_handler_filter_equality.inc\";i:35;s:47:\"handlers/views_handler_filter_entity_bundle.inc\";i:36;s:50:\"handlers/views_handler_filter_group_by_numeric.inc\";i:37;s:45:\"handlers/views_handler_filter_in_operator.inc\";i:38;s:45:\"handlers/views_handler_filter_many_to_one.inc\";i:39;s:41:\"handlers/views_handler_filter_numeric.inc\";i:40;s:40:\"handlers/views_handler_filter_string.inc\";i:41;s:48:\"handlers/views_handler_filter_fields_compare.inc\";i:42;s:39:\"handlers/views_handler_relationship.inc\";i:43;s:53:\"handlers/views_handler_relationship_groupwise_max.inc\";i:44;s:31:\"handlers/views_handler_sort.inc\";i:45;s:36:\"handlers/views_handler_sort_date.inc\";i:46;s:39:\"handlers/views_handler_sort_formula.inc\";i:47;s:48:\"handlers/views_handler_sort_group_by_numeric.inc\";i:48;s:46:\"handlers/views_handler_sort_menu_hierarchy.inc\";i:49;s:38:\"handlers/views_handler_sort_random.inc\";i:50;s:17:\"includes/base.inc\";i:51;s:21:\"includes/handlers.inc\";i:52;s:20:\"includes/plugins.inc\";i:53;s:17:\"includes/view.inc\";i:54;s:60:\"modules/aggregator/views_handler_argument_aggregator_fid.inc\";i:55;s:60:\"modules/aggregator/views_handler_argument_aggregator_iid.inc\";i:56;s:69:\"modules/aggregator/views_handler_argument_aggregator_category_cid.inc\";i:57;s:64:\"modules/aggregator/views_handler_field_aggregator_title_link.inc\";i:58;s:62:\"modules/aggregator/views_handler_field_aggregator_category.inc\";i:59;s:70:\"modules/aggregator/views_handler_field_aggregator_item_description.inc\";i:60;s:57:\"modules/aggregator/views_handler_field_aggregator_xss.inc\";i:61;s:67:\"modules/aggregator/views_handler_filter_aggregator_category_cid.inc\";i:62;s:54:\"modules/aggregator/views_plugin_row_aggregator_rss.inc\";i:63;s:56:\"modules/book/views_plugin_argument_default_book_root.inc\";i:64;s:59:\"modules/comment/views_handler_argument_comment_user_uid.inc\";i:65;s:47:\"modules/comment/views_handler_field_comment.inc\";i:66;s:53:\"modules/comment/views_handler_field_comment_depth.inc\";i:67;s:52:\"modules/comment/views_handler_field_comment_link.inc\";i:68;s:60:\"modules/comment/views_handler_field_comment_link_approve.inc\";i:69;s:59:\"modules/comment/views_handler_field_comment_link_delete.inc\";i:70;s:57:\"modules/comment/views_handler_field_comment_link_edit.inc\";i:71;s:58:\"modules/comment/views_handler_field_comment_link_reply.inc\";i:72;s:57:\"modules/comment/views_handler_field_comment_node_link.inc\";i:73;s:56:\"modules/comment/views_handler_field_comment_username.inc\";i:74;s:61:\"modules/comment/views_handler_field_ncs_last_comment_name.inc\";i:75;s:56:\"modules/comment/views_handler_field_ncs_last_updated.inc\";i:76;s:52:\"modules/comment/views_handler_field_node_comment.inc\";i:77;s:57:\"modules/comment/views_handler_field_node_new_comments.inc\";i:78;s:62:\"modules/comment/views_handler_field_last_comment_timestamp.inc\";i:79;s:57:\"modules/comment/views_handler_filter_comment_user_uid.inc\";i:80;s:57:\"modules/comment/views_handler_filter_ncs_last_updated.inc\";i:81;s:53:\"modules/comment/views_handler_filter_node_comment.inc\";i:82;s:53:\"modules/comment/views_handler_sort_comment_thread.inc\";i:83;s:60:\"modules/comment/views_handler_sort_ncs_last_comment_name.inc\";i:84;s:55:\"modules/comment/views_handler_sort_ncs_last_updated.inc\";i:85;s:48:\"modules/comment/views_plugin_row_comment_rss.inc\";i:86;s:49:\"modules/comment/views_plugin_row_comment_view.inc\";i:87;s:52:\"modules/contact/views_handler_field_contact_link.inc\";i:88;s:43:\"modules/field/views_handler_field_field.inc\";i:89;s:59:\"modules/field/views_handler_relationship_entity_reverse.inc\";i:90;s:51:\"modules/field/views_handler_argument_field_list.inc\";i:91;s:58:\"modules/field/views_handler_argument_field_list_string.inc\";i:92;s:49:\"modules/field/views_handler_filter_field_list.inc\";i:93;s:57:\"modules/filter/views_handler_field_filter_format_name.inc\";i:94;s:52:\"modules/locale/views_handler_field_node_language.inc\";i:95;s:53:\"modules/locale/views_handler_filter_node_language.inc\";i:96;s:54:\"modules/locale/views_handler_argument_locale_group.inc\";i:97;s:57:\"modules/locale/views_handler_argument_locale_language.inc\";i:98;s:51:\"modules/locale/views_handler_field_locale_group.inc\";i:99;s:54:\"modules/locale/views_handler_field_locale_language.inc\";i:100;s:55:\"modules/locale/views_handler_field_locale_link_edit.inc\";i:101;s:52:\"modules/locale/views_handler_filter_locale_group.inc\";i:102;s:55:\"modules/locale/views_handler_filter_locale_language.inc\";i:103;s:54:\"modules/locale/views_handler_filter_locale_version.inc\";i:104;s:53:\"modules/node/views_handler_argument_dates_various.inc\";i:105;s:53:\"modules/node/views_handler_argument_node_language.inc\";i:106;s:48:\"modules/node/views_handler_argument_node_nid.inc\";i:107;s:49:\"modules/node/views_handler_argument_node_type.inc\";i:108;s:48:\"modules/node/views_handler_argument_node_vid.inc\";i:109;s:57:\"modules/node/views_handler_argument_node_uid_revision.inc\";i:110;s:59:\"modules/node/views_handler_field_history_user_timestamp.inc\";i:111;s:41:\"modules/node/views_handler_field_node.inc\";i:112;s:46:\"modules/node/views_handler_field_node_link.inc\";i:113;s:53:\"modules/node/views_handler_field_node_link_delete.inc\";i:114;s:51:\"modules/node/views_handler_field_node_link_edit.inc\";i:115;s:50:\"modules/node/views_handler_field_node_revision.inc\";i:116;s:55:\"modules/node/views_handler_field_node_revision_link.inc\";i:117;s:62:\"modules/node/views_handler_field_node_revision_link_delete.inc\";i:118;s:62:\"modules/node/views_handler_field_node_revision_link_revert.inc\";i:119;s:46:\"modules/node/views_handler_field_node_path.inc\";i:120;s:46:\"modules/node/views_handler_field_node_type.inc\";i:121;s:60:\"modules/node/views_handler_filter_history_user_timestamp.inc\";i:122;s:49:\"modules/node/views_handler_filter_node_access.inc\";i:123;s:49:\"modules/node/views_handler_filter_node_status.inc\";i:124;s:47:\"modules/node/views_handler_filter_node_type.inc\";i:125;s:55:\"modules/node/views_handler_filter_node_uid_revision.inc\";i:126;s:51:\"modules/node/views_plugin_argument_default_node.inc\";i:127;s:52:\"modules/node/views_plugin_argument_validate_node.inc\";i:128;s:42:\"modules/node/views_plugin_row_node_rss.inc\";i:129;s:43:\"modules/node/views_plugin_row_node_view.inc\";i:130;s:52:\"modules/profile/views_handler_field_profile_date.inc\";i:131;s:52:\"modules/profile/views_handler_field_profile_list.inc\";i:132;s:58:\"modules/profile/views_handler_filter_profile_selection.inc\";i:133;s:48:\"modules/search/views_handler_argument_search.inc\";i:134;s:51:\"modules/search/views_handler_field_search_score.inc\";i:135;s:46:\"modules/search/views_handler_filter_search.inc\";i:136;s:50:\"modules/search/views_handler_sort_search_score.inc\";i:137;s:47:\"modules/search/views_plugin_row_search_view.inc\";i:138;s:57:\"modules/statistics/views_handler_field_accesslog_path.inc\";i:139;s:50:\"modules/system/views_handler_argument_file_fid.inc\";i:140;s:43:\"modules/system/views_handler_field_file.inc\";i:141;s:53:\"modules/system/views_handler_field_file_extension.inc\";i:142;s:52:\"modules/system/views_handler_field_file_filemime.inc\";i:143;s:47:\"modules/system/views_handler_field_file_uri.inc\";i:144;s:50:\"modules/system/views_handler_field_file_status.inc\";i:145;s:51:\"modules/system/views_handler_filter_file_status.inc\";i:146;s:52:\"modules/taxonomy/views_handler_argument_taxonomy.inc\";i:147;s:57:\"modules/taxonomy/views_handler_argument_term_node_tid.inc\";i:148;s:63:\"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc\";i:149;s:72:\"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc\";i:150;s:58:\"modules/taxonomy/views_handler_argument_vocabulary_vid.inc\";i:151;s:67:\"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc\";i:152;s:49:\"modules/taxonomy/views_handler_field_taxonomy.inc\";i:153;s:54:\"modules/taxonomy/views_handler_field_term_node_tid.inc\";i:154;s:55:\"modules/taxonomy/views_handler_field_term_link_edit.inc\";i:155;s:55:\"modules/taxonomy/views_handler_filter_term_node_tid.inc\";i:156;s:61:\"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc\";i:157;s:56:\"modules/taxonomy/views_handler_filter_vocabulary_vid.inc\";i:158;s:65:\"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc\";i:159;s:62:\"modules/taxonomy/views_handler_relationship_node_term_data.inc\";i:160;s:65:\"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc\";i:161;s:63:\"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc\";i:162;s:67:\"modules/tracker/views_handler_argument_tracker_comment_user_uid.inc\";i:163;s:65:\"modules/tracker/views_handler_filter_tracker_comment_user_uid.inc\";i:164;s:65:\"modules/tracker/views_handler_filter_tracker_boolean_operator.inc\";i:165;s:51:\"modules/system/views_handler_filter_system_type.inc\";i:166;s:56:\"modules/translation/views_handler_argument_node_tnid.inc\";i:167;s:63:\"modules/translation/views_handler_field_node_link_translate.inc\";i:168;s:65:\"modules/translation/views_handler_field_node_translation_link.inc\";i:169;s:54:\"modules/translation/views_handler_filter_node_tnid.inc\";i:170;s:60:\"modules/translation/views_handler_filter_node_tnid_child.inc\";i:171;s:62:\"modules/translation/views_handler_relationship_translation.inc\";i:172;s:48:\"modules/user/views_handler_argument_user_uid.inc\";i:173;s:55:\"modules/user/views_handler_argument_users_roles_rid.inc\";i:174;s:41:\"modules/user/views_handler_field_user.inc\";i:175;s:50:\"modules/user/views_handler_field_user_language.inc\";i:176;s:46:\"modules/user/views_handler_field_user_link.inc\";i:177;s:53:\"modules/user/views_handler_field_user_link_cancel.inc\";i:178;s:51:\"modules/user/views_handler_field_user_link_edit.inc\";i:179;s:46:\"modules/user/views_handler_field_user_mail.inc\";i:180;s:46:\"modules/user/views_handler_field_user_name.inc\";i:181;s:53:\"modules/user/views_handler_field_user_permissions.inc\";i:182;s:49:\"modules/user/views_handler_field_user_picture.inc\";i:183;s:47:\"modules/user/views_handler_field_user_roles.inc\";i:184;s:50:\"modules/user/views_handler_filter_user_current.inc\";i:185;s:47:\"modules/user/views_handler_filter_user_name.inc\";i:186;s:54:\"modules/user/views_handler_filter_user_permissions.inc\";i:187;s:48:\"modules/user/views_handler_filter_user_roles.inc\";i:188;s:59:\"modules/user/views_plugin_argument_default_current_user.inc\";i:189;s:51:\"modules/user/views_plugin_argument_default_user.inc\";i:190;s:52:\"modules/user/views_plugin_argument_validate_user.inc\";i:191;s:43:\"modules/user/views_plugin_row_user_view.inc\";i:192;s:31:\"plugins/views_plugin_access.inc\";i:193;s:36:\"plugins/views_plugin_access_none.inc\";i:194;s:36:\"plugins/views_plugin_access_perm.inc\";i:195;s:36:\"plugins/views_plugin_access_role.inc\";i:196;s:41:\"plugins/views_plugin_argument_default.inc\";i:197;s:45:\"plugins/views_plugin_argument_default_php.inc\";i:198;s:47:\"plugins/views_plugin_argument_default_fixed.inc\";i:199;s:45:\"plugins/views_plugin_argument_default_raw.inc\";i:200;s:42:\"plugins/views_plugin_argument_validate.inc\";i:201;s:50:\"plugins/views_plugin_argument_validate_numeric.inc\";i:202;s:46:\"plugins/views_plugin_argument_validate_php.inc\";i:203;s:30:\"plugins/views_plugin_cache.inc\";i:204;s:35:\"plugins/views_plugin_cache_none.inc\";i:205;s:35:\"plugins/views_plugin_cache_time.inc\";i:206;s:32:\"plugins/views_plugin_display.inc\";i:207;s:43:\"plugins/views_plugin_display_attachment.inc\";i:208;s:38:\"plugins/views_plugin_display_block.inc\";i:209;s:40:\"plugins/views_plugin_display_default.inc\";i:210;s:38:\"plugins/views_plugin_display_embed.inc\";i:211;s:41:\"plugins/views_plugin_display_extender.inc\";i:212;s:37:\"plugins/views_plugin_display_feed.inc\";i:213;s:37:\"plugins/views_plugin_display_page.inc\";i:214;s:43:\"plugins/views_plugin_exposed_form_basic.inc\";i:215;s:37:\"plugins/views_plugin_exposed_form.inc\";i:216;s:52:\"plugins/views_plugin_exposed_form_input_required.inc\";i:217;s:42:\"plugins/views_plugin_localization_core.inc\";i:218;s:37:\"plugins/views_plugin_localization.inc\";i:219;s:42:\"plugins/views_plugin_localization_none.inc\";i:220;s:30:\"plugins/views_plugin_pager.inc\";i:221;s:35:\"plugins/views_plugin_pager_full.inc\";i:222;s:35:\"plugins/views_plugin_pager_mini.inc\";i:223;s:35:\"plugins/views_plugin_pager_none.inc\";i:224;s:35:\"plugins/views_plugin_pager_some.inc\";i:225;s:30:\"plugins/views_plugin_query.inc\";i:226;s:38:\"plugins/views_plugin_query_default.inc\";i:227;s:28:\"plugins/views_plugin_row.inc\";i:228;s:35:\"plugins/views_plugin_row_fields.inc\";i:229;s:39:\"plugins/views_plugin_row_rss_fields.inc\";i:230;s:30:\"plugins/views_plugin_style.inc\";i:231;s:38:\"plugins/views_plugin_style_default.inc\";i:232;s:35:\"plugins/views_plugin_style_grid.inc\";i:233;s:35:\"plugins/views_plugin_style_list.inc\";i:234;s:40:\"plugins/views_plugin_style_jump_menu.inc\";i:235;s:38:\"plugins/views_plugin_style_mapping.inc\";i:236;s:34:\"plugins/views_plugin_style_rss.inc\";i:237;s:38:\"plugins/views_plugin_style_summary.inc\";i:238;s:48:\"plugins/views_plugin_style_summary_jump_menu.inc\";i:239;s:50:\"plugins/views_plugin_style_summary_unformatted.inc\";i:240;s:36:\"plugins/views_plugin_style_table.inc\";i:241;s:34:\"tests/handlers/views_handlers.test\";i:242;s:43:\"tests/handlers/views_handler_area_text.test\";i:243;s:47:\"tests/handlers/views_handler_argument_null.test\";i:244;s:49:\"tests/handlers/views_handler_argument_string.test\";i:245;s:39:\"tests/handlers/views_handler_field.test\";i:246;s:47:\"tests/handlers/views_handler_field_boolean.test\";i:247;s:46:\"tests/handlers/views_handler_field_custom.test\";i:248;s:47:\"tests/handlers/views_handler_field_counter.test\";i:249;s:44:\"tests/handlers/views_handler_field_date.test\";i:250;s:54:\"tests/handlers/views_handler_field_file_extension.test\";i:251;s:49:\"tests/handlers/views_handler_field_file_size.test\";i:252;s:44:\"tests/handlers/views_handler_field_math.test\";i:253;s:43:\"tests/handlers/views_handler_field_url.test\";i:254;s:43:\"tests/handlers/views_handler_field_xss.test\";i:255;s:48:\"tests/handlers/views_handler_filter_combine.test\";i:256;s:45:\"tests/handlers/views_handler_filter_date.test\";i:257;s:49:\"tests/handlers/views_handler_filter_equality.test\";i:258;s:52:\"tests/handlers/views_handler_filter_in_operator.test\";i:259;s:48:\"tests/handlers/views_handler_filter_numeric.test\";i:260;s:47:\"tests/handlers/views_handler_filter_string.test\";i:261;s:45:\"tests/handlers/views_handler_sort_random.test\";i:262;s:43:\"tests/handlers/views_handler_sort_date.test\";i:263;s:38:\"tests/handlers/views_handler_sort.test\";i:264;s:46:\"tests/test_handlers/views_test_area_access.inc\";i:265;s:60:\"tests/test_plugins/views_test_plugin_access_test_dynamic.inc\";i:266;s:59:\"tests/test_plugins/views_test_plugin_access_test_static.inc\";i:267;s:59:\"tests/test_plugins/views_test_plugin_style_test_mapping.inc\";i:268;s:39:\"tests/plugins/views_plugin_display.test\";i:269;s:46:\"tests/styles/views_plugin_style_jump_menu.test\";i:270;s:36:\"tests/styles/views_plugin_style.test\";i:271;s:41:\"tests/styles/views_plugin_style_base.test\";i:272;s:44:\"tests/styles/views_plugin_style_mapping.test\";i:273;s:48:\"tests/styles/views_plugin_style_unformatted.test\";i:274;s:23:\"tests/views_access.test\";i:275;s:24:\"tests/views_analyze.test\";i:276;s:22:\"tests/views_basic.test\";i:277;s:33:\"tests/views_argument_default.test\";i:278;s:35:\"tests/views_argument_validator.test\";i:279;s:29:\"tests/views_exposed_form.test\";i:280;s:31:\"tests/field/views_fieldapi.test\";i:281;s:25:\"tests/views_glossary.test\";i:282;s:24:\"tests/views_groupby.test\";i:283;s:25:\"tests/views_handlers.test\";i:284;s:23:\"tests/views_module.test\";i:285;s:22:\"tests/views_pager.test\";i:286;s:40:\"tests/views_plugin_localization_test.inc\";i:287;s:29:\"tests/views_translatable.test\";i:288;s:22:\"tests/views_query.test\";i:289;s:24:\"tests/views_upgrade.test\";i:290;s:34:\"tests/views_test.views_default.inc\";i:291;s:58:\"tests/comment/views_handler_argument_comment_user_uid.test\";i:292;s:56:\"tests/comment/views_handler_filter_comment_user_uid.test\";i:293;s:45:\"tests/node/views_node_revision_relations.test\";i:294;s:61:\"tests/taxonomy/views_handler_relationship_node_term_data.test\";i:295;s:45:\"tests/user/views_handler_field_user_name.test\";i:296;s:43:\"tests/user/views_user_argument_default.test\";i:297;s:44:\"tests/user/views_user_argument_validate.test\";i:298;s:26:\"tests/user/views_user.test\";i:299;s:22:\"tests/views_cache.test\";i:300;s:21:\"tests/views_view.test\";i:301;s:19:\"tests/views_ui.test\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views/views_ui.module','views_ui','module','',1,0,0,0,'a:12:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:9:\"configure\";s:21:\"admin/structure/views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:5:\"files\";a:2:{i:0;s:15:\"views_ui.module\";i:1;s:57:\"plugins/views_wizard/views_ui_base_views_wizard.class.php\";}s:7:\"version\";s:7:\"7.x-3.8\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1400618928\";s:3:\"php\";s:5:\"5.2.4\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,-1,0,'a:11:{s:4:\"name\";s:25:\"Actions permissions (VBO)\";s:11:\"description\";s:84:\"Provides permission-based access control for actions. Used by Views Bulk Operations.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/modules/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,0,'a:11:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:74:\"Provides a way of selecting multiple rows and applying operations to them.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"entity\";i:1;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"7.x\";s:3:\"php\";s:5:\"5.2.9\";s:5:\"files\";a:2:{i:0;s:38:\"plugins/operation_types/base.class.php\";i:1;s:56:\"views/views_bulk_operations_handler_field_operations.inc\";}s:7:\"version\";s:7:\"7.x-3.2\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1387798183\";s:9:\"bootstrap\";i:0;}'),('sites/all/modules/weber_styles/weber_styles.module','weber_styles','module','',0,0,0,0,'a:9:{s:4:\"name\";s:12:\"Weber Styles\";s:11:\"description\";s:35:\"Pane style plugins for use on Weber\";s:12:\"dependencies\";a:3:{i:0;s:6:\"ctools\";i:1;s:12:\"page_manager\";i:2;s:6:\"panels\";}s:7:\"package\";s:5:\"Weber\";s:4:\"core\";s:3:\"7.x\";s:7:\"version\";s:13:\"7.x-1.0-alpha\";s:3:\"php\";s:5:\"5.2.4\";s:5:\"files\";a:0:{}s:9:\"bootstrap\";i:0;}'),('sites/all/themes/pony/pony.info','pony','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:16:{s:4:\"name\";s:4:\"Pony\";s:11:\"description\";s:79:\"A subtheme of Bartik, which is a flexible, recolorable theme with many regions.\";s:4:\"core\";s:3:\"7.x\";s:10:\"base theme\";s:6:\"bartik\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:14:\"css/styles.css\";s:36:\"sites/all/themes/pony/css/styles.css\";s:14:\"css/colors.css\";s:36:\"sites/all/themes/pony/css/colors.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"plugins\";a:1:{s:6:\"panels\";a:1:{s:7:\"layouts\";s:7:\"layouts\";}}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:36:\"sites/all/themes/pony/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/bartik/bartik.info','bartik','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:18:{s:4:\"name\";s:6:\"Bartik\";s:11:\"description\";s:48:\"A flexible, recolorable theme with many regions.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:3:{s:14:\"css/layout.css\";s:28:\"themes/bartik/css/layout.css\";s:13:\"css/style.css\";s:27:\"themes/bartik/css/style.css\";s:14:\"css/colors.css\";s:28:\"themes/bartik/css/colors.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:27:\"themes/bartik/css/print.css\";}}s:7:\"regions\";a:20:{s:6:\"header\";s:6:\"Header\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:8:\"featured\";s:8:\"Featured\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:14:\"triptych_first\";s:14:\"Triptych first\";s:15:\"triptych_middle\";s:15:\"Triptych middle\";s:13:\"triptych_last\";s:13:\"Triptych last\";s:18:\"footer_firstcolumn\";s:19:\"Footer first column\";s:19:\"footer_secondcolumn\";s:20:\"Footer second column\";s:18:\"footer_thirdcolumn\";s:19:\"Footer third column\";s:19:\"footer_fourthcolumn\";s:20:\"Footer fourth column\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"0\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:28:\"themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',0,0,-1,0,'a:18:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:111:\"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:8:\"settings\";a:1:{s:13:\"garland_width\";s:5:\"fluid\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/seven/seven.info','seven','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:18:{s:4:\"name\";s:5:\"Seven\";s:11:\"description\";s:65:\"A simple one-column, tableless, fluid width administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:6:\"screen\";a:2:{s:9:\"reset.css\";s:22:\"themes/seven/reset.css\";s:9:\"style.css\";s:22:\"themes/seven/style.css\";}}s:8:\"settings\";a:1:{s:20:\"shortcut_module_link\";s:1:\"1\";}s:7:\"regions\";a:8:{s:7:\"content\";s:7:\"Content\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/seven/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}'),('themes/stark/stark.info','stark','theme','themes/engines/phptemplate/phptemplate.engine',1,0,-1,0,'a:17:{s:4:\"name\";s:5:\"Stark\";s:11:\"description\";s:208:\"This theme demonstrates Drupal\'s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal\'s default code, see the <a href=\"http://drupal.org/theme-guide\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:4:\"7.28\";s:4:\"core\";s:3:\"7.x\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:10:\"layout.css\";s:23:\"themes/stark/layout.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1399522731\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:14:\"dashboard_main\";s:16:\"Dashboard (main)\";s:17:\"dashboard_sidebar\";s:19:\"Dashboard (sidebar)\";s:18:\"dashboard_inactive\";s:20:\"Dashboard (inactive)\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:25:\"comment_user_verification\";i:7;s:9:\"main_menu\";i:8;s:14:\"secondary_menu\";}s:10:\"screenshot\";s:27:\"themes/stark/screenshot.png\";s:3:\"php\";s:5:\"5.2.4\";s:7:\"scripts\";a:0:{}s:15:\"overlay_regions\";a:3:{i:0;s:14:\"dashboard_main\";i:1;s:17:\"dashboard_sidebar\";i:2;s:18:\"dashboard_inactive\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}s:28:\"overlay_supplemental_regions\";a:1:{i:0;s:8:\"page_top\";}}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maintains denormalized information about node/term...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_index` VALUES (399,74,0,1401939944),(399,105,0,1401939944),(373,74,0,1402002177),(373,105,0,1402002177),(389,74,0,1402116363),(389,105,0,1402116363),(384,74,0,1402154642),(384,105,0,1402154642),(374,82,0,1402064594),(374,74,0,1402064594),(374,105,0,1402064594),(380,74,0,1402267507),(380,105,0,1402267507),(365,74,0,1402053197),(365,105,0,1402053197),(376,74,0,1402321635),(376,105,0,1402321635),(371,74,0,1401997788),(371,105,0,1401997788),(366,74,0,1402128565),(366,104,0,1402128565),(419,74,0,1371821089),(419,104,0,1371821089),(448,74,0,1397316850),(448,104,0,1397316850),(404,83,0,1389589479),(404,74,0,1389589479),(404,82,0,1389589479),(404,104,0,1389589479),(409,74,0,1384734952),(409,82,0,1384734952),(409,104,0,1384734952),(413,74,0,1396077075),(413,104,0,1396077075),(417,74,0,1373691079),(417,104,0,1373691079),(421,74,0,1393140637),(421,104,0,1393140637),(425,74,0,1398443448),(425,104,0,1398443448),(429,82,0,1375516235),(429,104,0,1375516235),(433,74,0,1386832431),(433,104,0,1386832431),(441,74,0,1379544979),(441,104,0,1379544979),(445,74,0,1377189994),(445,82,0,1377189994),(445,104,0,1377189994),(411,74,0,1395965461),(411,82,0,1395965461),(411,106,0,1395965461),(447,74,0,1402179374),(447,82,0,1402179374),(447,106,0,1402179374),(412,74,0,1382153176),(412,83,0,1382153176),(412,106,0,1382153176),(416,74,0,1382786696),(416,106,0,1382786696),(424,74,0,1385105430),(424,106,0,1385105430),(437,74,0,1395550940),(437,106,0,1395550940),(414,74,0,1379305498),(414,106,0,1379305498),(422,74,0,1381977119),(422,82,0,1381977119),(422,106,0,1381977119),(438,74,0,1382647879),(438,106,0,1382647879),(442,74,0,1376958105),(442,106,0,1376958105),(407,74,0,1379367298),(407,107,0,1379367298),(415,74,0,1377671534),(415,107,0,1377671534),(423,74,0,1377521148),(423,82,0,1377521148),(423,107,0,1377521148),(427,74,0,1393670575),(427,107,0,1393670575),(431,74,0,1402172806),(431,107,0,1402172806),(435,74,0,1376436954),(435,82,0,1376436954),(435,107,0,1376436954),(439,74,0,1378150076),(439,107,0,1378150076),(443,82,0,1372148951),(443,74,0,1372148951),(443,107,0,1372148951),(403,74,0,1394637040),(403,107,0,1394637040),(408,74,0,1378947556),(408,107,0,1378947556),(420,74,0,1393786233),(420,82,0,1393786233),(420,107,0,1393786233),(378,74,0,1402183558),(378,108,0,1402183558),(428,74,0,1373675256),(428,82,0,1373675256),(428,108,0,1373675256),(432,74,0,1376991955),(432,108,0,1376991955),(436,74,0,1381403036),(436,108,0,1381403036),(440,74,0,1373906042),(440,108,0,1373906042),(444,74,0,1390538951),(444,108,0,1390538951),(449,74,0,1385256305),(449,108,0,1385256305),(401,74,0,1395211294),(401,82,0,1395211294),(401,108,0,1395211294),(405,83,0,1384309587),(405,74,0,1384309587),(405,108,0,1384309587),(406,74,0,1380102834),(406,108,0,1380102834),(410,74,0,1402475194),(410,82,0,1402475194),(410,108,0,1402475194),(430,74,0,1375272002),(430,105,0,1375272002),(434,74,0,1376364988),(434,105,0,1376364988),(446,74,0,1384099259),(446,105,0,1384099259),(402,74,0,1375742254),(402,105,0,1375742254),(418,74,0,1388686759),(418,105,0,1388686759),(426,74,0,1382648037),(426,105,0,1382648037),(394,74,0,1402485541),(394,105,0,1402485541),(400,74,0,1402104245),(400,105,0,1402104245),(391,74,0,1402176253),(391,105,0,1402176253),(395,74,0,1401988153),(395,104,0,1401988153),(396,74,0,1402481517),(396,83,0,1402481517),(396,104,0,1402481517),(392,74,0,1402314736),(392,104,0,1402314736),(397,74,0,1402397490),(397,104,0,1402397490),(393,74,0,1402183661),(393,104,0,1402183661),(398,74,0,1402141307),(398,82,0,1402141307),(398,104,0,1402141307),(390,74,0,1402422585),(390,104,0,1402422585),(379,74,0,1402395186),(379,106,0,1402395186),(383,74,0,1402419997),(383,106,0,1402419997),(387,74,0,1401941225),(387,106,0,1401941225),(388,74,0,1402047827),(388,106,0,1402047827),(377,74,0,1402238135),(377,106,0,1402238135),(381,74,0,1402364890),(381,106,0,1402364890),(385,74,0,1402190408),(385,106,0,1402190408),(382,74,0,1402349788),(382,106,0,1402349788),(386,74,0,1402311119),(386,82,0,1402311119),(386,106,0,1402311119),(363,74,0,1402365943),(363,106,0,1402365943),(367,74,0,1402386738),(367,107,0,1402386738),(375,74,0,1402436377),(375,107,0,1402436377),(364,74,0,1402261369),(364,82,0,1402261369),(364,107,0,1402261369),(368,74,0,1402200593),(368,107,0,1402200593),(372,74,0,1402041170),(372,82,0,1402041170),(372,107,0,1402041170),(369,74,0,1402457422),(369,107,0,1402457422),(370,74,0,1402344904),(370,107,0,1402344904),(351,74,0,1402052537),(351,82,0,1402052537),(351,107,0,1402052537),(355,74,0,1401982586),(355,107,0,1401982586),(352,74,0,1402279481),(352,82,0,1402279481),(352,107,0,1402279481),(356,74,0,1402084579),(356,108,0,1402084579),(357,74,0,1402367619),(357,108,0,1402367619),(361,74,0,1402435458),(361,108,0,1402435458),(354,74,0,1402417343),(354,108,0,1402417343),(358,82,0,1402133403),(358,74,0,1402133403),(358,108,0,1402133403),(362,74,0,1402256823),(362,108,0,1402256823),(353,74,0,1402127069),(353,108,0,1402127069),(450,74,0,1374566706),(450,105,0,1374566706),(360,74,0,1402250353),(360,108,0,1402250353),(359,74,0,1402514693),(359,82,0,1402514693),(359,104,0,1402514693);
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=109 DEFAULT CHARSET=utf8 COMMENT='Stores term information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_data` VALUES (68,3,'Photography','All our articles on photography.','plain_text',5),(73,3,'Gardening','All our articles on gardening','plain_text',0),(74,1,'uis','description of uis','plain_text',2),(75,1,'hotist','description of hotist','plain_text',9),(76,1,'st','description of st','plain_text',5),(77,1,'taswi','description of taswi','plain_text',10),(78,1,'uahite','description of uahite','plain_text',6),(79,1,'babeswothodr','description of babeswothodr','plain_text',4),(80,1,'shutr','description of shutr','plain_text',6),(81,1,'chub','description of chub','plain_text',7),(82,1,'noc','description of noc','plain_text',3),(83,1,'cri','description of cri','plain_text',4),(104,3,'Vegetables','','filtered_html',1),(105,3,'Flowers','','filtered_html',0),(106,3,'Landscape and Outdoor','','filtered_html',0),(107,3,'Macro and Close-Up','','filtered_html',1),(108,3,'Portrait','','filtered_html',2);
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_term_hierarchy`
--

DROP TABLE IF EXISTS `taxonomy_term_hierarchy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the hierarchical relationship between terms.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_hierarchy`
--

LOCK TABLES `taxonomy_term_hierarchy` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_term_hierarchy` VALUES (68,0),(73,0),(74,0),(76,0),(78,0),(80,0),(82,0),(106,68),(107,68),(108,68),(104,73),(105,73),(75,74),(77,74),(79,74),(81,74),(83,74);
/*!40000 ALTER TABLE `taxonomy_term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Stores vocabulary information.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_vocabulary`
--

LOCK TABLES `taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `taxonomy_vocabulary` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `taxonomy_vocabulary` VALUES (1,'Tags','tags','Use tags to group articles on similar topics into categories.',0,'taxonomy',0),(3,'Article Categories','article_categories','Periodic articles on a variety of subjects.',1,'taxonomy',0);
/*!40000 ALTER TABLE `taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='A list of URL aliases for Drupal paths; a user may visit...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`),
  KEY `picture` (`picture`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores user data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users` VALUES (0,'','','','','',NULL,0,0,0,0,NULL,'',0,'',NULL),(1,'admin','$S$Dm.AT7HB/jJ1j8EN26e45W4PSqoz6gVBGVLeiPEfcSRniK1k9jh1','amber@drupalize.me','','',NULL,1402524766,1447356897,1447356897,1,'America/Los_Angeles','',0,'amber@drupalize.me','b:0;'),(2,'bahiku','','bahiku@panels.local.invalid','','',NULL,1402294731,0,0,1,NULL,'und',21,'','b:0;'),(3,'tratro','','tratro@panels.local.invalid','','',NULL,1402087333,0,0,1,NULL,'und',22,'','b:0;'),(4,'swataprova','','swataprova@panels.local.invalid','','',NULL,1402094674,0,0,1,NULL,'und',23,'','b:0;'),(5,'brasephi','','brasephi@panels.local.invalid','','',NULL,1402310085,0,0,1,NULL,'und',24,'','b:0;'),(6,'kucrupriphe','','kucrupriphe@panels.local.invalid','','',NULL,1402470467,0,0,1,NULL,'und',25,'','b:0;');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps users to roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `users_roles` VALUES (1,3),(2,4),(3,4),(4,4),(5,4),(6,4);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Named variable/value pairs created by Drupal core or any...';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `variable` VALUES ('additional_settings__active_tab_page','s:14:\"edit-panelizer\";'),('admin_theme','s:5:\"seven\";'),('clean_url','s:1:\"1\";'),('comment_anonymous_page','i:0;'),('comment_default_mode_page','i:1;'),('comment_default_per_page_page','s:2:\"50\";'),('comment_form_location_page','i:1;'),('comment_page','s:1:\"0\";'),('comment_preview_page','s:1:\"1\";'),('comment_subject_field_page','i:1;'),('cron_key','s:43:\"_bX6YimEJ9Xt3pUZY0RkOqJAkHvt4mnV6vuxQqxxKRU\";'),('cron_last','i:1447356345;'),('css_js_query_string','s:6:\"n9svdu\";'),('ctools_last_cron','i:1447356348;'),('date_default_timezone','s:19:\"America/Los_Angeles\";'),('default_nodes_main','s:2:\"10\";'),('default_page_manager_handlers','a:1:{s:23:\"node_view_panel_context\";b:1;}'),('default_panelizer_defaults','a:0:{}'),('diff_enable_revisions_page_node_page','i:1;'),('diff_show_preview_changes_node_page','i:1;'),('diff_view_mode_preview_node_page','s:4:\"full\";'),('drupal_http_request_fails','b:0;'),('drupal_private_key','s:43:\"5tiST4p-fNTm-wk1Gn_N_hWCflbdHt4rx_NkSCSaABo\";'),('entity_cache_tables_created','N;'),('features_codecache','a:5:{s:16:\"panels_lesson_12\";a:7:{s:10:\"field_base\";b:0;s:14:\"field_instance\";b:0;s:8:\"taxonomy\";b:0;s:12:\"dependencies\";s:32:\"2ad5634219251117af42779f7ca0aee5\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:21:\"page_manager_handlers\";s:32:\"e6959a6567d73e879737e32e7277c349\";s:10:\"views_view\";s:32:\"793f3b23443aa05b9b503e0fc9102048\";}s:8:\"articles\";a:8:{s:10:\"field_base\";s:32:\"6c3390df65652d838202a5221fbe6305\";s:14:\"field_instance\";s:32:\"e2f2215731f9143dd06b41850db3e829\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"775eb3b4edab60414e685b13e4c754fe\";s:12:\"dependencies\";s:32:\"30317171077e74a8fdb68f26167d0102\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"eac424a9671389521a060347397a2e54\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";}s:21:\"feature_article_pages\";a:9:{s:8:\"variable\";s:32:\"453d61677d4a233ca21f625878a21763\";s:10:\"field_base\";s:32:\"6c3390df65652d838202a5221fbe6305\";s:14:\"field_instance\";s:32:\"e2f2215731f9143dd06b41850db3e829\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"ab9bad93be466219148d4449dff6e0ff\";s:12:\"dependencies\";s:32:\"c692b16f08e46396aca2848e769182c5\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"eac424a9671389521a060347397a2e54\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";}s:9:\"home_page\";a:4:{s:12:\"dependencies\";s:32:\"8f9f060999e57c66d520d6da71c2357c\";s:18:\"page_manager_pages\";s:32:\"af39f9a6c54a5745c94d81b096e1cae0\";s:10:\"views_view\";s:32:\"03764ee36e9522cd59da83668a451b66\";s:8:\"variable\";s:32:\"fe5b51669f5b5166b0679d223cc244bf\";}s:16:\"feature_articles\";a:8:{s:8:\"variable\";s:32:\"453d61677d4a233ca21f625878a21763\";s:10:\"field_base\";s:32:\"fe2cbf50a69167b1f8ebd8d3140edf4c\";s:14:\"field_instance\";s:32:\"762120941993de0c3b7da53d31ac3d60\";s:8:\"taxonomy\";s:32:\"5a4b8f00e2d3950886bfd93ad8edc49c\";s:15:\"user_permission\";s:32:\"ab9bad93be466219148d4449dff6e0ff\";s:12:\"dependencies\";s:32:\"24fabc227cf1f25c71b943364bc14487\";s:4:\"node\";s:32:\"0ff501cb6696366d75a8de30e797fc21\";s:18:\"panelizer_defaults\";s:32:\"929d7919f593b00dc722911759607270\";}}'),('features_ignored_orphans','a:0:{}'),('features_semaphore','a:0:{}'),('field_bundle_settings_node__article','a:2:{s:10:\"view_modes\";a:6:{s:6:\"teaser\";a:1:{s:15:\"custom_settings\";b:1;}s:4:\"full\";a:1:{s:15:\"custom_settings\";b:0;}s:3:\"rss\";a:1:{s:15:\"custom_settings\";b:0;}s:12:\"search_index\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"search_result\";a:1:{s:15:\"custom_settings\";b:0;}s:13:\"diff_standard\";a:1:{s:15:\"custom_settings\";b:0;}}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:1:\"0\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_node__page','a:2:{s:10:\"view_modes\";a:0:{}s:12:\"extra_fields\";a:2:{s:4:\"form\";a:1:{s:5:\"title\";a:1:{s:6:\"weight\";s:2:\"-5\";}}s:7:\"display\";a:0:{}}}'),('field_bundle_settings_taxonomy_term__article_categories','a:0:{}'),('file_temporary_path','s:4:\"/tmp\";'),('filter_fallback_format','s:10:\"plain_text\";'),('install_profile','s:8:\"standard\";'),('install_task','s:4:\"done\";'),('install_time','i:1402524863;'),('menu_expanded','a:0:{}'),('menu_masks','a:47:{i:0;i:501;i:1;i:493;i:2;i:485;i:3;i:253;i:4;i:250;i:5;i:247;i:6;i:246;i:7;i:245;i:8;i:243;i:9;i:242;i:10;i:237;i:11;i:127;i:12;i:126;i:13;i:125;i:14;i:124;i:15;i:123;i:16;i:122;i:17;i:121;i:18;i:119;i:19;i:118;i:20;i:117;i:21;i:63;i:22;i:62;i:23;i:61;i:24;i:60;i:25;i:59;i:26;i:58;i:27;i:55;i:28;i:44;i:29;i:31;i:30;i:30;i:31;i:29;i:32;i:28;i:33;i:27;i:34;i:24;i:35;i:23;i:36;i:21;i:37;i:15;i:38;i:14;i:39;i:13;i:40;i:11;i:41;i:7;i:42;i:6;i:43;i:5;i:44;i:3;i:45;i:2;i:46;i:1;}'),('menu_options_page','a:1:{i:0;s:9:\"main-menu\";}'),('menu_parent_page','s:11:\"main-menu:0\";'),('node_admin_theme','s:1:\"1\";'),('node_cron_last','s:10:\"1403291773\";'),('node_options_page','a:1:{i:0;s:6:\"status\";}'),('node_preview_page','s:1:\"1\";'),('node_submitted_page','i:0;'),('page_manager_node_edit_disabled','b:1;'),('page_manager_node_view_disabled','b:0;'),('page_manager_term_view_disabled','b:0;'),('page_manager_user_view_disabled','b:0;'),('panelizer_defaults_node_article','a:2:{s:6:\"status\";i:1;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:1;s:6:\"choice\";i:1;}}}'),('panelizer_defaults_node_page','a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:3:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:1;s:7:\"default\";i:1;s:6:\"choice\";i:1;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:6:\"teaser\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_taxonomy_term_article_categories','a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_taxonomy_term_tags','a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_defaults_user_user','a:2:{s:6:\"status\";i:0;s:10:\"view modes\";a:2:{s:12:\"page_manager\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}s:7:\"default\";a:3:{s:6:\"status\";i:0;s:7:\"default\";i:0;s:6:\"choice\";i:0;}}}'),('panelizer_node:article_allowed_layouts','s:396:\"O:22:\"panels_allowed_layouts\":4:{s:9:\"allow_new\";b:1;s:11:\"module_name\";s:22:\"panelizer_node:article\";s:23:\"allowed_layout_settings\";a:9:{s:8:\"flexible\";b:1;s:14:\"twocol_stacked\";b:1;s:13:\"twocol_bricks\";b:1;s:6:\"twocol\";b:1;s:25:\"threecol_33_34_33_stacked\";b:1;s:17:\"threecol_33_34_33\";b:1;s:25:\"threecol_25_50_25_stacked\";b:1;s:17:\"threecol_25_50_25\";b:1;s:6:\"onecol\";b:1;}s:10:\"form_state\";N;}\";'),('panelizer_node:article_allowed_layouts_default','i:0;'),('panelizer_node:article_allowed_types','a:174:{s:33:\"vocabulary_terms-vocabulary_terms\";s:33:\"vocabulary_terms-vocabulary_terms\";s:25:\"user_picture-user_picture\";s:25:\"user_picture-user_picture\";s:25:\"user_profile-user_profile\";s:25:\"user_profile-user_profile\";s:29:\"user_signature-user_signature\";s:29:\"user_signature-user_signature\";s:33:\"term_description-term_description\";s:33:\"term_description-term_description\";s:19:\"term_list-term_list\";s:19:\"term_list-term_list\";s:23:\"search_form-search_form\";s:23:\"search_form-search_form\";s:27:\"search_result-search_result\";s:27:\"search_result-search_result\";s:25:\"page_actions-page_actions\";s:25:\"page_actions-page_actions\";s:31:\"page_breadcrumb-page_breadcrumb\";s:31:\"page_breadcrumb-page_breadcrumb\";s:31:\"page_feed_icons-page_feed_icons\";s:31:\"page_feed_icons-page_feed_icons\";s:19:\"page_help-page_help\";s:19:\"page_help-page_help\";s:19:\"page_logo-page_logo\";s:19:\"page_logo-page_logo\";s:27:\"page_messages-page_messages\";s:27:\"page_messages-page_messages\";s:37:\"page_primary_links-page_primary_links\";s:37:\"page_primary_links-page_primary_links\";s:41:\"page_secondary_links-page_secondary_links\";s:41:\"page_secondary_links-page_secondary_links\";s:29:\"page_site_name-page_site_name\";s:29:\"page_site_name-page_site_name\";s:23:\"page_slogan-page_slogan\";s:23:\"page_slogan-page_slogan\";s:19:\"page_tabs-page_tabs\";s:19:\"page_tabs-page_tabs\";s:21:\"page_title-page_title\";s:21:\"page_title-page_title\";s:33:\"node_form_author-node_form_author\";s:33:\"node_form_author-node_form_author\";s:35:\"node_form_buttons-node_form_buttons\";s:35:\"node_form_buttons-node_form_buttons\";s:35:\"node_form_comment-node_form_comment\";s:35:\"node_form_comment-node_form_comment\";s:37:\"node_form_language-node_form_language\";s:37:\"node_form_language-node_form_language\";s:27:\"node_form_log-node_form_log\";s:27:\"node_form_log-node_form_log\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_menu-node_form_menu\";s:29:\"node_form_path-node_form_path\";s:29:\"node_form_path-node_form_path\";s:41:\"node_form_publishing-node_form_publishing\";s:41:\"node_form_publishing-node_form_publishing\";s:31:\"node_form_title-node_form_title\";s:31:\"node_form_title-node_form_title\";s:33:\"node_attachments-node_attachments\";s:33:\"node_attachments-node_attachments\";s:23:\"node_author-node_author\";s:23:\"node_author-node_author\";s:19:\"node_body-node_body\";s:19:\"node_body-node_body\";s:35:\"node_comment_form-node_comment_form\";s:35:\"node_comment_form-node_comment_form\";s:27:\"node_comments-node_comments\";s:27:\"node_comments-node_comments\";s:25:\"node_content-node_content\";s:25:\"node_content-node_content\";s:25:\"node_created-node_created\";s:25:\"node_created-node_created\";s:21:\"node_links-node_links\";s:21:\"node_links-node_links\";s:21:\"node_terms-node_terms\";s:21:\"node_terms-node_terms\";s:21:\"node_title-node_title\";s:21:\"node_title-node_title\";s:29:\"node_type_desc-node_type_desc\";s:29:\"node_type_desc-node_type_desc\";s:25:\"node_updated-node_updated\";s:25:\"node_updated-node_updated\";s:9:\"node-node\";s:9:\"node-node\";s:9:\"form-form\";s:9:\"form-form\";s:37:\"comment_reply_form-comment_reply_form\";s:37:\"comment_reply_form-comment_reply_form\";s:35:\"views_attachments-views_attachments\";s:35:\"views_attachments-views_attachments\";s:23:\"views_empty-views_empty\";s:23:\"views_empty-views_empty\";s:27:\"views_exposed-views_exposed\";s:27:\"views_exposed-views_exposed\";s:21:\"views_feed-views_feed\";s:21:\"views_feed-views_feed\";s:25:\"views_footer-views_footer\";s:25:\"views_footer-views_footer\";s:25:\"views_header-views_header\";s:25:\"views_header-views_header\";s:23:\"views_pager-views_pager\";s:23:\"views_pager-views_pager\";s:19:\"views_row-views_row\";s:19:\"views_row-views_row\";s:21:\"views_view-views_view\";s:21:\"views_view-views_view\";s:45:\"panelizer_form_default-panelizer_form_default\";s:45:\"panelizer_form_default-panelizer_form_default\";s:24:\"token-node:comment-count\";s:24:\"token-node:comment-count\";s:28:\"token-node:comment-count-new\";s:28:\"token-node:comment-count-new\";s:15:\"token-node:diff\";s:15:\"token-node:diff\";s:24:\"token-node:diff-markdown\";s:24:\"token-node:diff-markdown\";s:14:\"token-node:nid\";s:14:\"token-node:nid\";s:14:\"token-node:vid\";s:14:\"token-node:vid\";s:15:\"token-node:tnid\";s:15:\"token-node:tnid\";s:15:\"token-node:type\";s:15:\"token-node:type\";s:20:\"token-node:type-name\";s:20:\"token-node:type-name\";s:16:\"token-node:title\";s:16:\"token-node:title\";s:15:\"token-node:body\";s:15:\"token-node:body\";s:18:\"token-node:summary\";s:18:\"token-node:summary\";s:19:\"token-node:language\";s:19:\"token-node:language\";s:14:\"token-node:url\";s:14:\"token-node:url\";s:19:\"token-node:edit-url\";s:19:\"token-node:edit-url\";s:18:\"token-node:created\";s:18:\"token-node:created\";s:18:\"token-node:changed\";s:18:\"token-node:changed\";s:17:\"token-node:author\";s:17:\"token-node:author\";s:17:\"token-comment:cid\";s:17:\"token-comment:cid\";s:22:\"token-comment:hostname\";s:22:\"token-comment:hostname\";s:18:\"token-comment:name\";s:18:\"token-comment:name\";s:18:\"token-comment:mail\";s:18:\"token-comment:mail\";s:22:\"token-comment:homepage\";s:22:\"token-comment:homepage\";s:19:\"token-comment:title\";s:19:\"token-comment:title\";s:18:\"token-comment:body\";s:18:\"token-comment:body\";s:17:\"token-comment:url\";s:17:\"token-comment:url\";s:22:\"token-comment:edit-url\";s:22:\"token-comment:edit-url\";s:21:\"token-comment:created\";s:21:\"token-comment:created\";s:21:\"token-comment:changed\";s:21:\"token-comment:changed\";s:20:\"token-comment:parent\";s:20:\"token-comment:parent\";s:18:\"token-comment:node\";s:18:\"token-comment:node\";s:20:\"token-comment:author\";s:20:\"token-comment:author\";s:15:\"token-site:name\";s:15:\"token-site:name\";s:17:\"token-site:slogan\";s:17:\"token-site:slogan\";s:15:\"token-site:mail\";s:15:\"token-site:mail\";s:14:\"token-site:url\";s:14:\"token-site:url\";s:20:\"token-site:url-brief\";s:20:\"token-site:url-brief\";s:20:\"token-site:login-url\";s:20:\"token-site:login-url\";s:16:\"token-date:short\";s:16:\"token-date:short\";s:17:\"token-date:medium\";s:17:\"token-date:medium\";s:15:\"token-date:long\";s:15:\"token-date:long\";s:17:\"token-date:custom\";s:17:\"token-date:custom\";s:16:\"token-date:since\";s:16:\"token-date:since\";s:14:\"token-date:raw\";s:14:\"token-date:raw\";s:14:\"token-file:fid\";s:14:\"token-file:fid\";s:15:\"token-file:name\";s:15:\"token-file:name\";s:15:\"token-file:path\";s:15:\"token-file:path\";s:15:\"token-file:mime\";s:15:\"token-file:mime\";s:15:\"token-file:size\";s:15:\"token-file:size\";s:14:\"token-file:url\";s:14:\"token-file:url\";s:20:\"token-file:timestamp\";s:20:\"token-file:timestamp\";s:16:\"token-file:owner\";s:16:\"token-file:owner\";s:14:\"token-term:tid\";s:14:\"token-term:tid\";s:15:\"token-term:name\";s:15:\"token-term:name\";s:22:\"token-term:description\";s:22:\"token-term:description\";s:21:\"token-term:node-count\";s:21:\"token-term:node-count\";s:14:\"token-term:url\";s:14:\"token-term:url\";s:21:\"token-term:vocabulary\";s:21:\"token-term:vocabulary\";s:17:\"token-term:parent\";s:17:\"token-term:parent\";s:20:\"token-vocabulary:vid\";s:20:\"token-vocabulary:vid\";s:21:\"token-vocabulary:name\";s:21:\"token-vocabulary:name\";s:28:\"token-vocabulary:description\";s:28:\"token-vocabulary:description\";s:27:\"token-vocabulary:node-count\";s:27:\"token-vocabulary:node-count\";s:27:\"token-vocabulary:term-count\";s:27:\"token-vocabulary:term-count\";s:14:\"token-user:uid\";s:14:\"token-user:uid\";s:15:\"token-user:name\";s:15:\"token-user:name\";s:15:\"token-user:mail\";s:15:\"token-user:mail\";s:14:\"token-user:url\";s:14:\"token-user:url\";s:19:\"token-user:edit-url\";s:19:\"token-user:edit-url\";s:21:\"token-user:last-login\";s:21:\"token-user:last-login\";s:18:\"token-user:created\";s:18:\"token-user:created\";s:15:\"token-view:name\";s:15:\"token-view:name\";s:22:\"token-view:description\";s:22:\"token-view:description\";s:23:\"token-view:machine-name\";s:23:\"token-view:machine-name\";s:16:\"token-view:title\";s:16:\"token-view:title\";s:14:\"token-view:url\";s:14:\"token-view:url\";s:38:\"entity_form_field-comment:comment_body\";s:38:\"entity_form_field-comment:comment_body\";s:27:\"entity_form_field-node:body\";s:27:\"entity_form_field-node:body\";s:33:\"entity_form_field-node:field_tags\";s:33:\"entity_form_field-node:field_tags\";s:34:\"entity_form_field-node:field_image\";s:34:\"entity_form_field-node:field_image\";s:37:\"entity_form_field-node:field_category\";s:37:\"entity_form_field-node:field_category\";s:33:\"entity_field-comment:comment_body\";s:33:\"entity_field-comment:comment_body\";s:22:\"entity_field-node:body\";s:22:\"entity_field-node:body\";s:28:\"entity_field-node:field_tags\";s:28:\"entity_field-node:field_tags\";s:29:\"entity_field-node:field_image\";s:29:\"entity_field-node:field_image\";s:32:\"entity_field-node:field_category\";s:32:\"entity_field-node:field_category\";s:44:\"entity_field_extra-taxonomy_term:description\";s:44:\"entity_field_extra-taxonomy_term:description\";s:31:\"entity_field_extra-user:summary\";s:31:\"entity_field_extra-user:summary\";s:13:\"custom-custom\";s:13:\"custom-custom\";s:20:\"block-comment-recent\";s:20:\"block-comment-recent\";s:17:\"block-diff-inline\";s:17:\"block-diff-inline\";s:19:\"block-menu-features\";s:19:\"block-menu-features\";s:20:\"block-node-syndicate\";s:20:\"block-node-syndicate\";s:17:\"block-node-recent\";s:17:\"block-node-recent\";s:17:\"block-search-form\";s:17:\"block-search-form\";s:24:\"block-shortcut-shortcuts\";s:24:\"block-shortcut-shortcuts\";s:23:\"block-system-powered-by\";s:23:\"block-system-powered-by\";s:17:\"block-system-help\";s:17:\"block-system-help\";s:23:\"block-system-navigation\";s:23:\"block-system-navigation\";s:23:\"block-system-management\";s:23:\"block-system-management\";s:22:\"block-system-user-menu\";s:22:\"block-system-user-menu\";s:22:\"block-system-main-menu\";s:22:\"block-system-main-menu\";s:16:\"block-user-login\";s:16:\"block-user-login\";s:14:\"block-user-new\";s:14:\"block-user-new\";s:17:\"block-user-online\";s:17:\"block-user-online\";s:19:\"entity_view-comment\";s:19:\"entity_view-comment\";s:16:\"entity_view-node\";s:16:\"entity_view-node\";s:25:\"entity_view-taxonomy_term\";s:25:\"entity_view-taxonomy_term\";s:16:\"entity_view-user\";s:16:\"entity_view-user\";s:24:\"panels_mini-footer_menus\";s:24:\"panels_mini-footer_menus\";s:21:\"views-recent_articles\";s:21:\"views-recent_articles\";s:22:\"views-articles_by_user\";s:22:\"views-articles_by_user\";s:22:\"views-admin_views_node\";s:22:\"views-admin_views_node\";s:22:\"views-articles_by_term\";s:22:\"views-articles_by_term\";s:25:\"views-admin_views_comment\";s:25:\"views-admin_views_comment\";s:22:\"views-admin_views_user\";s:22:\"views-admin_views_user\";s:40:\"views_panes-recent_articles-panel_pane_1\";s:40:\"views_panes-recent_articles-panel_pane_1\";s:41:\"views_panes-articles_by_user-panel_pane_1\";s:41:\"views_panes-articles_by_user-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_1\";s:41:\"views_panes-articles_by_term-panel_pane_2\";s:41:\"views_panes-articles_by_term-panel_pane_2\";}'),('panelizer_node:article_allowed_types_default','i:0;'),('panelizer_node:article_default','a:11:{s:5:\"token\";s:5:\"token\";s:17:\"entity_form_field\";s:17:\"entity_form_field\";s:12:\"entity_field\";s:12:\"entity_field\";s:18:\"entity_field_extra\";s:18:\"entity_field_extra\";s:6:\"custom\";s:6:\"custom\";s:5:\"block\";s:5:\"block\";s:11:\"entity_view\";s:11:\"entity_view\";s:11:\"panels_mini\";s:11:\"panels_mini\";s:5:\"views\";s:5:\"views\";s:11:\"views_panes\";s:11:\"views_panes\";s:5:\"other\";s:5:\"other\";}'),('path_alias_whitelist','a:0:{}'),('site_403','s:0:\"\";'),('site_404','s:0:\"\";'),('site_default_country','s:2:\"US\";'),('site_frontpage','s:4:\"home\";'),('site_mail','s:17:\"admin@example.com\";'),('site_name','s:41:\"Building Websites in Drupal 7 with Panels\";'),('site_slogan','s:0:\"\";'),('theme_default','s:4:\"pony\";'),('user_admin_role','s:1:\"3\";'),('user_pictures','s:1:\"1\";'),('user_picture_dimensions','s:9:\"1024x1024\";'),('user_picture_file_size','s:3:\"800\";'),('user_picture_style','s:9:\"thumbnail\";'),('user_register','i:2;'),('views_defaults','a:1:{s:25:\"admin_views_taxonomy_term\";b:1;}');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores information about each display attached to a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_display` VALUES (3,'default','Master','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";s:1:\"3\";s:6:\"offset\";s:1:\"0\";}}s:12:\"style_plugin\";s:4:\"grid\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:13:\"style_options\";a:9:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:7:\"columns\";s:1:\"4\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:25:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:9:\"add_table\";i:0;s:13:\"require_value\";i:0;s:17:\"reduce_duplicates\";i:0;s:14:\"set_breadcrumb\";i:0;}}s:13:\"relationships\";a:0:{}}'),(3,'panel_pane_1','taxy','panel_pane',2,'a:5:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:13:\"pane_category\";a:2:{s:4:\"name\";s:23:\"Content Listing Widgets\";s:6:\"weight\";s:1:\"0\";}s:5:\"allow\";a:9:{s:9:\"use_pager\";s:9:\"use_pager\";s:14:\"items_per_page\";s:14:\"items_per_page\";s:14:\"title_override\";s:14:\"title_override\";s:12:\"exposed_form\";s:12:\"exposed_form\";s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:15:\"fields_override\";i:0;}s:14:\"argument_input\";a:1:{s:3:\"tid\";a:6:{s:4:\"type\";s:4:\"user\";s:7:\"context\";s:21:\"entity:comment.author\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:29:\"Content: Has taxonomy term ID\";}}s:19:\"display_description\";s:0:\"\";}'),(3,'panel_pane_2','node','panel_pane',3,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:9:\"arguments\";a:0:{}s:8:\"defaults\";a:7:{s:9:\"arguments\";b:0;s:12:\"style_plugin\";b:1;s:13:\"style_options\";b:1;s:10:\"row_plugin\";b:1;s:11:\"row_options\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"allow\";a:9:{s:14:\"items_per_page\";s:14:\"items_per_page\";s:9:\"use_pager\";i:0;s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}'),(3,'panel_pane_3','home','panel_pane',4,'a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:12:\"style_plugin\";s:4:\"grid\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:9:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:11:\"uses_fields\";i:0;s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:8:\"vertical\";s:16:\"fill_single_line\";i:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}'),(6,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:5:\"table\";s:10:\"row_plugin\";s:6:\"fields\";s:6:\"fields\";a:3:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:12:\"Updated date\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:25:\"second_date_format_custom\";s:0:\"\";s:18:\"second_date_format\";s:4:\"long\";s:8:\"timezone\";s:0:\"\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:12:\"link_to_user\";i:0;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:15:\"format_username\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:4:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:6:\"author\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:22:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";i:0;}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:13:\"style_options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:7:\"changed\";s:7:\"changed\";s:4:\"name\";s:4:\"name\";}s:4:\"info\";a:3:{s:5:\"title\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";i:0;}}'),(6,'panel_pane_1','Content pane','panel_pane',2,'a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:14:\"argument_input\";a:1:{s:3:\"uid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:15:\"entity:user.uid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:9:\"User: Uid\";}}s:5:\"allow\";a:9:{s:14:\"items_per_page\";s:14:\"items_per_page\";s:9:\"use_pager\";i:0;s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}}'),(8,'default','Defaults','default',1,'a:15:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:2:{s:8:\"distinct\";b:1;s:13:\"query_comment\";b:0;}}s:5:\"title\";s:7:\"Content\";s:9:\"css_class\";s:16:\"admin-views-view\";s:8:\"use_ajax\";b:1;s:15:\"use_more_always\";b:0;s:6:\"access\";a:1:{s:4:\"type\";s:4:\"menu\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:1:{s:12:\"reset_button\";b:1;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:1:{s:14:\"items_per_page\";i:50;}}s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:7:\"columns\";a:9:{s:21:\"views_bulk_operations\";s:21:\"views_bulk_operations\";s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:9:\"edit_node\";}s:7:\"default\";s:7:\"changed\";s:4:\"info\";a:9:{s:21:\"views_bulk_operations\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:5:\"title\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&nbsp;\";s:12:\"empty_column\";i:0;}s:9:\"timestamp\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"type\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:4:\"name\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:6:\"status\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:7:\"changed\";a:5:{s:8:\"sortable\";i:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}s:9:\"edit_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:6:\"&emsp;\";s:12:\"empty_column\";i:0;}s:11:\"delete_node\";a:3:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";i:0;}}s:6:\"sticky\";b:1;s:11:\"empty_table\";b:1;}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:5:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:3:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"uid\";}s:13:\"term_node_tid\";a:4:{s:2:\"id\";s:13:\"term_node_tid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"term_node_tid\";s:12:\"vocabularies\";a:2:{s:6:\"forums\";i:0;s:4:\"tags\";i:0;}}}s:6:\"fields\";a:10:{s:21:\"views_bulk_operations\";a:8:{s:2:\"id\";s:21:\"views_bulk_operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:21:\"views_bulk_operations\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"vbo_settings\";a:4:{s:12:\"display_type\";s:1:\"0\";s:23:\"enable_select_all_pages\";i:1;s:12:\"force_single\";i:0;s:20:\"entity_load_capacity\";s:2:\"10\";}s:14:\"vbo_operations\";a:16:{s:32:\"action::node_assign_owner_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:13:\"Change author\";s:19:\"postpone_processing\";i:0;}s:41:\"action::views_bulk_operations_delete_item\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:1;s:5:\"label\";s:6:\"Delete\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_modify_action\";a:6:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:12:\"Change value\";s:8:\"settings\";a:2:{s:15:\"show_all_tokens\";i:1;s:14:\"display_values\";a:1:{s:5:\"_all_\";s:5:\"_all_\";}}s:19:\"postpone_processing\";i:0;}s:29:\"action::system_message_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:43:\"action::views_bulk_operations_script_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:31:\"action::node_make_sticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:5:\"Stick\";s:19:\"postpone_processing\";i:0;}s:33:\"action::node_make_unsticky_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Unstick\";s:19:\"postpone_processing\";i:0;}s:54:\"action::views_bulk_operations_argument_selector_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:8:\"settings\";a:1:{s:3:\"url\";s:0:\"\";}}s:27:\"action::node_promote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:21:\"Promote to front page\";s:19:\"postpone_processing\";i:0;}s:27:\"action::node_publish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:7:\"Publish\";s:19:\"postpone_processing\";i:0;}s:26:\"action::system_goto_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpromote_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:22:\"Demote from front page\";s:19:\"postpone_processing\";i:0;}s:24:\"action::node_save_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:32:\"action::system_send_email_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}s:29:\"action::node_unpublish_action\";a:5:{s:8:\"selected\";i:1;s:17:\"skip_confirmation\";i:1;s:14:\"override_label\";i:1;s:5:\"label\";s:9:\"Unpublish\";s:19:\"postpone_processing\";i:0;}s:40:\"action::node_unpublish_by_keyword_action\";a:5:{s:8:\"selected\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"override_label\";i:0;s:5:\"label\";s:0:\"\";s:19:\"postpone_processing\";i:0;}}}s:5:\"title\";a:3:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";}s:9:\"timestamp\";a:5:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:7:\"history\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:19:\"element_label_colon\";b:0;}s:4:\"type\";a:3:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}s:4:\"name\";a:6:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:16:\"hide_alter_empty\";b:0;}s:6:\"status\";a:4:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:3:\"not\";i:0;}s:7:\"changed\";a:5:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:11:\"date_format\";s:5:\"short\";}s:14:\"field_category\";a:34:{s:2:\"id\";s:14:\"field_category\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:14:\"field_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:8:\"Category\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:29:\"taxonomy_term_reference_plain\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}s:9:\"edit_node\";a:4:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:9:\"edit_node\";s:5:\"label\";s:10:\"Operations\";}s:11:\"delete_node\";a:4:{s:2:\"id\";s:11:\"delete_node\";s:5:\"table\";s:17:\"views_entity_node\";s:5:\"field\";s:11:\"delete_node\";s:5:\"label\";s:0:\"\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"operator\";s:8:\"contains\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"remember\";b:1;}}s:4:\"type\";a:5:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"remember\";b:1;}}s:3:\"uid\";a:7:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:5:\"value\";s:0:\"\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:6:\"Author\";s:8:\"operator\";s:6:\"uid_op\";s:10:\"identifier\";s:6:\"author\";s:8:\"remember\";b:1;}}s:6:\"status\";a:6:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:3:\"All\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"remember\";b:1;}}s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:13:\"term_node_tid\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:11:\"operator_id\";s:6:\"vid_op\";s:5:\"label\";s:10:\"Vocabulary\";s:8:\"operator\";s:6:\"vid_op\";s:10:\"identifier\";s:3:\"vid\";s:8:\"remember\";b:1;}}}}'),(8,'system_1','System','system',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:2:{s:16:\"hide_admin_links\";b:0;s:6:\"access\";b:0;}s:16:\"hide_admin_links\";b:1;s:4:\"path\";s:13:\"admin/content\";}'),(9,'default','Master','default',1,'a:13:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"perm\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:1:{s:4:\"type\";s:4:\"full\";}s:12:\"style_plugin\";s:7:\"default\";s:10:\"row_plugin\";s:4:\"node\";s:6:\"fields\";a:1:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}}s:7:\"filters\";a:2:{s:6:\"status\";a:6:{s:5:\"value\";i:1;s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:1:{s:8:\"operator\";b:0;}s:5:\"group\";i:1;}s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:7:\"article\";s:7:\"article\";}}}s:5:\"sorts\";a:1:{s:5:\"title\";a:9:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}}s:13:\"relationships\";a:1:{s:18:\"field_category_tid\";a:8:{s:2:\"id\";s:18:\"field_category_tid\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:18:\"field_category_tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:24:\"term from field_category\";s:8:\"required\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:18:\"field_category_tid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";s:1:\"1\";s:6:\"anyall\";s:1:\",\";s:4:\"node\";i:0;s:5:\"limit\";i:0;s:12:\"vocabularies\";a:0:{}}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}'),(9,'panel_pane_1','Child','panel_pane',2,'a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:14:\"argument_input\";a:1:{s:3:\"tid\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:24:\"entity:taxonomy_term.tid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:22:\"Taxonomy term: Term ID\";}}s:5:\"allow\";a:9:{s:14:\"items_per_page\";s:14:\"items_per_page\";s:9:\"use_pager\";i:0;s:6:\"offset\";i:0;s:12:\"link_to_view\";i:0;s:9:\"more_link\";i:0;s:13:\"path_override\";i:0;s:14:\"title_override\";i:0;s:12:\"exposed_form\";i:0;s:15:\"fields_override\";i:0;}s:19:\"display_description\";s:0:\"\";}'),(9,'panel_pane_2','Parent','panel_pane',3,'a:12:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:19:\"display_description\";s:0:\"\";s:9:\"arguments\";a:1:{s:6:\"parent\";a:22:{s:2:\"id\";s:6:\"parent\";s:5:\"table\";s:23:\"taxonomy_term_hierarchy\";s:5:\"field\";s:6:\"parent\";s:12:\"relationship\";s:18:\"field_category_tid\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";i:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";i:0;s:5:\"title\";s:0:\"\";s:17:\"breadcrumb_enable\";i:0;s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"taxonomy_tid\";s:24:\"default_argument_options\";a:5:{s:9:\"term_page\";s:1:\"1\";s:6:\"anyall\";s:1:\",\";s:4:\"node\";i:0;s:5:\"limit\";i:0;s:12:\"vocabularies\";a:0:{}}s:25:\"default_argument_skip_url\";i:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:8:\"override\";i:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";s:1:\"0\";s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";i:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;}}s:8:\"defaults\";a:8:{s:9:\"arguments\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"pager_options\";b:0;}s:14:\"argument_input\";a:1:{s:6:\"parent\";a:6:{s:4:\"type\";s:7:\"context\";s:7:\"context\";s:24:\"entity:taxonomy_term.tid\";s:16:\"context_optional\";i:0;s:5:\"panel\";s:1:\"0\";s:5:\"fixed\";s:0:\"\";s:5:\"label\";s:26:\"Taxonomy term: Parent term\";}}s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:4:{s:8:\"grouping\";a:1:{i:0;a:3:{s:5:\"field\";s:14:\"field_category\";s:8:\"rendered\";i:1;s:14:\"rendered_strip\";i:0;}}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";i:1;s:17:\"row_class_special\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:4:{s:22:\"default_field_elements\";i:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:8:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";i:0;s:9:\"make_link\";i:0;s:8:\"absolute\";i:0;s:4:\"trim\";i:0;s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;}s:14:\"field_category\";a:34:{s:2:\"id\";s:14:\"field_category\";s:5:\"table\";s:25:\"field_data_field_category\";s:5:\"field\";s:14:\"field_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:7:\"ui_name\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:3:\"tid\";s:4:\"type\";s:28:\"taxonomy_term_reference_link\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:3:\"tid\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";s:3:\"all\";s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:13:\"pager_options\";N;}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='Stores the general data for a view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `views_view` VALUES (3,'recent_articles','List of recent Articles','default','node','Recent articles',7),(6,'articles_by_user','Articles by a given author appearing on the user account page.','default','node','Articles by User',7),(8,'admin_views_node','Find and manage content.','admin','node','Administration: Nodes',0),(9,'articles_by_term','','default','node','Articles by Term',7);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `watchdog` VALUES (1,0,'cron','Cron run completed.','a:0:{}',5,'','http://panels-series.dd:8083/','','127.0.0.1',1447356384),(2,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"admin\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356406),(3,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"amber\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356413),(4,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"amber\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356418),(5,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:5:\"amber\";s:6:\"%email\";s:18:\"amber@drupalize.me\";}',5,'','http://panels-series.dd:8083/user/password','http://panels-series.dd:8083/user/password','127.0.0.1',1447356515),(6,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"admin\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356608),(7,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"amber\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356614),(8,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"admin\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356729),(9,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://panels-series.dd:8083/user','http://panels-series.dd:8083/user','127.0.0.1',1447356897),(10,1,'content','Panels: saved display \"%title\" with display id %did','a:2:{s:4:\"%did\";s:2:\"38\";s:6:\"%title\";s:42:\"Adding Custom Panels Layouts to your Theme\";}',5,'','http://panels-series.dd:8083/panels/ajax/ipe/save_form/panel_context%3Apage-home%3A%3Apage_home_panel_context%3A%3A%3A%3A','http://panels-series.dd:8083/','127.0.0.1',1447356988);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-11-12 11:37:48
